<?php
/*
**********************************************
JCal Pro v1.5.3
Copyright (c) 2006-2007 Anything-Digital.com
**********************************************
JCal Pro is a fork of the existing Extcalendar component for Joomla!
(com_extcal_0_9_2_RC4.zip from mamboguru.com). 
Extcal (http://sourceforge.net/projects/extcal) was renamed 
and adapted to become a Mambo/Joomla! component by 
Matthew Friedman, and further modified by David McKinnis
(mamboguru.com) to repair some security holes. 

This program is free software; you can redistribute it and/or modify 
it under the terms of the GNU General Public License as published by 
the Free Software Foundation; either version 2 of the License, or 
(at your option) any later version.

This header must not be removed. Additional contributions/changes
may be added to this header as long as no information is deleted.
**********************************************

$File: index.php - language file$

Revision date: 02/21/2007

**********************************************
Get the latest version of JCal Pro at:
http://dev.anything-digital.com//
**********************************************
*/

/** ensure this file is being included by a parent file */
defined( '_VALID_MOS' ) or die( 'Direct Access to this location is not allowed.' );

// New language structure
$lang_info = array (
	'name' => 'Czech'
	,'nativename' => 'Czech' // Language name in native language. E.g: 'Franais' for 'French'
	,'locale' => array('cs_CZ','czech') // Standard locale alternatives for a specific language. For reference, go to: http://www.php.net/manual/en/function.setlocale.php
	,'charset' => 'ISO-8859-2' // For reference, go to : http://www.w3.org/International/O-charset-lang.html
	,'direction' => 'ltr' // 'ltr' for Left to Right. 'rtl' for Right to Left languages such as Arabic.
	,'author' => 'Tom Macnar'
	,'author_email' => 'info@rhkhradec.cz'
	,'author_url' => 'http://www.rhkhradec.cz'
 	,'transdate' => '20/12/2006'
);

$lang_general = array (
	'yes' => 'Ano'
	,'no' => 'Ne'
	,'back' => 'Zpt'
	,'continue' => 'Pokrauj'
	,'close' => 'Zavi'
	,'errors' => 'Chyba'
	,'info' => 'Informace'
	,'day' => 'Den'
	,'days' => 'Dn'
	,'month' => 'Msc'
	,'months' => 'Msc'
	,'year' => 'Rok'
	,'years' => 'Rok'
	,'hour' => 'Hodina'
	,'hours' => 'Hodin'
	,'minute' => 'Minuta'
	,'minutes' => 'Minut'
	,'everyday' => 'Kad den'
	,'everymonth' => 'Kad msc'
	,'everyyear' => 'Kad rok'
	,'active' => 'Aktivn'
	,'not_active' => 'Neaktivn'
	,'today' => 'Dnes'
	,'signature' => 'Vytvoil %s'
	,'expand' => 'Rozit'
	,'collapse' => 'Kolaps'
);

// Date formats, For reference, go to : http://www.php.net/manual/en/function.strftime.php
$lang_date_format = array (
	'full_date' => '%A, %B %d, %Y' // e.g. Wednesday, June 05, 2002
	,'full_date_time_24hour' => '%A, %B %d, %Y od %H:%M' // e.g. Wednesday, June 05, 2002 At 21:05
	,'full_date_time_12hour' => '%A, %B %d, %Y od %I:%M %p' // e.g. Wednesday, June 05, 2002 At 9:05 pm
	,'day_month_year' => '%d-%b-%Y' // e.g 10-Sep-2004
	,'local_date' => '%c' // Preferred date and time representation for current language 
	,'mini_date' => '%a. %d %b, %Y' 
	,'month_year' => '%B %Y'
	,'day_of_week' => array('Nedle','Pondl','ter','Steda','tvrtek','Ptek','Sobota')
	,'months' => array('Leden','nor','Bezen','Duben','Kvten','erven','ervenec','Srpen','Z','jen','Listopad','Prosinec')
);

$lang_system = array (
	'system_caption' => 'Systmov hlen'
  ,'page_access_denied' => 'Nemte potebn oprvnn pro pstup k tto volb.'
  ,'page_requires_login' => 'Muste bt pihlen.'
  ,'operation_denied' => 'Nemte potebn oprvnn pro k vykonn tto operace.'
	,'section_disabled' => 'Tato sekce je momentln nepstupn !'
  ,'non_exist_cat' => 'Vybran kategorie neexistuje !'
  ,'non_exist_event' => 'Vybran udlost neexistuje !'
  ,'param_missing' => 'Zadan daje jsou neplatn.'
  ,'no_events' => 'Nejsou k zobrazen dn udlosti'
  ,'config_string' => 'Prv pouvte \'%s\' bcch na %s, %s a %s.'
  ,'no_table' => 'Tato \'%s\' tabulka neexistuje !'
  ,'no_anonymous_group' => 'Tato %s tabulka neobsahuje \'Anonymous\' skupinu !'
  ,'calendar_locked' => 'Tato sluba je doasn nedostupn z dvod drby. Omlouvme se za vznikl problmy !'
	,'new_upgrade' => 'Systm ohlsil novou verzi. Doporuujeme provst upgrade. Klikni na "Pokraovat" pro sputn upgradu.'
	,'no_profile' => 'Pi vyvoln vaeho profilu se vyskytla chyba'
	,'unknown_component' => 'Neznm komponenta'
// Mail messages
	,'new_event_subject' => 'Udlost vyaduje schvlen %s'
	,'event_notification_failed' => 'Pi odesln potvrzujcho emailu se vyskytla chyba !'
);

// Message body for new event email notification
$lang_system['event_notification_body'] = <<<EOT
The following event has just been posted on your {CALENDAR_NAME}
and requires approval:

Title: "{TITLE}"
Date: "{DATE}"
Duration: "{DURATION}"

You can access this event by clicking the link below 
or copy and paste it in your web browser.

{LINK}

(NOTE that you must be logged in as an Administrator for
the link to work.)

Regards,

The management of {CALENDAR_NAME}

EOT;

// Admin menu entries
$lang_admin_menu = array (
	'login' => 'Pihlen'
	,'register' => 'Registrace'
  ,'logout' => 'Logout <span style="color:#FF9922">[<span style="color:#606F79">%s</span>]</span>'
  ,'user_profile' => 'Mj profil'
	,'admin_events' => 'Udlosti'
  ,'admin_categories' => 'Kategorie'
  ,'admin_groups' => 'Skupiny'
  ,'admin_users' => 'Uivatel'
  ,'admin_settings' => 'Nastaven'
);

// Main menu entries
$lang_main_menu = array (
	'add_event' => 'Pidej udlost'
	,'cal_view' => 'Msn pehled'
  ,'flat_view' => 'Rozen pehled'
  ,'weekly_view' => 'Tdenn pehled'
  ,'daily_view' => 'Denn pehled'
  ,'yearly_view' => 'Ron pehled'
  ,'categories_view' => 'Kategorie'
  ,'search_view' => 'Hledej'
);

// ======================================================
// Add Event view
// ======================================================

$lang_add_event_view = array(
	'section_title' => 'Pidej udlost'
	,'edit_event' => 'Uprav udlost [id%d] \'%s\''
	,'update_event_button' => 'Aktualizuj udlost'

// Event details
	,'event_details_label' => 'Podrobnosti o udlosti'
	,'event_title' => 'Nzev udlosti'
	,'event_desc' => 'Popis udlosti'
	,'event_cat' => 'Kategorie'
	,'choose_cat' => 'Vyber kategorii'
	,'event_date' => 'Datum udlosti'
	,'day_label' => 'Den'
	,'month_label' => 'Msc'
	,'year_label' => 'Rok'
	,'start_date_label' => 'Doba zatku'
	,'start_time_label' => 'Od'
	,'end_date_label' => 'Trvn'
	,'all_day_label' => 'Cel den'
// Contact details
	,'contact_details_label' => 'Dateily kontaktu'
	,'contact_info' => 'Info o kontaktu'
	,'contact_email' => 'Email'
	,'contact_url' => 'URL'
// Repeat events
	,'repeat_event_label' => 'Opakuj udlost'
	,'repeat_method_label' => 'Zpsob opakovn'
	,'repeat_none' => 'Neopakuj tuto udlost'
	,'repeat_every' => 'Opakuj kadch'
	,'repeat_days' => 'Dn'
	,'repeat_weeks' => 'Tdn'
	,'repeat_months' => 'Msc'
	,'repeat_years' => 'Rok'
	,'repeat_end_date_label' => 'Opakuj koncov datum'
	,'repeat_end_date_none' => 'Bez data ukonen'
	,'repeat_end_date_count' => 'Konec po %s opakovn'
	,'repeat_end_date_until' => 'Opakuj dokud'
// Other details
	,'other_details_label' => 'Dal detaily'
	,'picture_file' => 'Obrzek'
	,'file_upload_info' => '(%d KBytes limit - Valid extensions : %s )' 
	,'del_picture' => 'Vymazat aktuln obrzek ?'
// Administrative options
	,'admin_options_label' => 'Monosti administrtora'
	,'auto_appr_event' => 'Udlost schvlena'

// Error messages
	,'no_title' => 'Muste zadat nzev udlosti !'
	,'no_desc' => 'Muste zadat popis udlosti !'
	,'no_cat' => 'Muste zadat kategorii z menu !'
	,'date_invalid' => 'Muste zadat platn den udlosti !'
	,'end_days_invalid' => 'Hodnota zadan v poli \'Dni\' nen platn !'
	,'end_hours_invalid' => 'Hodnota zadan v poli \'Hodiny\' nen platn !'
	,'end_minutes_invalid' => 'Hodnota zadan v poli \'Minuty\' nen platn !'
	,'move_image_failed' => 'Systmov chyba pi nahrn obrzku. Zvolte sprvnou velikost nebo kontaktujte administrtora.'
	,'non_valid_dimensions' => 'ka nebo bvka obrzku je vt o %s pixel !'

	,'recur_val_1_invalid' => 'Zadan hodnota \'interval opakovn\' nen platn. Hodnota mus bt vt ne \'0\' !'
	,'recur_end_count_invalid' => 'Zadan hodnota \'poet vskyt\' nen platn. Hodnota mus bt vt ne \'0\' !'
	,'recur_end_until_invalid' => 'Hodnota datumu \'opakuj dokud\' mus bt vt ne vchoz datum !'
// Misc. messages
	,'submit_event_pending' => 'Vae udlost byla vloena! <br/> Po kontrole administrtora bude publikovna. <br/> Dkujeme za vloen!'
	,'submit_event_approved' => 'Vae udlost byla automaticky schvlena. <br/> Dkujeme za vloen !'
	,'event_repeat_msg' => 'Tato udlost m nastaven opakovn.'
	,'event_no_repeat_msg' => 'Tato udlost se nebude opakovat.'
);

// ======================================================
// daily view
// ======================================================

$lang_daily_event_view = array(
	'section_title' => 'Denn pehled'
	,'next_day' => 'Nsledujc den'
	,'previous_day' => 'Pedchoz den'
	,'no_events' => 'Pro tento den nebyla zadna dn udlost.'
);

// ======================================================
// weekly view
// ======================================================

$lang_weekly_event_view = array(
	'section_title' => 'Tdenn pehled'
	,'week_period' => '%s - %s'
	,'next_week' => 'Nsledujc tden'
	,'previous_week' => 'Pedchoz tden'
	,'selected_week' => '%d Tden'
	,'no_events' => 'V tomto tdnu nejsou dn udlosti'
);

// ======================================================
// monthly view
// ======================================================

$lang_monthly_event_view = array(
	'section_title' => 'Msn pehled'
	,'next_month' => 'Nsledujc msc'
	,'previous_month' => 'Pedchoz msc'
);

// ======================================================
// flat view
// ======================================================

$lang_flat_event_view = array(
	'section_title' => 'Rozen pehled'
	,'week_period' => '%s - %s'
	,'next_month' => 'Nsledujc msc'
	,'previous_month' => 'Pedchoz msc'
	,'contact_info' => 'Kontakt info'
	,'contact_email' => 'Email'
	,'contact_url' => 'URL'
	,'no_events' => 'V tomto msci nejsou dn udlosti'
);

// ======================================================
// Event view
// ======================================================

$lang_event_view = array(
	'section_title' => 'Pehled udlost'
	,'display_event' => 'Udlost: \'%s\''
	,'cat_name' => 'Kategorie'
	,'event_start_date' => 'Datum'
	,'event_end_date' => 'A do'
	,'event_duration' => 'Trvn'
	,'contact_info' => 'Kontakt info'
	,'contact_email' => 'Email'
	,'contact_url' => 'URL'
	,'no_event' => 'Neexistuj dn udlosti k zobrazen.'
	,'stats_string' => '<strong>%d</strong> Udlost celkem'
	,'edit_event' => 'Edituj udlost'
	,'delete_event' => 'Sma udlost'
	,'delete_confirm' => 'Jste si jist, e chcete vymazat tuto udlost ?'
	
);

// ======================================================
// Categories view
// ======================================================

$lang_cats_view = array(
	'section_title' => 'Pehled kategori'
	,'cat_name' => 'Nzev kategorie'
	,'total_events' => 'Celkem udlost'
	,'upcoming_events' => 'Oekvan udlosti'
	,'no_cats' => 'Neexistuje kategorie k zobrazen.'
	,'stats_string' => '<strong>%d</strong> udlost v <strong>%d</strong> kategorii (ch)'
);

// ======================================================
// Category Events view
// ======================================================

$lang_cat_events_view = array(
	'section_title' => 'Udlosti pod \'%s\''
	,'event_name' => 'Nzev udlosti'
	,'event_date' => 'Datum'
	,'no_events' => 'V kategorii nejsou dn udlosti.'
	,'stats_string' => '<strong>%d</strong> Udlost celkem'
	,'stats_string1' => '<strong>%d</strong> udlost() na <strong>%d</strong> strnce (strnkch)'
);

// ======================================================
// cal_search.php
// ======================================================

$lang_event_search_data = array(
	'section_title' => 'Hledej v kalendi',
	'search_results' => 'Hledej vsledky',
	'category_label' => 'Kategorie',
	'date_label' => 'Datum',
	'no_events' => 'V kategorii nejsou dn udlosti.',
	'search_caption' => 'Napi klov slovo...',
	'search_again' => 'Hledej znovu',
	'search_button' => 'Hledej',
// Misc.
	'no_results' => 'Nenalezen dn vsledek',	
// Stats
	'stats_string1' => '<strong>%d</strong> udlost() nalezena (o)',
	'stats_string2' => '<strong>%d</strong> udlost() na <strong>%d</strong> strnce (strnkch)'
);

// ======================================================
// profile.php
// ======================================================

if (defined('PROFILE_PHP')) 

$lang_user_profile_data = array(
	'section_title' => 'Mj profil',
	'edit_profile' => 'Edituj mj profil',
	'update_profile' => 'Aktualizuj mj profil',
	'actions_label' => 'Akce',
// Account Info
	'account_info_label' => 'Informace o t',
	'user_name' => 'Uivatelsk jmno',
	'user_pass' => 'Heslo',
	'user_pass_confirm' => 'Potvr heslo',
	'user_email' => 'E-mailov adresa',
	'group_label' => 'Skupina len',
// Other Details
	'other_details_label' => 'Dal detaily',
	'first_name' => 'Jmno',
	'last_name' => 'Pjmen',
	'full_name' => 'Cel jmno',
	'user_website' => 'Vchoz strnka',
	'user_location' => 'Umstn',
	'user_occupation' => 'Zamstnn',
// Misc.
	'select_language' => 'Vyber jazyk',
	'edit_profile_success' => 'Profil byl spn aktualizovan.',
	'update_pass_info' => 'Pokud nechcete mnit heslo nechte pole przdn.',
// Error messages
	'invalid_password' => 'Prosm zadejte heslo obsahujc jen psmena a slice s 4 a 16 znaky !',
	'password_is_username' => 'Heslo mus bt rozdln od vaeho pihlaovacho jmna !',
	'password_not_match' =>'Heslo nen schodn',
	'invalid_email' => 'Muste zadat platnou email adresu !',
	'email_exists' => 'Emailov adresa je ji registrovna jinm uivatelem. Zadejte jinou !',
	'no_email' => 'Muste zadat emailovou adresu !',
	'invalid_email' => 'Muste zadat platnou email adresu !',
	'no_password' => 'K novmu tu muste zadat heslo !'
);

// ======================================================
// register.php
// ======================================================

if (defined('USER_REGISTRATION_PHP')) 

$lang_user_registration_data = array(
	'section_title' => 'Registrace',
// Step 1: Terms & Conditions
	'terms_caption' => 'Podmnky',
	'terms_intro' => 'Pro pokraovn muste souhlasit s nsledujcm:',
	'terms_message' => 'Prosm vnujte pozornost nsledujcm pravidlm. Pokud souhlastea a chcete pokraovat v registraci, kliknte na tlatko "Souhlasm". Ke zruen registrace, kliknte na tlatko zpt ve vaem prohlei.<br /><br />Uvdomte si, e nejsme odpovdn za udlosti vloen uivateli do kalende. Nerume za obsah, pesnost, plnnost a pouitelnost vloench udlost.<br /><br />Vloen zprvy vyjaduj pouze nzory autor. Pokud nkter z uivatel zjist neobjektivnost i nesprvnost vloench udlost, nech se obrt na administrtora. Mme monost tenty zprvy odtranit. <br /><br /> Pi pouvn tto sluby se zavazujete k tomu, e nebudete zneuvat aplikaci k zasln nepesnch a nesprvnch informac, nebudete pouvat vulgarizmy, urky, neslun, rasistick a hanliv vrazy, kter odporuj platn legislativ. <br /><br /> Dle souhlaste, e nebudete zveejovat informace, v rozporu s autorskm zkonem. %s.',
	'terms_button' => 'Souhlasm',
	
// Account Info
	'account_info_label' => 'Informace o t',
	'user_name' => 'Uivatelsk jmno',
	'user_pass' => 'Heslo',
	'user_pass_confirm' => 'Potvr heslo',
	'user_email' => 'E-mailov adresa',
// Other Details
	'other_details_label' => 'Dal detaily',
	'first_name' => 'Jmno',
	'last_name' => 'Pjmen',
	'user_website' => 'Vchoz strnka',
	'user_location' => 'Umstn',
	'user_occupation' => 'Zamstnn',
	'register_button' => 'Potvr registraci',

// Stats
	'stats_string1' => '<strong>%d</strong> uivatel',
	'stats_string2' => '<strong>%d</strong> uivatel na <strong>%d</strong> strnce(strnkch)',
// Misc.
	'reg_nomail_success' => 'Dkujeme za registraci.',
	'reg_mail_success' => 'Zprva jak provst aktivaci tu Vm byla zasln na v email.',
	'reg_activation_success' => 'Gratulujeme! V et je nyn zaktivovn. <br/> Prosm pihlate se. <br/> Dkujeme za registraci!',
// Mail messages
	'reg_confirm_subject' => 'Registrace %s',
	
// Error messages
	'no_username' => 'Muste zadat uivatelsk jmno !',
	'invalid_username' => 'Prosm zadejte uivatelsk jmno, kter mus obsahovat pouze psmena a slice s maximln dlkou 4 a  30 znak !',
	'username_exists' => 'Vmi zadan uivatelsk jmno je ji pouito. Zadejte prosm jin !',
	'no_password' => 'Muste zadat heslo !',
	'invalid_password' => 'Prosm zadejte heslo obsahujc pouze psmena a slice s maximln dlkou 4 a 16 znak !',
	'password_is_username' => 'Heslo mus bt odlin od uivatelskho jmna !',
	'password_not_match' =>'Zadan heslo nen stejn v sti \'potvrte heslo\'',
	'no_email' => 'Muste zadat emailovou adresu !',
	'invalid_email' => 'Muste zadat platnou emailovou adresu !',
	'email_exists' => 'Zadan email je ji pouvn. Zadejte prosm jin !',
	'delete_user_failed' => 'Uivatelsk et neme bt odstrann',
	'no_users' => 'Neexistuje dn uivatelsk et k zobrazen !',
	'already_logged' => 'Ji jste pihlen jako len !',
	'registration_not_allowed' => 'Uivatelsk registrace nejsou povoleny !',
	'reg_email_failed' => 'Nastala chyba pi odesln aktivanho mailu !',
	'reg_activation_failed' => 'Nastala chyba pi aktivaci vaeho tu !'

);
// Message body for email activation
$lang_user_registration_data['reg_confirm_body'] = <<<EOT
Thank you for registering at {CALENDAR_NAME}

Your username is : "{USERNAME}"
Your password is : "{PASSWORD}"

In order to activate your account, you need to click on the link below
or copy and paste it in your web browser.

{REG_LINK}

Regards,

The management of {CALENDAR_NAME}

EOT;

// ======================================================
// theme.php
// ======================================================

// To Be Done

// ======================================================
// functions.inc.php
// ======================================================

// To Be Done

// ======================================================
// dblib.php
// ======================================================

// To Be Done

// ======================================================
// admin_events.php
// ======================================================

if (defined('ADMIN_EVENTS_PHP')) 

$lang_event_admin_data = array(
	'section_title' => 'Administrace udlost',
	'events_to_approve' => 'Administrace udlost: Udlosti ke schvlen',
	'upcoming_events' => 'Administrace udlost: Oekvan udlosti',
	'past_events' => 'Administrace udlost: Uplynul udlosti',
	'add_event' => 'Pidat novou udlost',
	'edit_event' => 'Editovat udlost',
	'view_event' => 'Nhled udlosti',
	'approve_event' => 'Schvlen udlosti',
	'update_event' => 'Aktualizuj udlost',
	'delete_event' => 'Vyma udlost',
	'events_label' => 'Udlosti',
	'auto_approve' => 'Automatick schvlen',
	'date_label' => 'Datum',
	'actions_label' => 'Akce',
	'events_filter_label' => 'Filtr udlost',
	'events_filter_options' => array('Zobraz vechny udlosti','Pouze neschvlen udlosti','Pouze oekvan udlosti','Pouze uplynul udlosti'),
	'picture_attached' => 'Obrzek piloen',
// View Event
	'view_event_name' => 'Udlost: \'%s\'',
	'event_start_date' => 'Datum',
	'event_end_date' => 'Do',
	'event_duration' => 'Trvn',
	'contact_info' => 'Kontaktn info',
	'contact_email' => 'Email',
	'contact_url' => 'URL',
// General Info
// Event form
	'edit_event_title' => 'Udlost: \'%s\'',
	'cat_name' => 'Kategoriy',
	'event_start_date' => 'Datum',
	'event_end_date' => 'DO',
	'contact_info' => 'Kontaktn info',
	'contact_email' => 'Email',
	'contact_url' => 'URL',
	'no_event' => 'Nejsou dn udlosti k zobrazen.',
	'stats_string' => '<strong>%d</strong> Udlost celkem',
// Stats
	'stats_string1' => '<strong>%d</strong> udlost(i)',
	'stats_string2' => 'Celkem: <strong>%d</strong> udlost() na <strong>%d</strong> strnce (strnkch)',
// Misc.
	'add_event_success' => 'Udlost spn vloena',
	'edit_event_success' => 'Udlost spn atualizovna',
	'approve_event_success' => 'Udlost spn schvlena',
	'delete_confirm' => 'Jste si jisti, e chcete udlost smazat ?',
	'delete_event_success' => 'Udlost spn smazna',
	'active_label' => 'Aktivn',
	'not_active_label' => 'Neaktivn',
// Error messages
	'no_event_name' => 'Muste zadat jmno udlosti !',
	'no_event_desc' => 'Muste zadat popis udlosti !',
	'no_cat' => 'Muste pro udlost vybrat kategorii  !',
	'no_day' => 'Muste vybrat den !',
	'no_month' => 'Muste vybrat msc !',
	'no_year' => 'Muste vybrat rok !',
	'non_valid_date' => 'Zadejte platn datum !',
	'end_days_invalid' => 'Prosm ujistte se, e pole \'Dny\' pod \'Trvnm\' obsahuje pouze slice !',
	'end_hours_invalid' => 'Prosm ujistte se, e pole \'Hodiny\' pod \'Trvnm\' obsahuje pouze slice !',
	'end_minutes_invalid' => 'Prosm ujistte se, e pole \'Minuty\' pod \'Trvnm\' obsahuje pouze slice  !',
	'delete_event_failed' => 'Udlost neme bt smazna !',
	'approve_event_failed' => 'Udlost neme bt schvlena !',
	'no_events' => 'Nejsou dn udlosti k zobrazen !',
	'recur_val_1_invalid' => 'Hodnota zadan jako \'interval opakovn\' nen platn. Hodnota mus bt vt ne \'0\' !',
	'recur_end_count_invalid' => 'Hodnota zadan jako \'poet vskyt\' nen platn. Hodnota mus bt vt ne \'0\' !',
	'recur_end_until_invalid' => 'Hodnota datumu \'opakuj dokud\' mus bt vt ne poten datum !'

);

// ======================================================
// admin_categories.php
// ======================================================

if (defined('ADMIN_CATS_PHP')) 

$lang_cat_admin_data = array(
	'section_title' => 'Administrace kategori',
	'add_cat' => 'Pidej novou kategorii',
	'edit_cat' => 'Uprav kategorii',
	'update_cat' => 'Aktualizuj informace o kategorii',
	'delete_cat' => 'Sma kategorii',
	'events_label' => 'Udlosti',
	'visibility' => 'Viditelnost',
	'actions_label' => 'Akce',
	'users_label' => 'Uivatel',
	'admins_label' => 'Administrtoi',
// General Info
	'general_info_label' => 'Veobecn informace',
	'cat_name' => 'Jmno kategorie',
	'cat_desc' => 'Popis kategorie',
	'cat_color' => 'Barva',
	'pick_color' => 'Vyber barvu!',
	'status_label' => 'Stav',
// Stats
	'stats_string1' => '<strong>%d</strong> kategorie',
	'stats_string2' => 'Aktivn: <strong>%d</strong>&nbsp;&nbsp;&nbsp;Celkem: <strong>%d</strong>&nbsp;&nbsp;&nbsp; na <strong>%d</strong> strnce(strnkch)',
// Misc.
	'add_cat_success' => 'Nov kategorie spn pidna',
	'edit_cat_success' => 'Aktualizace kategorie spn provedena',
	'delete_confirm' => 'Jste si jisti, e chcte kategorii vymazat ?',
	'delete_cat_success' => 'Kategorie spn smazna',
	'active_label' => 'Aktivn',
	'not_active_label' => 'Neaktivn',
// Error messages
	'no_cat_name' => 'Muste zadat nzev kategorie !',
	'no_cat_desc' => 'Muste zadat popis kategorie !',
	'no_color' => 'Muste zvolit barvu kategorie !',
	'delete_cat_failed' => 'Kategorie neme bt vymazna',
	'no_cats' => 'Nen dn kategorie k zobrazen !',
	'cat_has_events' => 'Kategorie obsahuje %d udlosti(i)) a proto neme bt smazna!<br>Vymate prosm udlosti z kategorie a zkuste smazat katagorii znovu!'

);
// ======================================================
// admin_users.php
// ======================================================

if (defined('ADMIN_USERS_PHP')) 

$lang_user_admin_data = array(
	'section_title' => 'Administrace uivatel',
	'add_user' => 'Pidej novho uivatele',
	'edit_user' => 'Uprav info o uivateli',
	'update_user' => 'Aktualizuj info o uivateli',
	'delete_user' => 'Vyma et uivatele',
	'last_access' => 'Posledn pstup',
	'actions_label' => 'Akce',
	'active_label' => 'Aktivn',
	'not_active_label' => 'Neaktivn',
// Account Info
	'account_info_label' => 'Informace o t',
	'user_name' => 'Uivatelsk jmno',
	'user_pass' => 'Heslo',
	'user_pass_confirm' => 'Potvr heslo',
	'user_email' => 'E-mailov adresa',
	'group_label' => 'Skupina len',
	'status_label' => 'Stav tu',
// Other Details
	'other_details_label' => 'Dal detaily',
	'first_name' => 'Jmno',
	'last_name' => 'Pjmen',
	'user_website' => 'Vchoz strnka',
	'user_location' => 'Msto',
	'user_occupation' => 'Zamstnn',
// Stats
	'stats_string1' => '<strong>%d</strong> uivatel',
	'stats_string2' => '<strong>%d</strong> uivatel() na <strong>%d</strong> strnce(strnkch)',
// Misc.
	'select_group' => 'Vyber jednoho...',
	'add_user_success' => 'Uivatelsk et byl spn pidn',
	'edit_user_success' => 'Uivatelsk et byl spn aktualizovn',
	'delete_confirm' => 'Jste si jisti, e chcete uivatelsk et vymazat?',
	'delete_user_success' => 'Uivatelsk et byl spn vymazm',
	'update_pass_info' => 'Pokud nechcete mnit heslo nechte pole przdn.',
	'access_never' => 'Nikdy',
// Error messages
	'no_username' => 'Muste zadat uivatelsk jmno !',
	'invalid_username' => 'Prosm zadejte uivatelsk jmno, kter mus obsahovat pouze psmena a slice s maximln dlkou 4 a  30 znak !',
	'invalid_password' => 'Prosm zadejte heslo obsahujc pouze psmena a slice s maximln dlkou 4 a 16 znak !',
	'password_is_username' => 'Heslo mus bt odlin od uivatelskho jmna !',
	'password_not_match' =>'Zadan heslo nen stejn v sti \'potvrte heslo\'',
	'invalid_email' => 'Muste zadat platnou emailovou adresu !',
	'email_exists' => 'Emailov adresa je ji registrovna jinm uivatelem. Zadejte jinou !',
	'username_exists' => 'Vmi zadan uivatelsk jmno je ji pouito. Zadejte prosm jin !',
	'no_email' => 'Muste zadat emailovou adresu !',
	'invalid_email' => 'Muste zadat platn email !',
	'no_password' => 'Muste zadat heslo k Vaemu tu !',
	'no_group' => 'Prosm vyberte skupinu pro tohoto uivatele !',
	'delete_user_failed' => 'Uivatelsk et neme bt smazn',
	'no_users' => 'Nejsou dn uivatelsk ty k zobrazen !'

);

// ======================================================
// admin_groups.php
// ======================================================

if (defined('ADMIN_GROUPS_PHP')) 

$lang_group_admin_data = array(
	'section_title' => 'Administrace skupiny',
	'add_group' => 'Pidej novou skupinu',
	'edit_group' => 'Uprav skupinu',
	'update_group' => 'Aktualizuj info o skupin',
	'delete_group' => 'Vyma skupinu',
	'view_group' => 'Zobraz skupinu',
	'users_label' => 'lenov',
	'actions_label' => 'Akce',
// General Info
	'general_info_label' => 'Veobecn informace',
	'group_name' => 'Jmno skupiny',
	'group_desc' => 'Popis skupiny',
// Group Access Level
	'access_level_label' => 'rove pstupovch prv',
	'Administrator' => 'Uivatel v tto skupin maj administrtorsk pstup',
	'can_manage_accounts' => 'Uivatel v tto skupin mohou spravovat ty',
	'can_change_settings' => 'Uivatel v tto skupin mohou mnit nastaven kalende',
	'can_manage_cats' => 'Uivatel v tto skupin mohou spravovat kategorie',
	'upl_need_approval' => 'Pidan udlosti vyaduj schvlen administrtora',
// Stats
	'stats_string1' => '<strong>%d</strong> skupiny',
	'stats_string2' => 'Celkem: <strong>%d</strong> skupin na <strong>%d</strong> strnce(strnkch)',
	'stats_string3' => 'Celkem: <strong>%d</strong> uivatel na <strong>%d</strong> strnce(strnkch)',
// View Group Members
	'group_members_string' => 'len \'%s\' skupiny',
	'username_label' => 'Uivatelsk jmno',
	'firstname_label' => 'Jmno',
	'lastname_label' => 'Pjmen',
	'email_label' => 'Email',
	'last_access_label' => 'Posledn pstup',
	'edit_user' => 'Uprav uivatele',
	'delete_user' => 'Sma uivatele',
// Misc.
	'add_group_success' => 'Nov skupina spn pidna',
	'edit_group_success' => 'Aktualizace skupiny probhla spn',
	'delete_confirm' => 'Jste si jist, e chcete skupinu smazat ?',
	'delete_user_confirm' => 'Jste si jist, e chcete skupinu smazat ?',
	'delete_group_success' => 'Skupina spn smazna',
	'no_users_string' => 'Ve skupin nejsou dn uivatel',
// Error messages
	'no_group_name' => 'Muste zadat jmno skupiny !',
	'no_group_desc' => 'Muste zadat popis skupiny !',
	'delete_group_failed' => 'Skupina neme bt vymazna',
	'no_groups' => 'Nejsou dn skupiny k zobrazen !',
	'group_has_users' => 'Skupina obsahuje %d uivatele() a proto neme bt smazna!<br>Prosm odstrate uivatele ze skupiny a zkuste to znovu!'

);

// ======================================================
// admin_settings.php / admin_settings_template.php / 
// admin_settings_updates.php
// ======================================================

$lang_settings_data = array(
	'section_title' => 'Nastaven kalende'
// Links
	,'admin_links_text' => 'Vyber sekci'
	,'admin_links' => array('Hlavn nastaven','Nastav ablonu','Aktualizace')
// General Settings
	,'general_settings_label' => 'Veobecn'
	,'calendar_name' => 'Jmno kalende'
	,'calendar_description' => 'Popis kalende'
	,'calendar_admin_email' => 'Email administrtora kalende'
	,'cookie_name' => 'Jmno cookie pouvanch scripty'
	,'cookie_path' => 'Cesta cookie pouvanch scripty'
	,'debug_mode' => 'Zapni ladc reim'
	,'calendar_status' => 'Stav publikovn kalende'
// Environment Settings
	,'env_settings_label' => 'Prosted'
	,'lang' => 'Jazyk'
		,'lang_name' => 'Nzev jazyka'
		,'lang_native_name' => 'Nrodnost'
		,'lang_trans_date' => 'Peloil:'
		,'lang_author_name' => 'Autor'
		,'lang_author_email' => 'E-mail'
		,'lang_author_url' => 'Website'
	,'charset' => 'Kdov strnka'
	,'theme' => 'Motiv'
		,'theme_name' => 'Jmno motivu'
		,'theme_date_made' => 'Vyrobeno'
		,'theme_author_name' => 'Autor'
		,'theme_author_email' => 'E-mail'
		,'theme_author_url' => 'Website'
	,'timezone' => 'asov zna'
	,'time_format' => 'Formt asu'
		,'24hours' => '24 hodinov'
		,'12hours' => '12 hodinov'
	,'auto_daylight_saving' => 'Automatick nastaven (DST)'
	,'main_table_width' => 'ka hlavn tabulky (pixely nebo %)'
	,'day_start' => 'Tden zan'
	,'default_view' => 'Standardn zobrazen'
	,'search_view' => 'Povol vyhledvn'
	,'archive' => 'Uka uplynul udlosti'
	,'events_per_page' => 'Poet udlost na strnku'
	,'sort_order' => 'adit dle'
		,'sort_order_title_a' => 'Nzev vzestupn'
		,'sort_order_title_d' => 'Nzev sestupn'
		,'sort_order_date_a' => 'Datum vzestupn'
		,'sort_order_date_d' => 'Datum sestupn'
	,'show_recurrent_events' => 'Zobraz opakujc se udlosti'
	,'multi_day_events' => 'Vce-denn udlosti'
		,'multi_day_events_all' => 'Zobraz rozsah datumu'
		,'multi_day_events_bounds' => 'Zobraz jen poten a konen datumu'
		,'multi_day_events_start' => 'Zobraz jen poten datum'
	// User Settings
	,'user_settings_label' => 'Nastaven uivatel'
	,'allow_user_registration' => 'Povolit uivatelm registraci'
	,'reg_duplicate_emails' => 'Povolit duplicitn emaily'
	,'reg_email_verify' => 'Zapni aktivaci uivatelskch t pes email'
// Event View
	,'event_view_label' => 'Zobraz udlost'
	,'popup_event_mode' => 'Pekryt udlosti'
	,'popup_event_width' => 'ka Pop-up okna'
	,'popup_event_height' => 'Vka Pop-up okna'
// Add Event View
	,'add_event_view_label' => 'Pidej udlost'
	,'add_event_view' => 'Zapnuto'
	,'addevent_allow_html' => 'Povol <b>HTML</b> popisy'
	,'addevent_allow_contact' => 'Povol kontakt'
	,'addevent_allow_email' => 'Povol email'
	,'addevent_allow_url' => 'Povol URL'
	,'addevent_allow_picture' => 'Povol obrzky'
	,'new_post_notification' => 'Zali email kdy udlosti vyaduj schvlen'
// Calendar View
	,'calendar_view_label' => 'Msn zobraten'
	,'monthly_view' => 'Zapnuto'
	,'cal_view_show_week' => 'Zobraz poet tdn'
	,'cal_view_max_chars' => 'Maximln poet znak v popisu'
// Flyer View
	,'flyer_view_label' => 'Letm nhled'
	,'flyer_view' => 'Zapnuto'
	,'flyer_show_picture' => 'Zobraz obrzky v letmm nhledu'
	,'flyer_view_max_chars' => 'Maximln poet znak v popisu'
// Weekly View
	,'weekly_view_label' => 'Tdenn zobrazen'
	,'weekly_view' => 'Zapnuto'
	,'weekly_view_max_chars' => 'Maximln poet znak v popisu'
// Daily View
	,'daily_view_label' => 'Denn zobrazen'
	,'daily_view' => 'Zapnuto'
	,'daily_view_max_chars' => 'Maximln poet znak v popisu'
// Categories View
	,'categories_view_label' => 'Zobrazen kategori'
	,'cats_view' => 'Zapnuto'
	,'cats_view_max_chars' => 'Maximln poet znak v popisu'
// Mini Calendar
	,'mini_cal_label' => 'Kalend'
	,'mini_cal_def_picture' => 'Standardn obrzek'
	,'mini_cal_display_picture' => 'Zobraz obrzek'
	,'mini_cal_diplay_options' => array('dn','Standarn obrzek', 'Denn obrzek','Tdenn obrzek','Nhodn obrzek')
// Mail Settings
	,'mail_settings_label' => 'Nastaven mailu'
	,'mail_method' => 'Metoda zasln'
	,'mail_smtp_host' => 'SMTP adresy (oddlte stenkem ;)'
	,'mail_smtp_auth' => ' SMTP Autentizace'
	,'mail_smtp_username' => 'SMTP Uivatelsk jmno'
	,'mail_smtp_password' => 'SMTP Heslo'

// Form Buttons
	,'update_config' => 'Ulo novou konfiguraci'
	,'restore_config' => 'Obnov vchoz nastaven'
// Misc.
	,'update_settings_success' => 'Aktualizace nastaven probhla spn'
	,'restore_default_confirm' => 'Jste si jist, e chcete obnovit vchoz nastaven ?'
// Template Configuration
	,'template_type' => 'Typ ablony'
	,'template_header' => 'Uivatelsk zhlav'
	,'template_footer' => 'Uivatelsk zpat'
	,'template_status_default' => 'Pouij vchoz ablonu'
	,'template_status_custom' => 'Pouij nsledujc ablonu:'
	,'template_custom' => 'Uivatelsk ablona'

	,'info_meta' => 'Meta informace'
	,'info_status' => 'Status control'
	,'info_status_default' => 'Vypni tento obsah'
	,'info_status_custom' => 'Zobraz nsledujc obsah:'
	,'info_custom' => 'Uivatelsk obsah'

	,'dynamic_tags' => 'Dynamic Tags'

// Product Updates
	,'updates_check_text' => 'Prosm pokejte dokud se neobnov informace ze serveru...'
	,'updates_no_response' => 'Server neodpovd. Zkuste nvtvu pozdji.'
	,'avail_updates' => 'Dostupn updaty'
	,'updates_download_zip' => 'Sthni ZIP balek (.zip)'
	,'updates_download_tgz' => 'Sthni TGZ balek (.tar.gz)'
	,'updates_released_label' => 'Datum vydn: %s'
	,'updates_no_update' => 'Pouvte posledn veri. Update nen nutn.'
);

// ======================================================
// cal_mini.inc.php
// ======================================================

$lang_mini_cal = array(
	'def_pic' => 'Vchoz obrzek'
	,'daily_pic' => 'Obrzek dne (%s)'
	,'weekly_pic' => 'Obrzek tdne (%s)'
	,'rand_pic' => 'Nhodn obrzek (%s)'
	,'post_event' => 'Vlo novou udlost'
	,'num_events' => '%d Udlost(i)'
	,'selected_week' => 'Tden %d'
);

// ======================================================
// extcalendar.php
// ======================================================

// To Be Done

// ======================================================
// config.inc.php
// ======================================================

// To Be Done

// ======================================================
// install.php
// ======================================================

// To Be Done

// ======================================================
// login.php
// ======================================================

if (defined('LOGIN_PHP'))

$lang_login_data = array(
	'section_title' => 'Pihlen'
// General Settings
	,'login_intro' => 'Pro pihlen zadej uivatelsk jmno a heslo'
	,'username' => 'Uivatelsk jmno'
	,'password' => 'Heslo'
	,'remember_me' => 'Zapamatuj si mne'
	,'login_button' => 'Pihlen'
// Errors
	,'invalid_login' => 'Zkontrolujte si pihlaovac informace a zkuste to znovu!'
	,'no_username' => 'Muste zadat uivatelsk jmno !'
	,'already_logged' => 'Ji jste pihlen !'
);

// ======================================================
// logout.php
// ======================================================

// To Be Done


// ======================================================
// plugins.php
// ======================================================

// To Be Done




// New defined constants, used to make a start with new language system


DEFINE('_EXTCAL_THEMES_INSTALL_HEADING', 'JCal Pro Themes Manager');

//Common
DEFINE('_EXTCAL_VERSION', 'Verze');
DEFINE('_EXTCAL_DATE', 'Datum');
DEFINE('_EXTCAL_AUTHOR', 'Autor');
DEFINE('_EXTCAL_AUTHOR_EMAIL', 'Autor E-Mail');
DEFINE('_EXTCAL_AUTHOR_URL', 'Autor URL');
DEFINE('_EXTCAL_PUBLISHED', 'Publikovno');

//Plugins
DEFINE('_EXTCAL_THEME_PLUGIN', 'Motiv');
DEFINE('_EXTCAL_THEME_PLUGCOM', 'Motiv/Pkaz');
DEFINE('_EXTCAL_THEME_NAME', 'Jmno');
DEFINE('_EXTCAL_THEME_HEADING', 'JCal Pro Motiv Manaer');
DEFINE('_EXTCAL_THEME_FILTER', 'Filtr');
DEFINE('_EXTCAL_THEME_ACCESS_LIST', 'Seznam pstup');
DEFINE('_EXTCAL_THEME_ACCESS_LVL', 'Pstupov rove');
DEFINE('_EXTCAL_THEME_CORE', 'Jdro');
DEFINE('_EXTCAL_THEME_DEFAULT', 'Standardn');
DEFINE('_EXTCAL_THEME_ORDER', 'Poad');
DEFINE('_EXTCAL_THEME_ROW', 'dek');
DEFINE('_EXTCAL_THEME_TYPE', 'Typ');
DEFINE('_EXTCAL_THEME_ICON', 'Ikony');
DEFINE('_EXTCAL_THEME_LAYOUT_ICON', 'Layout Icon');
DEFINE('_EXTCAL_THEME_DESC', 'Popis');
DEFINE('_EXTCAL_THEME_EDIT', 'Edit');
DEFINE('_EXTCAL_THEME_NEW', 'Nov');
DEFINE('_EXTCAL_THEME_DETAILS', 'Detaily plugin');
DEFINE('_EXTCAL_THEME_PARAMS', 'Parametry');
DEFINE('_EXTCAL_THEME_ELMS', 'Elementy');
//Plugin Installer
DEFINE('_EXTCAL_THEMES_INSTALL_HEADING','Instaluj nov motiv');
DEFINE('_EXTCAL_THEMES_INSTALL_MSG', 'Jen zobrazen motivy mohou bt odinstalovny - Hlavn motiv neme bt odinstalovn.');
DEFINE('_EXTCAL_THEME_NONE', 'Nejsou nainstalovna dn doplkov motivy');

//Language Manager
DEFINE('_EXTCAL_LANG_HEADING', 'EXTCAL Jazykov manaer');
DEFINE('_EXTCAL_LANG_LANG', 'Jazyk');

//Language Installer
DEFINE('_EXTCAL_LANG_HEADING_INSTALL', 'Instaluj nov EXTCAL jazyk');
DEFINE('_EXTCAL_LANG_BACK', 'Nvrat do jazykovho manaeru');
//

//Global Installer
DEFINE('_EXTCAL_INS_PACKAGE_UPLOAD', 'Nahrn balku');
DEFINE('_EXTCAL_INS_PACKAGE_FILE', 'Balek');
DEFINE('_EXTCAL_INS_INSTALL', 'Instaluj z adrese');
DEFINE('_EXTCAL_INS_INSTALL_DIR', 'Instalan adres');
DEFINE('_EXTCAL_INS_UPLOAD_BUTTON', 'Nahraj soubor &amp; Instaluj');
DEFINE('_EXTCAL_INS_INSTALL_BUTTON', 'Instaluj');
?>
