<?php
/*
**********************************************
JCal Pro v1.5.3
Copyright (c) 2006-2007 Anything-Digital.com
**********************************************
JCal Pro is a fork of the existing Extcalendar component for Joomla!
(com_extcal_0_9_2_RC4.zip from mamboguru.com). 
Extcal (http://sourceforge.net/projects/extcal) was renamed 
and adapted to become a Mambo/Joomla! component by 
Matthew Friedman, and further modified by David McKinnis
(mamboguru.com) to repair some security holes. 

This program is free software; you can redistribute it and/or modify 
it under the terms of the GNU General Public License as published by 
the Free Software Foundation; either version 2 of the License, or 
(at your option) any later version.

This header must not be removed. Additional contributions/changes
may be added to this header as long as no information is deleted.
**********************************************

$File: index.php - language file$

Revision date: 02/21/2007

**********************************************
Get the latest version of JCal Pro at:
http://dev.anything-digital.com//
**********************************************
*/

/** ensure this file is being included by a parent file */
defined( '_VALID_MOS' ) or die( 'Direct Access to this location is not allowed.' );

// New language structure
$lang_info = array (
	'name' => 'Swedish'
	,'nativename' => 'Svenska' // Language name in native language. E.g: 'Franais' for 'French'
	,'locale' => array('sv','swedish') // Standard locale alternatives for a specific language. For reference, go to: http://www.php.net/manual/en/function.setlocale.php
	,'charset' => 'ISO-8859-1' // For reference, go to : http://www.w3.org/International/O-charset-lang.html
	,'direction' => 'ltr' // 'ltr' for Left to Right. 'rtl' for Right to Left languages such as Arabic.
	,'author' => 'Tommie'
	,'author_email' => 'tommielindavist@hotmail.com'
	,'author_url' => 'not avalible'
	,'transdate' => '04/09/2005'
);

$lang_general = array (
	'yes' => 'Ja'
	,'no' => 'Nej'
	,'back' => 'Tillbaka'
	,'continue' => 'Fortstt'
	,'close' => 'Stng'
	,'errors' => 'Fel'
	,'info' => 'Information'
	,'day' => 'Dag'
	,'days' => 'Dagar'
	,'month' => 'Mnad'
	,'months' => 'Mnader'
	,'year' => 'r'
	,'years' => 'r'
	,'hour' => 'Timme'
	,'hours' => 'Timmar'
	,'minute' => 'Minut'
	,'minutes' => 'Minuter'
	,'everyday' => 'Varje Dag'
	,'everymonth' => 'Varje Mnad'
	,'everyyear' => 'Varje r'
	,'active' => 'Aktiv'
	,'not_active' => 'Ej Aktiv'
	,'today' => 'Idag'
	,'signature' => 'Powered by %s'
	,'expand' => 'Expandera'
	,'collapse' => 'Frminska'
);

// Date formats, For reference, go to : http://www.php.net/manual/en/function.strftime.php
$lang_date_format = array (
	'full_date' => '%A, %B %d, %Y' // e.g. Wednesday, June 05, 2002
	,'full_date_time_24hour' => '%A, %B %d, %Y At %H:%M' // e.g. Wednesday, June 05, 2002 At 21:05
	,'full_date_time_12hour' => '%A, %B %d, %Y At %I:%M %p' // e.g. Wednesday, June 05, 2002 At 9:05 pm
	,'day_month_year' => '%d-%b-%Y' // e.g 10-Sep-2004
	,'local_date' => '%c' // Preferred date and time representation for current language 
	,'mini_date' => '%a. %d %b, %Y' 
	,'month_year' => '%B %Y'
	,'day_of_week' => array('Sndag','Mndag','Tisdag','Onsdag','Torsdag','Fredag','Lrdag')
	,'months' => array('Januari','Februari','Mars','April','Maj','Juni','Juli','Augusti','September','Oktober','November','December')
);

$lang_system = array (
	'system_caption' => 'Systemmeddelande'
  ,'page_access_denied' => 'Du har inte tillrcklig behrighet att hmta denna sida.'
  ,'page_requires_login' => 'Du mste logga in fr att n denna sida.'
  ,'operation_denied' => 'Du har inte tillrcklig behrighet att utfra denna instruktion.'
	,'section_disabled' => 'Denna del r tillflligt nere !'
  ,'non_exist_cat' => 'Den valda kategorin finns inte !'
  ,'non_exist_event' => 'Den valda hndelsen finns inte !'
  ,'param_missing' => 'De inmatatade parametrarna r inte korrekta.'
  ,'no_events' => 'Det finns inga hndelser att visa'
  ,'config_string' => 'Du anvnder fr nrvarande \'%s\' som krs p %s, %s och %s.'
  ,'no_table' => '\'%s\' tabellen finns inte !'
  ,'no_anonymous_group' => '%s tabellen innehller inte gruppen \'Anonymous\' !'
  ,'calendar_locked' => 'Tjnsten r tillflligt nere fr service och uppgradering. Vi ber om utskt fr detta !'
	,'new_upgrade' => 'Systemet har funnit en ny version. Det r att rekommendera en uppgradering nu. Klicka "Fortstt" fr att starta uppgraderingsverktyget.'
	,'no_profile' => 'Ett fel intrffade nr din profil hmtades'
	,'unknown_component' => 'Oknd komponent'
// Mail messages
	,'new_event_subject' => 'Ny hndelse %s'
	,'event_notification_failed' => 'Ett fel intrffade nr ett informations-Epost skulle skickas !'
);

// Message body for new event email notification
$lang_system['event_notification_body'] = <<<EOT
Fljande hndelse har skickats {CALENDAR_NAME}

Titel: "{TITLE}"
Datum: "{DATE}"
Varaktighet: "{DURATION}"

Du kan n denna hndelse genom att klicka i lnken nedan
eller kopiera och klistra in i din webblsarer.

{LINK}

Mvh,

Kalenderhanteraren {CALENDAR_NAME}

EOT;

// Admin menu entries
$lang_admin_menu = array (
	'login' => 'Logga in'
	,'register' => 'Registera'
  ,'logout' => 'Logga ut <span style="color:#FF9922">[<span style="color:#606F79">%s</span>]</span>'
  ,'user_profile' => 'Min Profil'
	,'admin_events' => 'Hndelser'
  ,'admin_categories' => 'Kategorier'
  ,'admin_groups' => 'Grupper'
  ,'admin_users' => 'Anvndare'
  ,'admin_settings' => 'Instllningar'
);

// Main menu entries
$lang_main_menu = array (
	'add_event' => 'Lgg till hndelse'
	,'cal_view' => 'Mnadsformat'
  ,'flat_view' => 'Listformat'
  ,'weekly_view' => 'Veckoformat'
  ,'daily_view' => 'Dagformat'
  ,'yearly_view' => 'rsformat'
  ,'categories_view' => 'Kategorier'
  ,'search_view' => 'Sk'
);

// ======================================================
// Add Event view
// ======================================================

$lang_add_event_view = array(
	'section_title' => 'Lgg till hndelse'
	,'edit_event' => 'Redigera hndelse [id%d] \'%s\''
	,'update_event_button' => 'Updatera hndelse'

// Event details
	,'event_details_label' => 'Hndelsedetaljer'
	,'event_title' => 'Hndelsetitel'
	,'event_desc' => 'Hndelsebeskrivning'
	,'event_cat' => 'Kategori'
	,'choose_cat' => 'Vlj en kategori'
	,'event_date' => 'Hndelsedatum'
	,'day_label' => 'Dag'
	,'month_label' => 'Mnad'
	,'year_label' => 'r'
	,'start_date_label' => 'Starttid'
	,'start_time_label' => 'kl.'
	,'end_date_label' => 'Varaktighet'
	,'all_day_label' => 'hela Dagen'
// Contact details
	,'contact_details_label' => 'Kontaktdetailjer'
	,'contact_info' => 'Kontaktinfo'
	,'contact_email' => 'E-post'
	,'contact_url' => 'URL'
// Repeat events
	,'repeat_event_label' => 'Upprepa hndelse'
	,'repeat_method_label' => 'Upprepa metod'
	,'repeat_none' => 'Upprepa inte denna hndelse'
	,'repeat_every' => 'Upprepa varje'
	,'repeat_days' => 'Dag(ar)'
	,'repeat_weeks' => 'Vecka(or)'
	,'repeat_months' => 'Mnad(er)'
	,'repeat_years' => 'r'
	,'repeat_end_date_label' => 'Upprepa slutdatum'
	,'repeat_end_date_none' => 'Inget slutdatum'
	,'repeat_end_date_count' => 'Avsluta efter %s frekomster'
	,'repeat_end_date_until' => 'Upprepa till'
// Other details
	,'other_details_label' => 'vriga detaljer'
	,'picture_file' => 'Bildfil'
	,'file_upload_info' => '(%d KBytes begr. - Godknt uttryck : %s )' 
	,'del_picture' => 'Radera nuvarande bild ?'
// Administrative options
	,'admin_options_label' => 'Administrativa val'
	,'auto_appr_event' => 'Hndelse godknd'

// Error messages
	,'no_title' => 'Du mste mata in en hndelsetitel !'
	,'no_desc' => 'Du mste mata in en beskrivning fr denna hndelse !'
	,'no_cat' => 'Du mste vlja en kategori frn rullmenyn !'
	,'date_invalid' => 'Du mste mata in ett giltigt datum fr hndelsen !'
	,'end_days_invalid' => 'Det inmatade vrdet i \'Dagar\' fltet r inte giltigt !'
	,'end_hours_invalid' => 'Det inmatade vrdet i \'Timmar\' fltet r inte giltigt !'
	,'end_minutes_invalid' => 'Det inmatade vrdet i \'Minuter\' fltet r inte giltigt !'

	,'non_valid_extension' => 'Filformatet fr den valda bilden stds inte ! (Godknda ndelser: %s)'

	,'file_too_large' => 'Bilden du vill bifoga r strre n %d KBytes !'
	,'move_image_failed' => 'Systemet misslyckades att ladda upp bilden. Kontrollera att bilden r av rtt typ och inte fr stor, eller meddela systemadministrren.'
	,'non_valid_dimensions' => 'Bildens bredd eller hjd r strre n %s pixlar !'

	,'recur_val_1_invalid' => 'Det inmatade vrdet i \'upprepa intervall\' r inte giltigt. Detta vrde mste vara ett nummer strre n \'0\' !'
	,'recur_end_count_invalid' => 'Det inmatade vrdet i \'antalet frekomster\' r inte giltigt. Detta vrde mste vara ett nummer strre n \'0\' !'
	,'recur_end_until_invalid' => 'The \'upprepa until\' datum mste vara senare n hndelsens startdatum !'
// Misc. messages
	,'submit_event_pending' => 'Din hndelse vntar p godknnande. Tack fr ditt bidrag!'
	,'submit_event_approved' => 'Din hndelse r automatiskt godknd. Tack fr ditt bidrag!'
	,'event_repeat_msg' => 'Denna hndelse r satt att repeteras'
	,'event_no_repeat_msg' => 'Denna hndelse repeteras inte'
);

// ======================================================
// daily view
// ======================================================

$lang_daily_event_view = array(
	'section_title' => 'Daglig vy'
	,'next_day' => 'Nsta dag'
	,'previous_day' => 'Fregende dag'
	,'no_events' => 'Det finns inga hndelser denna dag.'
);

// ======================================================
// weekly view
// ======================================================

$lang_weekly_event_view = array(
	'section_title' => 'Veckovy'
	,'week_period' => '%s - %s'
	,'next_week' => 'Nsta vecka'
	,'previous_week' => 'Fregende vecka'
	,'selected_week' => 'Vecka %d'
	,'no_events' => 'Det finns inga hndelser denna vecka'
);

// ======================================================
// monthly view
// ======================================================

$lang_monthly_event_view = array(
	'section_title' => 'Mnadsvy'
	,'next_month' => 'Nsta mnad'
	,'previous_month' => 'Fregende mnad'
);

// ======================================================
// flat view
// ======================================================

$lang_flat_event_view = array(
	'section_title' => 'Listvy'
	,'week_period' => '%s - %s'
	,'next_month' => 'Nsta mnad'
	,'previous_month' => 'Fregende mnad'
	,'contact_info' => 'Kontaktinfo'
	,'contact_email' => 'E-post'
	,'contact_url' => 'URL'
	,'no_events' => 'Det finns inga hndelser denna mnad'
);

// ======================================================
// Event view
// ======================================================

$lang_event_view = array(
	'section_title' => 'Hndelsevy'
	,'display_event' => 'Hndelse: \'%s\''
	,'cat_name' => 'Kategori'
	,'event_start_date' => 'Datum'
	,'event_end_date' => 'Till'
	,'event_duration' => 'Varaktighet'
	,'contact_info' => 'Kontaktinfo'
	,'contact_email' => 'E-post'
	,'contact_url' => 'URL'
	,'no_event' => 'Det finns inga hndelser att visa.'
	,'stats_string' => '<strong>%d</strong> Hndelser totalt'
	,'edit_event' => 'Redigera Hndelse'
	,'delete_event' => 'Radera Hndelse'
	,'delete_confirm' => 'r du sker att du vill radera denna hndelse ?'
	
);

// ======================================================
// Categories view
// ======================================================

$lang_cats_view = array(
	'section_title' => 'Kategorivy'
	,'cat_name' => 'Kategorinamn'
	,'total_events' => 'Totalt hndelser'
	,'upcoming_events' => 'Kommande hndelser'
	,'no_cats' => 'Det finns inga kategorier att visa.'
	,'stats_string' => 'Det finns <strong>%d</strong> hndelser i <strong>%d</strong> kategorier'
);

// ======================================================
// Category Events view
// ======================================================

$lang_cat_events_view = array(
	'section_title' => 'Hndelser under \'%s\''
	,'event_name' => 'Hndelsenamn'
	,'event_date' => 'Datum'
	,'no_events' => 'Det finns inga hndelser i denna kategori.'
	,'stats_string' => 'Totalt <strong>%d</strong> hndelser'
	,'stats_string1' => '<strong>%d</strong> hndelse(r) i <strong>%d</strong> sid(or)'
);

// ======================================================
// cal_search.php
// ======================================================

$lang_event_search_data = array(
	'section_title' => 'Sk i kalender',
	'search_results' => 'Skresultat',
	'category_label' => 'Kategori',
	'date_label' => 'Datum',
	'no_events' => 'Det finns inga hndelser under denna kategori.',
	'search_caption' => 'Skriv in ngra nyckelord...',
	'search_again' => 'Sk igen',
	'search_button' => 'Sk',
// Misc.
	'no_results' => 'Inga resultat finna',	
// Stats
	'stats_string1' => '<strong>%d</strong> hndelse(r) funna',
	'stats_string2' => '<strong>%d</strong> hndelse(r) i <strong>%d</strong> sid(or)'
);

// ======================================================
// profile.php
// ======================================================

if (defined('PROFILE_PHP')) 

$lang_user_profile_data = array(
	'section_title' => 'Min profil',
	'edit_profile' => 'Redigera min profil',
	'update_profile' => 'Uppdatera min profil',
	'actions_label' => 'Val',
// Account Info
	'account_info_label' => 'Kontoinformation',
	'user_name' => 'Anvndarnamn',
	'user_pass' => 'Lsenord',
	'user_pass_confirm' => 'Bekrfta lsenord',
	'user_email' => 'E-postadress',
	'group_label' => 'Gruppmedlemskap',
// Other Details
	'other_details_label' => 'Andra detaljer',
	'first_name' => 'Fsta namn',
	'last_name' => 'Sista namn',
	'full_name' => 'Hela namnet',
	'user_website' => 'Hemsida',
	'user_location' => 'Plats',
	'user_occupation' => 'Yrke',
// Misc.
	'select_language' => 'Vlj sprk',
	'edit_profile_success' => 'Profil uppdatederad',
	'update_pass_info' => 'Lmna lsenordsfltet tomt om du inte vill ndra det',
// Error messages
	'invalid_password' => 'Mata in lsenord som bestr endast av boksver och siffror, mellan 4 och 16 tecken lngt !',
	'password_is_username' => 'Lsenordet mste vara annat n anvndarnamnet !',
	'password_not_match' =>'Lsenordet du matat in stmmer inte med det \'bekrftade lsenordet\'',
	'invalid_email' => 'Du mste mata in en giltig e-postadress !',
	'email_exists' => 'En annan anvndare har redan registrerat den e-postadress du matade in. Mata in en annan e-postadress !',
	'no_email' => 'Du mste mata in en e-postadress !',
	'invalid_email' => 'Du mste mata in en godknd e-pstadress !',
	'no_password' => 'Du mste mata in ett lsenord fr ditt nya konto !'
);

// ======================================================
// register.php
// ======================================================

if (defined('USER_REGISTRATION_PHP')) 

$lang_user_registration_data = array(
	'section_title' => 'Anvndar registrering',
// Step 1: Terms & Conditions
	'terms_caption' => 'Villkor',
	'terms_intro' => 'Fr att kunna fortstta mste du godknna fljande:',
	'terms_message' => 'Ta dig en stund och ls reglerna nedan. Om du accepterar s fortstt med registreringen, klicka "Jag godknner" knappen nedan. Fr att avbryta registreringen, klicka \'tillbaka\' knappen i webblsaren.<br /><br />Kom ihg att vi inte ansvarar fr hndelser postade av anvndare i denna kalender. Vi garanterar inte och svarar inte fr eller riktigheten, fullstndigheten eller anvndbarheten i ngon av de postade hndelserna, och vi r inte ansvariga fr innehllet i ngon hndelse.<br /><br />Meddelandena uttrycker uttrycker frfattarnas stndpunkt om hndelsen, inte ndvndigtvis webbplatsen och kalenderapplikationens stndpunkt. Anvndare som anser att en postad hndelse r tvivelaktig karaktr, uppmanas att kontakta oss omedelbart via e-post. Vi har mjlighet att radera tvivelaktigt innehll och vi kommer att anstrnga oss fr att gra det inom rimlig tid, om vi upptcker att radering r ndvndigt.<br /><br />Du samtycker, genom ditt anvndande av den hr tjnsten, att du inte kommer att anvnda den hr kalenderapplikationenfr att posta ngot som helst innehll som r medvetet felaktigt och/eller vilseledande, frolmpande, frnedrande, vulgrt, rasistiskt, frnedrande, obscent, pornografiskt, hotfullt, inkrktande p en persons privatliv, eller p ngot annat stt medfr vertrdelse av ngon lag.<br /><br />Du samtycker att inte posta ngot copyrightskyddat material annat n om copyrightskyddet innehas av dig eller %s.',
	'terms_button' => 'Jag godknner',
	
// Account Info
	'account_info_label' => 'Kontoinformation',
	'user_name' => 'Anvndarnamn',
	'user_pass' => 'Lsenord',
	'user_pass_confirm' => 'Bekrfta lsenord',
	'user_email' => 'E-postadress',
// Other Details
	'other_details_label' => 'Andra Detaljer',
	'first_name' => 'Frnamn',
	'last_name' => 'Efternamn',
	'user_website' => 'Hemsida',
	'user_location' => 'Ort',
	'user_occupation' => 'Yrke',
	'register_button' => 'Skicka din registrering',

// Stats
	'stats_string1' => '<strong>%d</strong> anvndare',
	'stats_string2' => '<strong>%d</strong> anvndare p <strong>%d</strong> sid(or)',
// Misc.
	'reg_nomail_success' => 'Tack fr din registrering.',
	'reg_mail_success' => 'Ett meddelande med information om hur du aktiverar ditt konto har skickats till e-postadressen du matat in.',
	'reg_activation_success' => 'Gratuelerar! Ditt konto r nu aktivt och du kan logga in med ditt anvndarnamn och lsenord. Tack fr att du registrerade dig.',
// Mail messages
	'reg_confirm_subject' => 'Registrering vid %s',
	
// Error messages
	'no_username' => 'Du mste mata in ett anvndarnamn !',
	'invalid_username' => 'Mata in ett anvndarnamn som endast bestr av bokstver och siffror, mellan 4 och 30 tecken lngt !',
	'username_exists' => 'Anvndarnamnet du matat in r upptaget. Frsk med ett annat anvndarnamn !',
	'no_password' => 'Du mste mata in ett lsenord !',
	'invalid_password' => 'Mata in ett lsenord som endast bestr av bokstver och siffror, mellan 4 och 16 tecken lngt !',
	'password_is_username' => 'Lsenordet mste skilja sig frn anvndarnamnet !',
	'password_not_match' =>'Lsenordet du matat in stmmer inte med det \'bekrftade Lsenordet\'',
	'no_email' => 'Du mste mata in en e-postadress !',
	'invalid_email' => 'Du mste mata in en giltig e-postadress !',
	'email_exists' => 'En annan anvndare har redan registererat den e-postadressdu matat in. Mata in en annan epostadress !',
	'delete_user_failed' => 'Detta anvndarkonto kan inte raderas',
	'no_users' => 'Det finns inga anvndarkonton att visa !',
	'already_logged' => 'Du r redan inloggad som medlem !',
	'registration_not_allowed' => 'Anvndarregistreringen r tillflligt nere !',
	'reg_email_failed' => 'Ett fel uppstod nr vi frskte skicka aktiveringsmeddelandet !',
	'reg_activation_failed' => 'Ett fel uppstod nr aktiveringen behandlades !'

);
// Message body for email activation
$lang_user_registration_data['reg_confirm_body'] = <<<EOT
Tack fr registeringen p {CALENDAR_NAME}

Ditt anvndarnamn is : "{USERNAME}"
Ditt lsenord r : "{PASSWORD}"

Fr att aktivera ditt konto, s mste du klicka p lnken nedan
eller kopiera och klistra in i adressfltet i din browser.

{REG_LINK}

Mvh,

Systemansvarig {CALENDAR_NAME}

EOT;

// ======================================================
// theme.php
// ======================================================

// To Be Done

// ======================================================
// functions.inc.php
// ======================================================

// To Be Done

// ======================================================
// dblib.php
// ======================================================

// To Be Done

// ======================================================
// admin_events.php
// ======================================================

if (defined('ADMIN_EVENTS_PHP')) 

$lang_event_admin_data = array(
	'section_title' => 'Hndelse Administration',
	'events_to_approve' => 'Hndelse Administration: Hndelser att godknna',
	'upcoming_events' => 'Hndelse Administration: Kommande hndelser',
	'past_events' => 'Hndelse Administration: Tidigare hndelser',
	'add_event' => 'Lgg till ny hndelse',
	'edit_event' => 'ndra hndelse',
	'view_event' => 'Visa hndelse',
	'approve_event' => 'Godknn hndelse',
	'update_event' => 'Updatera hndelseinfo',
	'delete_event' => 'Radera hndelse',
	'events_label' => 'Hndelser',
	'auto_approve' => 'Godknn automatiskt',
	'date_label' => 'Datum',
	'actions_label' => 'Val',
	'events_filter_label' => 'Filtrera hndelser',
	'events_filter_options' => array('Visa alla hndelser','Visa endast ej godknda hndelser','Visa endast kommande hndelser','Visa endast tidigare'),
	'picture_attached' => 'bild bifogad',
// View Event
	'view_event_name' => 'Hndelse: \'%s\'',
	'event_start_date' => 'Datum',
	'event_end_date' => 'Tills',
	'event_duration' => 'Varaktighet',
	'contact_info' => 'Kontaktinfo',
	'contact_email' => 'E-post',
	'contact_url' => 'URL',
// General Info
// Event form
	'edit_event_title' => 'Hndelse: \'%s\'',
	'cat_name' => 'Kategori',
	'event_start_date' => 'Datum',
	'event_end_date' => 'Tills',
	'contact_info' => 'Kontaktinfo',
	'contact_email' => 'E-post',
	'contact_url' => 'URL',
	'no_event' => 'Det finns inga hndelser att visa.',
	'stats_string' => '<strong>%d</strong> Hndelser totalt',
// Stats
	'stats_string1' => '<strong>%d</strong> hndelse(er)',
	'stats_string2' => 'Totalt: <strong>%d</strong> hndelser p <strong>%d</strong> sid(or)',
// Misc.
	'add_event_success' => 'Ny hndelse adderad',
	'edit_event_success' => 'Hndelse uppdaterad',
	'approve_event_success' => 'Hndelse godknd',
	'delete_confirm' => 'r du sker du vill radera denna hndelse ?',
	'delete_event_success' => 'Hndelse raderad',
	'active_label' => 'Aktiv',
	'not_active_label' => 'Ej aktiv',
// Error messages
	'no_event_name' => 'Du mste mata in ett namn fr denna hndelse !',
	'no_event_desc' => 'Du mste mata in en beskrivning fr denna hndelse !',
	'no_cat' => 'Du mste vlja en kategori fr denna hndelse !',
	'no_day' => 'Du mste vlja en dag !',
	'no_month' => 'Du mste vlja en mnad !',
	'no_year' => 'Du mste vlja ett r !',
	'non_valid_date' => 'Mata in ett giltigt datum !',
	'end_days_invalid' => 'Kontrollera att \'Dagar\' fltet under \'Varaktighet\' endast bestr av siffror !',
	'end_hours_invalid' => 'Kontrollera att \'Timmar\' fltet under \'Varaktighet\' endast bestr av siffror !',
	'end_minutes_invalid' => 'Kontrollera att \'Minuter\' fltet under \'Varaktighet\' endast bestr av siffror !',
	'file_too_large' => 'Bilden du bifogade r strre n %d KBytes !',
	'non_valid_extension' => 'Filformatet fr den bifogade bilden stds ej !',
	'delete_event_failed' => 'Denna hndelse kan inte raderas',
	'approve_event_failed' => 'Denna hndelse kan inte godknnas',
	'no_events' => 'Det finns inga hndelser att visa !',
	'move_image_failed' => 'Systemet misslyckades att flytta bilden !',
	'non_valid_dimensions' => 'Bildens bredd eller hjd r strre n %s pixlar !',

	'recur_val_1_invalid' => 'Det inmatade vrdet i \'upprepa intervall\' r inte giltigt. Detta vrde mste vara ett nummer strre n \'0\' !',
	'recur_end_count_invalid' => 'Det inmatade vrdet i \'antal frekomster\' r inte giltigt. Detta vrde mste vara ett nummer strre n \'0\' !',
	'recur_end_until_invalid' => '\'upprepa tills\' datumet mste vara strre n hndelsens start datum !'

);

// ======================================================
// admin_categories.php
// ======================================================

if (defined('ADMIN_CATS_PHP')) 

$lang_cat_admin_data = array(
	'section_title' => 'Kategori Administration',
	'add_cat' => 'Lgg till ny kategori',
	'edit_cat' => 'ndra kategori',
	'update_cat' => 'Uppdatera kategoriinfo',
	'delete_cat' => 'Radera kategori',
	'events_label' => 'Hndelser',
	'visibility' => 'Synlighet',
	'actions_label' => 'Val',
	'users_label' => 'Anvndare',
	'admins_label' => 'Administratr',
// General Info
	'general_info_label' => 'Generell information',
	'cat_name' => 'Kategorinamn',
	'cat_desc' => 'Kategoribeskrivning',
	'cat_color' => 'Frg',
	'pick_color' => 'Vlj frg!',
	'status_label' => 'Status',
// Administrative Options
	'admin_label' => 'Administrativa alternativ',
	'auto_admin_appr' => 'Autogodknn adminbidrag',
	'auto_user_appr' => 'Autogodknn anvndarbidrag',
// Stats
	'stats_string1' => '<strong>%d</strong> kategorier',
	'stats_string2' => 'Aktiva: <strong>%d</strong>&nbsp;&nbsp;&nbsp;Totalt: <strong>%d</strong>&nbsp;&nbsp;&nbsp;p <strong>%d</strong> sid(or)',
// Misc.
	'add_cat_success' => 'Ny kategori adderad',
	'edit_cat_success' => 'Kategori uppdaterad',
	'delete_confirm' => 'r du sker p att du vill radera denna kategori ?',
	'delete_cat_success' => 'Kategorin raderad',
	'active_label' => 'Aktiv',
	'not_active_label' => 'Ej aktiv',
// Error messages
	'no_cat_name' => 'Du mste mata in ett namn fr denna kategori !',
	'no_cat_desc' => 'Du mste mata in en beskrivning fr denna kategori !',
	'no_color' => 'Du mste mata in en frg fr denna kategori !',
	'delete_cat_failed' => 'Denna kategori kan inte raderas',
	'no_cats' => 'Det finns inga kategorier att visa !',
	'cat_has_events' => 'Denna kategori innehller %d hndelse(er) och kan drfr inte raderas!<br>Radera kvarvarande hndelser i denna kategori och frsk igen!'

);
// ======================================================
// admin_users.php
// ======================================================

if (defined('ADMIN_USERS_PHP')) 

$lang_user_admin_data = array(
	'section_title' => 'Anvndar Administration',
	'add_user' => 'Lgg till ny anvndare',
	'edit_user' => 'ndra anvndarinfo',
	'update_user' => 'Uppdatera anvndarinfo',
	'delete_user' => 'Radera anvndarkonto',
	'last_access' => 'Senaste inloggning',
	'actions_label' => 'Val',
	'active_label' => 'Aktiv',
	'not_active_label' => 'Ej aktiv',
// Account Info
	'account_info_label' => 'Kontoinformation',
	'user_name' => 'Anvndarnamn',
	'user_pass' => 'Lsenord',
	'user_pass_confirm' => 'Bekrfta lsenord',
	'user_email' => 'E-postadress',
	'group_label' => 'gruppmedlemskap',
	'status_label' => 'Kontostatus',
// Other Details
	'other_details_label' => 'vriga detaljer',
	'first_name' => 'Frnamn',
	'last_name' => 'Efternamn',
	'user_website' => 'Hemsida',
	'user_location' => 'Ort',
	'user_occupation' => 'Yrke',
// Stats
	'stats_string1' => '<strong>%d</strong> anvndare',
	'stats_string2' => '<strong>%d</strong> anvndare p <strong>%d</strong> sid(or)',
// Misc.
	'select_group' => 'Vlj en...',
	'add_user_success' => 'Anvndarkonto adderad',
	'edit_user_success' => 'Anvndarkonto uppdaterad',
	'delete_confirm' => 'r du sker p att du vill radera detta konto?',
	'delete_user_success' => 'Anvndarkonto raderat',
	'update_pass_info' => 'Lmna lsenordsfltet om du inte vill ndra det',
	'access_never' => 'Aldrig',
// Error messages
	'no_username' => 'Du mste mata in ett anvndarnamn !',
	'invalid_username' => 'Mata in ett anvndarnamn som endast bestr av bokstver och siffror, mellan 4 och 30 tecken lngt !',
	'invalid_password' => 'Mata in ett lsenord som endast bestr av bokstver och siffror, mellan 4 och 16 tecken lngt !',
	'password_is_username' => 'Lsenordet mste skilja sig frn anvndarnamnet !',
	'Lsenord_not_match' =>'Lsenordet du matade in stmmer inte mot det \'bekrfta lsenord\'',
	'invalid_email' => 'Du mste mata in en giltig e-postadress !',
	'email_exists' => 'En annan anvndare har redan registrerat den e-postadress du matat in. Mata in en annan e-postadress !',
	'username_exists' => 'Anvndarnamnet du matade in r upptaget. Fresl ett annat anvndarnamn !',
	'no_email' => 'Du mste mata in en e-postadress !',
	'invalid_email' => 'Du mste mata in en giltig e-postadress !',
	'no_password' => 'Du mste mata in ett lsenord fr det nya kontot !',
	'no_group' => 'Vlj en grupp av medlemskap fr denna anvndare !',
	'delete_user_failed' => 'Detta anvndarkonto kan inte raderas',
	'no_users' => 'Det finns inga anvndarkonton att visa !'

);

// ======================================================
// admin_groups.php
// ======================================================

if (defined('ADMIN_GROUPS_PHP')) 

$lang_group_admin_data = array(
	'section_title' => 'Grupp Administration',
	'add_group' => 'Lgg till ny grupp',
	'edit_group' => 'ndra grupp',
	'update_group' => 'Uppdatera gruppinfo',
	'delete_group' => 'Radera grupp',
	'view_group' => 'Visa grupp',
	'users_label' => 'Medlemmar',
	'actions_label' => 'Val',
// General Info
	'general_info_label' => 'Generell information',
	'group_name' => 'Gruppnamn',
	'group_desc' => 'Gruppbeskrivning',
// Group Access Level
	'access_level_label' => 'Gruppaccessniv',
	'has_admin_access' => 'Anvndare av denna grupp har tkomstniv som admin',
	'can_manage_accounts' => 'Anvndare av denna grupp kan hantera konton',
	'can_change_settings' => 'Anvndare av denna grupp kan ndra kalenderinstllningar',
	'can_manage_cats' => 'Anvndare av denna grupp kan underhlla kategorier',
	'upl_need_approval' => 'Skickade hndelser krver administrativt medgivande',
// Stats
	'stats_string1' => '<strong>%d</strong> grupper',
	'stats_string2' => 'Total: <strong>%d</strong> grupper p <strong>%d</strong> sid(or)',

	'stats_string3' => 'Total: <strong>%d</strong> anvndare p <strong>%d</strong> sid(or)',
// View Group Members
	'group_members_string' => 'Medlemmar av \'%s\' grupp',
	'username_label' => 'Anvndarnamn',
	'firstname_label' => 'Frnamn',
	'lastname_label' => 'Efternamn',
	'email_label' => 'E-post',
	'last_access_label' => 'Senaste Access',
	'edit_user' => 'ndra anvndare',
	'delete_user' => 'Radera anvndare',
// Misc.
	'add_group_success' => 'Ny grupp adderad',
	'edit_group_success' => 'grupp uppdaterad',
	'delete_confirm' => 'r du sker p att du vill radera denna grupp ?',
	'delete_user_confirm' => 'r du sker p att du vill radera denna grupp ?',
	'delete_group_success' => 'grupp raderad',
	'no_users_string' => 'Det finns inga anvndare i denna grupp',
// Error messages
	'no_group_name' => 'Du mste mata in ett namn p denna grupp !',
	'no_group_desc' => 'Du mste mata in en beskrivning fr denna grupp !',
	'delete_group_failed' => 'This grupp kan inte raderas',
	'no_groups' => 'Det finns inga grupper att visa !',
	'group_has_users' => 'Denna grupp innehller %d anvndare och kan drfr inte raderas!<br>Frikoppla frst kvarvarande anvndare frn gruppen och frsk igen!'

);

// ======================================================
// admin_settings.php / admin_settings_template.php / 
// admin_settings_updates.php
// ======================================================

$lang_settings_data = array(
	'section_title' => 'Kalenderinstllningar'
// Links
	,'admin_links_text' => 'Val'
	,'admin_links' => array('Huvudinstllningar','Mallkonfiguration','Produktuppdateringar')
// General Settings
	,'general_settings_label' => 'Generella instllningar'
	,'calendar_name' => 'Kalendernamn'
	,'calendar_description' => 'Kalenderbeskrivning'
	,'calendar_admin_email' => 'Kalender Administratrens e-post'
	,'cookie_name' => 'Namn p cookie som anvnds av skript'
	,'cookie_path' => 'Skvg till cookie som anvnds av skript'
	,'debug_mode' => 'Starta debuglge'
	,'calendar_status' => 'Kalender publik status'
// Environment Settings
	,'env_settings_label' => 'Miljinstllningar'
	,'lang' => 'Sprk'
		,'lang_name' => 'Sprk'
		,'lang_native_name' => 'Lokalt namn'
		,'lang_trans_date' => 'versatt av'
		,'lang_author_name' => 'Frfattare'
		,'lang_author_email' => 'E-post'
		,'lang_author_url' => 'Webbplats'
	,'charset' => 'Tecken kodning'
	,'theme' => 'Tema'
		,'theme_name' => 'Temanamn'
		,'theme_date_made' => 'Skapad'
		,'theme_author_name' => 'Frfattare'
		,'theme_author_email' => 'E-post'
		,'theme_author_url' => 'Webbplats'
	,'timezone' => 'Tidszon offset'
	,'time_format' => 'Tidsformat'
		,'24hours' => '24 timmar'
		,'12hours' => '12 timmar'
	,'auto_daylight_saving' => 'Justera automatiskt fr sommar/vintertid (DST)'
	,'main_table_width' => 'Bredd p huvudtabell (Pixlar eller %)'
	,'day_start' => 'Vecka startar med'
	,'default_view' => 'Standardvy'
	,'search_view' => 'Visa skruta'
	,'archive' => 'Visa tidigare hndelser'
	,'events_per_page' => 'Antal hndelser per sida'
	,'sort_order' => 'Standard sorteringsordning'
		,'sort_order_title_a' => 'Titel stigande'
		,'sort_order_title_d' => 'Titel fallande'
		,'sort_order_date_a' => 'Datum stigande'
		,'sort_order_date_d' => 'Datum fallande'
	,'show_recurrent_events' => 'Visa terkommande hndelser'
	,'multi_day_events' => 'Flera dagars hndelser'
		,'multi_day_events_all' => 'Visa hela datum omrden'
		,'multi_day_events_bounds' => 'Visa endast start & slut datum'
		,'multi_day_events_start' => 'Visa endast startdatum'
	// User Settings
	,'user_settings_label' => 'Anvndarinstllningar'
	,'allow_user_registration' => 'Tillt anvndarregistrering'
	,'reg_duplicate_emails' => 'Tillt flera med samma e-postadress'
	,'reg_email_verify' => 'Aktivera konto genom e-post aktivering'
// Event View
	,'event_view_label' => 'Hndelsevy'
	,'popup_event_mode' => 'Pop-up hndelse'
	,'popup_event_width' => 'Bredd p pop-up fnster'
	,'popup_event_height' => 'Hjd p pop-up fnster'
// Add Event View
	,'add_event_view_label' => 'Lgg till hndelsevy'
	,'add_event_view' => 'Tillgnglig'
	,'addevent_allow_html' => 'Tillt <b>BB Code</b> i beskrivningen'
	,'addevent_allow_contact' => 'Tillt kontakt'
	,'addevent_allow_email' => 'Tillt e-post'
	,'addevent_allow_url' => 'Tillt URL'
	,'addevent_allow_picture' => 'Tillt bilder'
	,'new_post_notification' => 'Ny post meddelande'
// Calendar View
	,'calendar_view_label' => 'Kalender (Mnatlig) Vy'
	,'monthly_view' => 'Tillgnglig'
	,'cal_view_show_week' => 'Visa veckonummer'
	,'cal_view_max_chars' => 'Maximalt antal tecken i beskrivningen'
// Flyer View
	,'flyer_view_label' => 'Flyervy'
	,'flyer_view' => 'Tillgnglig'
	,'flyer_show_picture' => 'Visa bilder i flyervyn'
	,'flyer_view_max_chars' => 'Maximalt antal tecken i beskrivningen'
// Weekly View
	,'weekly_view_label' => 'Veckovy'
	,'weekly_view' => 'Tillgnglig'
	,'weekly_view_max_chars' => 'Maximalt antal tecken i beskrivningen'
// Daily View
	,'daily_view_label' => 'Daglig vy'
	,'daily_view' => 'Tillgnglig'
	,'daily_view_max_chars' => 'Maximalt antal tecken i beskrivningen'
// Categories View
	,'categories_view_label' => 'Kategorivy'
	,'cats_view' => 'Tillgnglig'
	,'cats_view_max_chars' => 'Maximalt antal tecken i beskrivningen'
// Mini Calendar
	,'mini_cal_label' => 'Minikalender'
	,'mini_cal_def_picture' => 'Standardbild'
	,'mini_cal_display_picture' => 'Visa bild'
	,'mini_cal_diplay_options' => array('Ingen','Standardbild', 'Daglig bild','Veckobild','Slumpmssig bild')
// Mail Settings
	,'mail_settings_label' => 'E-post instllningar'
	,'mail_method' => 'Hur skall e-post skickas'
	,'mail_smtp_host' => 'SMTP Hosts (skiljt med semikolon ;)'
	,'mail_smtp_auth' => ' SMTP bekrftelse'
	,'mail_smtp_username' => 'SMTP Anvndarnamn'
	,'mail_smtp_password' => 'SMTP Lsenord'

// Picture Settings
	,'picture_settings_label' => 'Bildinstllningar'
	,'max_upl_dim' => 'Max. bredd eller hjd fr uppladdade bilder'
	,'max_upl_size' => 'Max. hjd for uppladdade bilder (i Bytes)'
	,'picture_chmod' => 'Default mode fr bilder (CHMOD) (i Octal)'
	,'allowed_file_extensions' => 'Godknda filndelser fr uppladdade bilder'
// Form Buttons
	,'update_config' => 'Spara ny konfiguration'
	,'restore_config' => 'terstll fabriksinstllningar'
// Misc.
	,'update_settings_success' => 'Instllningar uppdaterade'
	,'restore_default_confirm' => 'r du sker p att du vill terstlla till standardinstllningarna ?'
// Template Configuration
	,'template_type' => 'Malltyp'
	,'template_header' => 'Header utseende'
	,'template_footer' => 'Footer utseende'
	,'template_status_default' => 'Anvnd standard temamall'
	,'template_status_custom' => 'Anvnd fljande mall:'
	,'template_custom' => 'Anpassad mall'

	,'info_meta' => 'Meta Information'
	,'info_status' => 'Statuskontroll'
	,'info_status_default' => 'Stng av detta innehll'
	,'info_status_custom' => 'Visa fljande innehll:'
	,'info_custom' => 'Anpassat innehll'

	,'dynamic_tags' => 'Dynamiska Taggar'

// Product Updates
	,'updates_check_text' => 'Vnta medan information hmtas frn servern...'
	,'updates_no_response' => 'Ingen respons frn servern. Frsk igen senare.'
	,'avail_updates' => 'Mjliga uppdateringar'
	,'updates_download_zip' => 'Ladda ner ZIP paket (.zip)'
	,'updates_download_tgz' => 'Ladda ner TGZ paket (.tar.gz)'
	,'updates_released_label' => 'Releasedatum: %s'
	,'updates_no_update' => 'Du kr den senast tillgngliga versionen. Ingen uppdatering behvs.'
);

// ======================================================
// cal_mini.inc.php
// ======================================================

$lang_mini_cal = array(
	'def_pic' => 'Standardbild'
	,'daily_pic' => 'Dagens bild (%s)'
	,'weekly_pic' => 'Veckans bild (%s)'
	,'rand_pic' => 'Slumpmssig bild (%s)'
	,'post_event' => 'Lgg till ny hndelse'
	,'num_events' => '%d Hndelse(r)'
	,'selected_week' => 'Vecka %d'
);

// ======================================================
// extcalendar.php
// ======================================================

// To Be Done

// ======================================================
// config.inc.php
// ======================================================

// To Be Done

// ======================================================
// install.php
// ======================================================

// To Be Done

// ======================================================
// login.php
// ======================================================

if (defined('LOGIN_PHP')) 

$lang_login_data = array(
	'section_title' => 'Inloggningsskrm'
// General Settings
	,'login_intro' => 'Skriv in anvndarnamn och lsenord fr att logga in'
	,'username' => 'Anvndarnamn'
	,'password' => 'Lsenord'
	,'remember_me' => 'kom ihg mig'
	,'login_button' => 'Login'
// Errors
	,'invalid_login' => 'Verifiera inloggningen och frsk igen!'
	,'no_username' => 'Du mste mata in ett anvndarnamn !'
	,'already_logged' => 'Du r redan inloggad !'
);

// ======================================================
// logout.php
// ======================================================

// To Be Done


?>