<?php
/*
**********************************************
JCal Pro v1.5.3
Copyright (c) 2006-2007 Anything-Digital.com
**********************************************
JCal Pro is a fork of the existing Extcalendar component for Joomla!
(com_extcal_0_9_2_RC4.zip from mamboguru.com). 
Extcal (http://sourceforge.net/projects/extcal) was renamed 
and adapted to become a Mambo/Joomla! component by 
Matthew Friedman, and further modified by David McKinnis
(mamboguru.com) to repair some security holes. 

This program is free software; you can redistribute it and/or modify 
it under the terms of the GNU General Public License as published by 
the Free Software Foundation; either version 2 of the License, or 
(at your option) any later version.

This header must not be removed. Additional contributions/changes
may be added to this header as long as no information is deleted.
**********************************************

$File: index.php - language file$

Revision date: 03/07/2007

**********************************************
Get the latest version of JCal Pro at:
http://dev.anything-digital.com//
**********************************************
*/

/** ensure this file is being included by a parent file */
defined( '_VALID_MOS' ) or die( ' .' );

//   
$lang_info = array (
	' name' 				=> 'Russian'
	,'nativename' 			=> 'English' //  . : 'Franais'  ''
	,'locale' 				=> array('en','english') //     .  : http://www.php.net/manual/en/function.setlocale.php
	,'charset' 				=> 'ISO-8859-1' //    : http://www.w3.org/International/O-charset-lang.html
	,'direction' 			=> 'ltr' // 'ltr'      . 'rtl'      ,    .
	,'author' 				=> 'Tony Realovich (realovich)'
	,'author_email' 		=> 'anton-rus@mail.ru'
	,'author_url' 			=> 'http://www.mail.ru'
	,'transdate' 			=> '27/03/2007'
);

$lang_general = array (
	 'yes' 					=> ''
	,'no' 					=> ''
	,'back' 				=> ''
	,'continue' 			=> ''
	,'close' 				=> ''
	,'errors' 				=> ''
	,'info' 				=> ''
	,'day' 					=> ''
	,'days' 				=> ''
	,'month' 				=> ''
	,'months' 				=> ''
	,'year' 				=> ''
	,'years' 				=> ''
	,'hour' 				=> ''
	,'hours' 				=> ''
	,'minute' 				=> ''
	,'minutes' 				=> ''
	,'everyday' 			=> ' '
	,'everymonth' 			=> ' '
	,'everyyear' 			=> ' '
	,'active' 				=> ''
	,'not_active' 			=> ' '
	,'today' 				=> ''
	,'signature' 			=> 'Powered by %s'
	,'expand' 				=> ''
	,'collapse' 			=> ''
);

//     http://www.php.net/manual/en/function.strftime.php
$lang_date_format = array (
	'full_date' 				=> '%A, %d %B, %Y' // : , 05 , 2002
	,'full_date_time_24hour' 	=> '%A, %d %B, %Y At %H:%M' // : , 05 , 2002 At 21:05
	,'full_date_time_12hour' 	=> '%A, %d %B, %Y At %I:%M %p' //  : ,05 , 2002 At 9:05 pm
	,'day_month_year' 			=> '%d-%b-%Y' // : 10--2004
	,'local_date' 				=> '%c' //      
	,'mini_date' 				=> '%a. %d %b, %Y' 
	,'month_year' 				=> '%B %Y'
	,'day_of_week' 				=> array
									(
										'',
										'',
										'',
										'',
										'',
										'',
										''
									)
	,'months' 					=> array
									(
										'',
										'',
										'',
										'',
										'',
										'',
										'',
										'',
										'',
										'',
										'',
										''
									)
);

$lang_system = array (
   'system_caption' 		=> ' '
  ,'page_access_denied' 	=> '         .'
  ,'page_requires_login' 	=> '  ,      .'
  ,'operation_denied' 		=> '    ,    .'
  ,'section_disabled' 		=> '     !'
  ,'non_exist_cat' 			=> '   !'
  ,'non_exist_event' 		=> '   !'
  ,'param_missing' 			=> '  .'
  ,'no_events' 				=> '   '
  ,'config_string' 			=> '     \'%s\'   %s, %s  %s.'
  ,'no_table' 				=> ' \'%s\'  !'
  ,'no_anonymous_group' 	=> ' %s    \'\'!'
  ,'calendar_locked' 		=> '      ,     .    !'
  ,'new_upgrade' 			=> '   .     .  ""    .'
  ,'no_profile' 			=> '      .'
  ,'unknown_component' 		=> ' '

//  
  ,'new_event_subject' 			=> '     %s'
  ,'event_notification_failed' 	=> '        !'
);

//       
$lang_system['event_notification_body'] = <<<EOT
  {CALENDAR_NAME}      ,
  :

: "{TITLE}"
: "{DATE}"
: "{DURATION}"

    .    
         .


{LINK}

(      ,    
  
.)

 ,

 {CALENDAR_NAME}

EOT;

//   
$lang_admin_menu = array (
   'login' 					=> ''
  ,'register' 				=> ''
  ,'logout' 				=> ' <span style="color:#FF9922">[<span style="color:#606F79">%s</span>]</span>'
  ,'user_profile' 			=> ' '
  ,'admin_events' 			=> ''
  ,'admin_categories' 		=> ''
  ,'admin_groups' 			=> ''
  ,'admin_users' 			=> ''
  ,'admin_settings' 		=> ''
);

//   
$lang_main_menu = array (
   'add_event' 				=> ' '
  ,'cal_view' 				=> ' '
  ,'flat_view' 				=> ' '
  ,'weekly_view' 			=> ' '
  ,'daily_view' 			=> ' '
  ,'yearly_view' 			=> ' '
  ,'categories_view' 		=> ''
  ,'search_view' 			=> ''
);

// ======================================================
//   " "
// ======================================================
$lang_add_event_view = array(
	 'section_title' 		=> ' '
	,'edit_event' 			=> '  [id%d] \'%s\''
	,'update_event_button' 	=> ' '

//  
	,'event_details_label' 	=> ' '
	,'event_title' 			=> ' '
	,'event_desc' 			=> ' '
	,'event_cat' 			=> ''
	,'choose_cat' 			=> ' '
	,'event_date' 			=> ' '
	,'day_label' 			=> ''
	,'month_label' 			=> ''
	,'year_label' 			=> ''
	,'start_date_label' 	=> ' '
	,'start_time_label' 	=> ''
	,'end_date_label' 		=> ''
	,'all_day_label' 		=> ' '

//    
	,'contact_details_label' 	=> '  '
	,'contact_info' 			=> ' '
	,'contact_email' 			=> 'E-mail'
	,'contact_url' 				=> 'URL'

//  
	,'repeat_event_label' 		=> ' '
	,'repeat_method_label' 		=> ' '
	,'repeat_none' 				=> '   '
	,'repeat_every' 			=> ' '
	,'repeat_days' 				=> '()'
	,'repeat_weeks' 			=> '()'
	,'repeat_months' 			=> '()'
	,'repeat_years' 			=> '()'
	,'repeat_end_date_label' 	=> '  '
	,'repeat_end_date_none' 	=> '   '
	,'repeat_end_date_count' 	=> '  %s ()'
	,'repeat_end_date_until' 	=> ' '

//  
	,'other_details_label' 	=> ' '
	,'picture_file' 		=> ''
	,'file_upload_info' 	=> '( %d K -  : %s )' 
	,'del_picture' 			=> '  ?'

//  
	,'admin_options_label' 	=> ' '
	,'auto_appr_event' 		=> ' '

//   
	,'no_title' 			=> '    !'
	,'no_desc' 				=> '    !'
	,'no_cat' 				=> '      !'
	,'date_invalid' 		=> '    !'
	,'end_days_invalid' 	=> ',    \'\'  !'
	,'end_hours_invalid' 	=> ',    \'\'  !'
	,'end_minutes_invalid' 	=> ',    \'\'  !'
	,'move_image_failed' 	=> '    . , ,          ,    .'
	,'non_valid_dimensions' => '      %s !'

	,'recur_val_1_invalid' 		=> ',   \' \'  !       \'0\'!'
	,'recur_end_count_invalid' 	=> ' \'  0 ()\'  .       \'0\'!'
	,'recur_end_until_invalid' 	=> '  \' \'       !'

//  
	,'submit_event_pending' 	=> '     ! ,        .  !'
	,'submit_event_approved' 	=> '    .  !'
	,'event_repeat_msg' 		=> '      '
	,'event_no_repeat_msg' 		=> '    '
);

// ======================================================
//  
// ======================================================
$lang_daily_event_view = array(
	 'section_title' 		=> ' '
	,'next_day' 			=> ' '
	,'previous_day' 		=> ' '
	,'no_events' 			=> '      .'
);

// ======================================================
//  
// ======================================================
$lang_weekly_event_view = array(
	 'section_title' 		=> ' '
	,'week_period' 			=> '%s - %s'
	,'next_week' 			=> ' '
	,'previous_week' 		=> ' '
	,'selected_week' 		=> '%d- '
	,'no_events' 			=> '      '
);

// ======================================================
//  
// ======================================================
$lang_monthly_event_view = array(
	'section_title' 		=> ' '
	,'next_month' 			=> ' '
	,'previous_month' 		=> ' '
);

// ======================================================
//  
// ======================================================
$lang_flat_event_view = array(
	'section_title' 		=> ' '
	,'week_period' 			=> '%s - %s'
	,'next_month' 			=> ' '
	,'previous_month' 		=> ' '
	,'contact_info' 		=> ' '
	,'contact_email' 		=> 'E-mail'
	,'contact_url' 			=> 'URL'
	,'no_events' 			=> '      '
);

// ======================================================
//  
// ======================================================
$lang_event_view = array(
	'section_title' 		=> ' '
	,'display_event' 		=> ': \'%s\''
	,'cat_name' 			=> ''
	,'event_start_date' 	=> ''
	,'event_end_date' 		=> ''
	,'event_duration' 		=> ''
	,'contact_info' 		=> ' '
	,'contact_email' 		=> 'E-mail'
	,'contact_url' 			=> 'URL'
	,'no_event' 			=> '   .'
	,'stats_string' 		=> ' <strong>%d</strong> '
	,'edit_event' 			=> ' '
	,'delete_event' 		=> ' '
	,'delete_confirm' 		=> ' ,     ?'
	
);

// ======================================================
//  
// ======================================================
$lang_cats_view = array(
	 'section_title' 		=> ' '
	,'cat_name'				=> ' '
	,'total_events' 		=> ' '
	,'upcoming_events' 		=> ' '
	,'no_cats' 				=> '   .'
	,'stats_string' 		=> ' <strong>%d</strong>   <strong>%d</strong> '
);

// ======================================================
//   
// ======================================================
$lang_cat_events_view = array(
	 'section_title' 		=> '   \'%s\''
	,'event_name' 			=> ''
	,'event_date' 			=> ''
	,'no_events' 			=> '      .'
	,'stats_string' 		=> ' <strong>%d</strong> '
	,'stats_string1' 		=> '<strong>%d</strong> ()  <strong>%d</strong> ()'
);

// ======================================================
// cal_search.php
// ======================================================
$lang_event_search_data = array(
	'section_title' 		=> '  ',
	'search_results' 		=> ' ',
	'category_label' 		=> '',
	'date_label' 			=> '',
	'no_events' 			=> '      .',
	'search_caption' 		=> '  ...',
	'search_again' 			=> ' ',
	'search_button'			=> '',
// 
	'no_results' 			=> '   ',	
// 
	'stats_string1' 		=> ' <strong>%d</strong> ()',
	'stats_string2' 		=> '<strong>%d</strong> ()  <strong>%d</strong> ()'
);


// ======================================================
// profile.php
// ======================================================
if (defined('PROFILE_PHP')) 

$lang_user_profile_data = array(
	'section_title' 		=> ' ',
	'edit_profile' 			=> '  ',
	'update_profile' 		=> '  ',
	'actions_label' 		=> '',
//   
	'account_info_label' 	=> '   ',
	'user_name' 			=> ' ',
	'user_pass' 			=> '',
	'user_pass_confirm' 	=> ' ',
	'user_email' 			=> 'E-mail',
	'group_label' 			=> ' ',
//  
	'other_details_label' 	=> ' ',
	'first_name' 			=> '',
	'last_name' 			=> '',
	'full_name' 			=> ' ',
	'user_website' 			=> ' ',
	'user_location' 		=> ' ',
	'user_occupation' 		=> '',
// .
	'select_language' 		=> ' ',
	'edit_profile_success' 	=> '   ',
	'update_pass_info' 		=> '  ,      ',
//   
	'invalid_password' 		=> '  ,      .        4  16 !',
	'password_is_username' 	=> '     !',
	'password_not_match' 	=>'   \' \'    ,      \'\'',
	'invalid_email' 		=> '      !',
	'email_exists' 			=> '  ,      . ,   !',
	'no_email' 				=> ' E-mail!',
	'invalid_email' 		=> '    !',
	'no_password' 			=> '       !'
);

// ======================================================
// register.php
// ======================================================
if (defined('USER_REGISTRATION_PHP')) 

$lang_user_registration_data = array(
	'section_title' 		=> ' ',
//  1:   
	'terms_caption' 		=> '  ',
	'terms_intro' 			=> '   ,      :',
	'terms_message' 		=> ',   ,    ,     ,     \' \'.           ""   .<br /><br /> .             .<br /><br />        ,        .          ,     .      ,    ,    .<br /><br />    ,     ,        . <br /><br />    ,  ,   ,      ,        %s.',
	'terms_button' 			=> ' ',
	
//    
	'account_info_label' 	=> '   ',
	'user_name' 			=> ' ',
	'user_pass' 			=> '',
	'user_pass_confirm' 	=> ' ',
	'user_email' 			=> 'E-mail',
//  
	'other_details_label' 	=> ' ',
	'first_name' 			=> '',
	'last_name' 			=> '',
	'user_website' 			=> ' ',
	'user_location' 		=> '',
	'user_occupation' 		=> '',
	'register_button' 		=> ' ',

// 
	'stats_string1' 		=> '<strong>%d</strong> ',
	'stats_string2' 		=> '<strong>%d</strong>   <strong>%d</strong> ()',
// 
	'reg_nomail_success' 		=> '  .',
	'reg_mail_success' 			=> '  ,     ,      .',
	'reg_activation_success' 	=> '!    ,         ,    .   !',
//   
	'reg_confirm_subject' 	=> '  %s',
	
//   
	'no_username' 				=> '    !',
	'invalid_username' 			=> '   ,      .        4  30 !',
	'username_exists' 			=> '    .    !',
	'no_password' 				=> '   !',
	'invalid_password' 			=> '  ,      .        4  16 !',
	'password_is_username' 		=> '     !',
	'password_not_match' 		=> '   \' \'    ,      \'\'',
	'no_email' 					=> '     !',
	'invalid_email' 			=> '    !',
	'email_exists' 				=> '  ,      .    !',
	'delete_user_failed' 		=> '       !',
	'no_users' 					=> '    !',
	'already_logged' 			=> '  !!',
	'registration_not_allowed' 	=> '      !',
	'reg_email_failed' 			=> '    ,    !',
	'reg_activation_failed' 	=> '     !'

);

//      
$lang_user_registration_data['reg_confirm_body'] = <<<EOT
    {CALENDAR_NAME}

  : "{USERNAME}"
 : "{PASSWORD}"

    ,    
         .

{REG_LINK}

 ,

 {CALENDAR_NAME}

EOT;

// ======================================================
// theme.php
// ======================================================

// To Be Done

// ======================================================
// functions.inc.php
// ======================================================

// To Be Done

// ======================================================
// dblib.php
// ======================================================

// To Be Done

// ======================================================
// admin_events.php
// ======================================================

if (defined('ADMIN_EVENTS_PHP')) 

$lang_event_admin_data = array(
	'section_title' 		=> ' ',
	'events_to_approve' 	=> ' :   ',
	'upcoming_events' 		=> ' :  ',
	'past_events' 			=> ' :  ',
	'add_event' 			=> '  ',
	'edit_event' 			=> ' ',
	'view_event' 			=> ' ',
	'approve_event' 		=> ' ',
	'update_event' 			=> '  ',
	'delete_event' 			=> ' ',
	'events_label' 			=> '',
	'auto_approve' 			=> '',
	'date_label' 			=> '',
	'actions_label' 		=> '',
	'events_filter_label' 	=> ' ',
	'events_filter_options' => array
								(
									'  ',
									'    ',
									'   ',
									'   '
								),
	'picture_attached' 		=> ' ',
//  
	'view_event_name' 		=> ': \'%s\'',
	'event_start_date' 		=> '',
	'event_end_date' 		=> '',
	'event_duration' 		=> '',
	'contact_info' 			=> ' ',
	'contact_email' 		=> 'E-mail',
	'contact_url' 			=> 'URL',
//  
//  
	'edit_event_title' 		=> ': \'%s\'',
	'cat_name' 				=> '',
	'event_start_date' 		=> '',
	'event_end_date' 		=> '',
	'contact_info' 			=> ' ',
	'contact_email' 		=> 'E-mail',
	'contact_url' 			=> 'URL',
	'no_event' 				=> '   .',
	'stats_string' 			=> ' <strong>%d</strong> ()',
// 
	'stats_string1' 		=> '<strong>%d</strong> ()',
	'stats_string2' 		=> ': <strong>%d</strong> ()  <strong>%d</strong> ()',
// 
	'add_event_success' 	=> '   ',
	'edit_event_success' 	=> '  ',
	'approve_event_success' => '  ',
	'delete_confirm' 		=> '     ?',
	'delete_event_success' 	=> '  ',
	'active_label' 			=> '',
	'not_active_label' 		=> ' ',
//   
	'no_event_name' 			=> '     !',
	'no_event_desc' 			=> '      !',
	'no_cat' 					=> '      !',
	'no_day' 					=> '   !',
	'no_month' 					=> '   !',
	'no_year' 					=> '   !',
	'non_valid_date' 			=> ',   !',
	'end_days_invalid' 			=> ',     \'\'   \'\'   !',
	'end_hours_invalid' 		=> ',     \'\'   \'\'   !',
	'end_minutes_invalid' 		=> ',     \'\'   \'\'   !',
	'delete_event_failed' 		=> '     ',
	'approve_event_failed' 		=> '     ',
	'no_events' 				=> '   !',
	'recur_val_1_invalid' 		=> '   \' \'  !       \'0\'!',
	'recur_end_count_invalid' 	=> ' \'  0 ()\'  .       \'0\'!',
	'recur_end_until_invalid' 	=> '  \' \'       !'

);

// ======================================================
// admin_categories.php
// ======================================================

if (defined('ADMIN_CATS_PHP')) 

$lang_cat_admin_data = array(
	'section_title' 		=> ' ',
	'add_cat' 				=> '  ',
	'edit_cat' 				=> ' ',
	'update_cat' 			=> '  ',
	'delete_cat' 			=> ' ',
	'events_label' 			=> '',
	'visibility' 			=> '',
	'actions_label' 		=> '',
	'users_label' 			=> '',
	'admins_label' 			=> '',
//  
	'general_info_label' 	=> ' ',
	'cat_name' 				=> ' ',
	'cat_desc' 				=> ' ',
	'cat_color' 			=> '',
	'pick_color' 			=> ' !',
	'status_label' 			=> '',
// 
	'stats_string1' 		=> '<strong>%d</strong> ()',
	'stats_string2' 		=> ': <strong>%d</strong>&nbsp;&nbsp;&nbsp;: <strong>%d</strong>&nbsp;&nbsp;&nbsp; <strong>%d</strong> ()',
// 
	'add_cat_success' 		=> '   ',
	'edit_cat_success' 		=> '  ',
	'delete_confirm' 		=> '    ?',
	'delete_cat_success' 	=> '  ',
	'active_label' 			=> '',
	'not_active_label' 		=> ' ',
//   
	'no_cat_name' 			=> '      !',
	'no_cat_desc' 			=> '      !',
	'no_color' 				=> '      !',
	'delete_cat_failed' 	=> '     ',
	'no_cats' 				=> '   !',
	'cat_has_events' 		=> '   %d (),      !<br>   !'

);

// ======================================================
// admin_users.php
// ======================================================

if (defined('ADMIN_USERS_PHP')) 

$lang_user_admin_data = array(
	'section_title' 		=> ' ',
	'add_user' 				=> '  ',
	'edit_user' 			=> '  ',
	'update_user' 			=> '  ',
	'delete_user' 			=> '   ',
	'last_access' 			=> '   ',
	'actions_label' 		=> '',
	'active_label' 			=> '',
	'not_active_label' 		=> ' ',
//    
	'account_info_label' 	=> '   ',
	'user_name' 			=> ' ',
	'user_pass' 			=> '',
	'user_pass_confirm' 	=> ' ',
	'user_email' 			=> 'E-mail',
	'group_label' 			=> ' ',
	'status_label' 			=> '  ',
//  
	'other_details_label' 	=> ' ',
	'first_name' 			=> '',
	'last_name' 			=> '',
	'user_website' 			=> ' ',
	'user_location' 		=> '',
	'user_occupation' 		=> '',
// 
	'stats_string1' 		=> '<strong>%d</strong> ()',
	'stats_string2' 		=> '<strong>%d</strong> ()  <strong>%d</strong> ()',
// 
	'select_group' 			=> ' ...',
	'add_user_success' 		=> '     ',
	'edit_user_success' 	=> '    ',
	'delete_confirm' 		=> '     ?',
	'delete_user_success' 	=> '    ',
	'update_pass_info' 		=> '   ,      ',
	'access_never' 			=> '',
//   
	'no_username' 			=> '    !',
	'invalid_username' 		=> ',   ,      .        4  30 !',
	'invalid_password' 		=> ',  ,      .        4  16 !',
	'password_is_username' 	=> '     !',
	'password_not_match' 	=>'   \' \'    ,      \'\'',
	'invalid_email' 		=> '      !',
	'email_exists' 			=> '  ,      . ,   !',
	'username_exists' 		=> '    . ,   !',
	'no_email' 				=> '     !',
	'invalid_email' 		=> '      !',
	'no_password' 			=> '       !',
	'no_group' 				=> '    !',
	'delete_user_failed' 	=> '       ',
	'no_users' 				=> '    !'

);

// ======================================================
// admin_groups.php
// ======================================================

if (defined('ADMIN_GROUPS_PHP')) 

$lang_group_admin_data = array(
	'section_title' 		=> ' ',
	'add_group' 			=> '  ',
	'edit_group' 			=> ' ',
	'update_group' 			=> '   ',
	'delete_group' 			=> ' ',
	'view_group' 			=> ' ',
	'users_label' 			=> '',
	'actions_label'			=> '',
//  
	'general_info_label' 	=> ' ',
	'group_name' 			=> ' ',
	'group_desc' 			=> ' ',
//   
	'access_level_label' 	=> '  ',
	'Administrator' 		=> '     ',
	'can_manage_accounts' 	=> '      ',
	'can_change_settings' 	=> '      ',
	'can_manage_cats' 		=> '     ',
	'upl_need_approval' 	=> '    ',
// 
	'stats_string1' 		=> '<strong>%d</strong> ()',
	'stats_string2' 		=> ': <strong>%d</strong> ()  <strong>%d</strong> ()',
	'stats_string3' 		=> ': <strong>%d</strong> ()  <strong>%d</strong> ()',
//   
	'group_members_string' 	=> '  \'%s\'',
	'username_label' 		=> ' ',
	'firstname_label' 		=> '',
	'lastname_label' 		=> '',
	'email_label' 			=> 'E-mail',
	'last_access_label' 	=> '   ',
	'edit_user' 			=> ' ',
	'delete_user' 			=> ' ',
// 
	'add_group_success' 	=> '   ',
	'edit_group_success' 	=> '  ',
	'delete_confirm' 		=> '     ?',
	'delete_user_confirm' 	=> '     ?',
	'delete_group_success'	=> '  ',
	'no_users_string' 		=> '    ',
//   
	'no_group_name' 		=> '     !',
	'no_group_desc' 		=> '      !',
	'delete_group_failed' 	=> '     ',
	'no_groups' 			=> '   !',
	'group_has_users' 		=> '   %d       !<br>      ,      !'

);

// ======================================================
// admin_settings.php / admin_settings_template.php / 
// admin_settings_updates.php
// ======================================================

$lang_settings_data = array(
	'section_title' 		=> ' '
// 
	,'admin_links_text' 	=> ' '
	,'admin_links' 			=> array
								(
									' ',
									' ',
									' '
								)
//  
	,'general_settings_label' 	=> ''
	,'calendar_name' 			=> ' '
	,'calendar_description' 	=> ' '
	,'calendar_admin_email' 	=> 'E-mail  '
	,'cookie_name' 				=> '  cookie'
	,'cookie_path' 				=> '   cookie'
	,'debug_mode' 				=> '  '
	,'calendar_status' 			=> '  '
//  
	,'env_settings_label' 		=> ''
	,'lang' 					=> ''
		,'lang_name' 				=> ''
		,'lang_native_name' 		=> ' '
		,'lang_trans_date'			=> ''
		,'lang_author_name' 		=> ''
		,'lang_author_email' 		=> 'E-mail'
		,'lang_author_url' 			=> '-'
	,'charset' 					=> ''
	,'theme' 					=> ''
		,'theme_name' 				=> ' '
		,'theme_date_made' 			=> ''
		,'theme_author_name' 		=> ''
		,'theme_author_email' 		=> 'E-mail'
		,'theme_author_url' 		=> '-'
	,'timezone' 				=> ' '
	,'time_format' 				=> ' '
		,'24hours' 					=> '24 '
		,'12hours' 					=> '12 '
	,'auto_daylight_saving'		=> '    '
	,'main_table_width' 		=> '   (    )'
	,'day_start' 				=> '  '
	,'default_view'				=> '  '
	,'search_view' 				=> ' '
	,'archive' 					=> '  '
	,'events_per_page' 			=> '   '
	,'sort_order' 				=> '  '
		,'sort_order_title_a' 		=> '  '
		,'sort_order_title_d' 		=> '  '
		,'sort_order_date_a' 		=> '  '
		,'sort_order_date_d' 		=> '  '
	,'show_recurrent_events' 	=> '  '
	,'multi_day_events' 		=> ' -'
		,'multi_day_events_all' 	=> '   '
		,'multi_day_events_bounds' 	=> '     '
		,'multi_day_events_start' 	=> '   '
	
//  
	,'user_settings_label' 		=> ' '
	,'allow_user_registration' 	=> '  '
	,'reg_duplicate_emails' 	=> '    '
	,'reg_email_verify' 		=> '    e-mail'

//  
	,'event_view_label' 		=> ' '
	,'popup_event_mode' 		=> '   '
	,'popup_event_width' 		=> '  '
	,'popup_event_height' 		=> '  '

//   " "
	,'add_event_view_label' 	=> ' '
	,'add_event_view' 			=> ''
	,'addevent_allow_html' 		=> ' <b>HTML-</b>  '
	,'addevent_allow_contact' 	=> '  \' \''
	,'addevent_allow_email' 	=> '  \'E-mail\''
	,'addevent_allow_url' 		=> '  \'URL\''
	,'addevent_allow_picture' 	=> ' '
	,'new_post_notification' 	=> '   e-mail,    '

//  
	,'calendar_view_label' 		=> ' '
	,'monthly_view' 			=> ''
	,'cal_view_show_week' 		=> '  '
	,'cal_view_max_chars' 		=> '    '
//  
	,'flyer_view_label' 		=> ' '
	,'flyer_view' 				=> ''
	,'flyer_show_picture' 		=> '    '
	,'flyer_view_max_chars' 	=> '    '
//  
	,'weekly_view_label' 		=> ' '
	,'weekly_view' 				=> ''
	,'weekly_view_max_chars' 	=> '    '
//  
	,'daily_view_label' 		=> ' '
	,'daily_view' 				=> ''
	,'daily_view_max_chars' 	=> '    '
//  
	,'categories_view_label' 	=> ' '
	,'cats_view' 				=> ''
	,'cats_view_max_chars' 		=> '    '
	
// -
	,'mini_cal_label' 			=> '-'
	,'mini_cal_def_picture' 	=> '  '
	,'mini_cal_display_picture' => ' '
	,'mini_cal_diplay_options' 	=> array
									(
										'',
										'  ',
										' ',
										' ',
										' '
									)

//  
	,'mail_settings_label' 		=> ''
	,'mail_method' 				=> '  '
	,'mail_smtp_host' 			=> ' SMTP (    \';\')'
	,'mail_smtp_auth' 			=> 'SMTP-'
	,'mail_smtp_username' 		=> '   SMTP '
	,'mail_smtp_password' 		=> '  SMTP-'

//  

	,'update_config' 			=> '  '
	,'restore_config' 			=> '   '

// 
	,'update_settings_success' 	=> '  '
	,'restore_default_confirm' 	=> '      ?'

//  
	,'template_type' 			=> ' '
	,'template_header' 			=> '  '
	,'template_footer' 			=> '  '
	,'template_status_default' 	=> '  '
	,'template_status_custom' 	=> '  :'
	,'template_custom'			=> ' '

	,'info_meta' 				=> '-'
	,'info_status' 				=> ' '
	,'info_status_default' 		=> '  '
	,'info_status_custom' 		=> '  :'
	,'info_custom' 				=> ' '

	,'dynamic_tags' 			=> ' '

//  
	,'updates_check_text' 		=> '       ...'
	,'updates_no_response' 		=> '  .   .'
	,'avail_updates' 			=> ' '
	,'updates_download_zip' 	=> ' ZIP- (.zip)'
	,'updates_download_tgz' 	=> ' TGZ- (.tar.gz)'
	,'updates_released_label' 	=> ' : %s'
	,'updates_no_update' 		=> '    .   .'
);

// ======================================================
// cal_mini.inc.php
// ======================================================

$lang_mini_cal = array(
	 'def_pic' 					=> '  '
	,'daily_pic' 				=> '  (%s)'
	,'weekly_pic' 				=> '  (%s)'
	,'rand_pic' 				=> '  (%s)'
	,'post_event' 				=> '  '
	,'num_events' 				=> '%d '
	,'selected_week' 			=> '%d '
);

// ======================================================
// extcalendar.php
// ======================================================

// To Be Done

// ======================================================
// config.inc.php
// ======================================================

// To Be Done

// ======================================================
// install.php
// ======================================================

// To Be Done

// ======================================================
// login.php
// ======================================================

if (defined('LOGIN_PHP'))

$lang_login_data = array(
	'section_title' 			=> '  '
//  
	,'login_intro' 				=> '      '
	,'username' 				=> ' '
	,'password' 				=> ''
	,'remember_me' 				=> ' '
	,'login_button' 			=> ''
// 
	,'invalid_login' 			=> ',         !'
	,'no_username' 				=> '    !'
	,'already_logged' 			=> '  !'
);

// ======================================================
// logout.php
// ======================================================

// To Be Done


// ======================================================
// plugins.php
// ======================================================

// To Be Done


// New defined constants, used to make a start with new language system

if (!defined('_EXTCAL_THEMES_INSTALL_HEADING'))
{
DEFINE('_EXTCAL_THEMES_INSTALL_HEADING', '  JCal Pro');

//
DEFINE('_EXTCAL_VERSION', '');
DEFINE('_EXTCAL_DATE', '');
DEFINE('_EXTCAL_AUTHOR', '');
DEFINE('_EXTCAL_AUTHOR_EMAIL', 'E-Mail ');
DEFINE('_EXTCAL_AUTHOR_URL', 'URL ');
DEFINE('_EXTCAL_PUBLISHED', '');

//
DEFINE('_EXTCAL_THEME_PLUGIN', '');
DEFINE('_EXTCAL_THEME_PLUGCOM', '/');
DEFINE('_EXTCAL_THEME_NAME', '');
DEFINE('_EXTCAL_THEME_HEADING', '  JCal Pro');
DEFINE('_EXTCAL_THEME_FILTER', '');
DEFINE('_EXTCAL_THEME_ACCESS_LIST', ' ');
DEFINE('_EXTCAL_THEME_ACCESS_LVL', ' ');
DEFINE('_EXTCAL_THEME_CORE', '');
DEFINE('_EXTCAL_THEME_DEFAULT', ' ');
DEFINE('_EXTCAL_THEME_ORDER', '');
DEFINE('_EXTCAL_THEME_ROW', '');
DEFINE('_EXTCAL_THEME_TYPE', '');
DEFINE('_EXTCAL_THEME_ICON', '');
DEFINE('_EXTCAL_THEME_LAYOUT_ICON', ' ');
DEFINE('_EXTCAL_THEME_DESC', '');
DEFINE('_EXTCAL_THEME_EDIT', '');
DEFINE('_EXTCAL_THEME_NEW', '');
DEFINE('_EXTCAL_THEME_DETAILS', ' ');
DEFINE('_EXTCAL_THEME_PARAMS', '');
DEFINE('_EXTCAL_THEME_ELMS', '');

// 
DEFINE('_EXTCAL_THEMES_INSTALL_MSG', '         -      .');
DEFINE('_EXTCAL_THEME_NONE', '  ,     ');

// 
DEFINE('_EXTCAL_LANG_HEADING', '  EXTCAL');
DEFINE('_EXTCAL_LANG_LANG', '');

// 
DEFINE('_EXTCAL_LANG_HEADING_INSTALL', '   EXTCAL');
DEFINE('_EXTCAL_LANG_BACK', '   ');

// 
DEFINE('_EXTCAL_INS_PACKAGE_UPLOAD', ' ');
DEFINE('_EXTCAL_INS_PACKAGE_FILE', ' ');
DEFINE('_EXTCAL_INS_INSTALL', '  ');
DEFINE('_EXTCAL_INS_INSTALL_DIR', ' ');
DEFINE('_EXTCAL_INS_UPLOAD_BUTTON', '  ');
DEFINE('_EXTCAL_INS_INSTALL_BUTTON', '');
}
?>