<?php
/*
**********************************************
JCal Pro v1.5.3
Copyright (c) 2006-2007 Anything-Digital.com
**********************************************
JCal Pro is a fork of the existing Extcalendar component for Joomla!
(com_extcal_0_9_2_RC4.zip from mamboguru.com). 
Extcal (http://sourceforge.net/projects/extcal) was renamed 
and adapted to become a Mambo/Joomla! component by 
Matthew Friedman, and further modified by David McKinnis
(mamboguru.com) to repair some security holes. 

This program is free software; you can redistribute it and/or modify 
it under the terms of the GNU General Public License as published by 
the Free Software Foundation; either version 2 of the License, or 
(at your option) any later version.

This header must not be removed. Additional contributions/changes
may be added to this header as long as no information is deleted.
**********************************************

$File: index.php - language file$

Revision date: 02/21/2007

**********************************************
Get the latest version of JCal Pro at:
http://dev.anything-digital.com//
**********************************************
*/

/** ensure this file is being included by a parent file */
defined( '_VALID_MOS' ) or die( 'Direct Access to this location is not allowed.' );
// New language structure
$lang_info = array (
	'name' => 'Slovak'
	,'nativename' => 'Slovak' // Language name in native language. E.g: 'Fran?ais' for 'French'
	,'locale' => array('sk_SK','slovak') // Standard locale alternatives for a specific language. For reference, go to: http://www.php.net/manual/en/function.setlocale.php
	,'charset' => 'ISO-8859-2' // For reference, go to : http://www.w3.org/International/O-charset-lang.html
	,'direction' => 'ltr' // 'ltr' for Left to Right. 'rtl' for Right to Left languages such as Arabic.
	,'author' => 'Dusan Hornik (Duho)'
	,'author_email' => 'dusanho@centrum.sk'
	,'author_url' => 'http://www.fcnitra.com'
	,'transdate' => '12/26/2006'
);

$lang_general = array (
	'yes' => 'no'
	,'no' => 'Nie'
	,'back' => 'Sp'
	,'continue' => 'Pokrauj'
	,'close' => 'Zatvor'
	,'errors' => 'Chyba'
	,'info' => 'Informcie'
	,'day' => 'De'
	,'days' => 'Dn'
	,'month' => 'Mesiac'
	,'months' => 'Mesiacov'
	,'year' => 'Rok'
	,'years' => 'Rokov'
	,'hour' => 'Hodina'
	,'hours' => 'Hodn'
	,'minute' => 'Minta'
	,'minutes' => 'Mint'
	,'everyday' => 'Kad de'
	,'everymonth' => 'Kad mesiac'
	,'everyyear' => 'Kad Rok'
	,'active' => 'Aktvny'
	,'not_active' => 'Neaktvny'
	,'today' => 'Dnes'
	,'signature' => 'Vytvoril %s'
	,'expand' => 'Rozri'
	,'collapse' => 'Collapse'
);

// Date formats, For reference, go to : http://www.php.net/manual/en/function.strftime.php
$lang_date_format = array (
	'full_date' => '%A, %B %d, %Y' // napr. Streda, June 05, 2002
	,'full_date_time_24hour' => '%A, %B %d, %Y At %H:%M' // e.g. Wednesday, June 05, 2002 At 21:05
	,'full_date_time_12hour' => '%A, %B %d, %Y At %I:%M %p' // e.g. Wednesday, June 05, 2002 At 9:05 pm
	,'day_month_year' => '%d-%b-%Y' // e.g 10-Sep-2004
	,'local_date' => '%c' // Preferred date and time representation for current language 
	,'mini_date' => '%a. %d %b, %Y' 
	,'month_year' => '%B %Y'
	,'day_of_week' => array('Nedea','Pondelok','Utorok','Streda','tvrtok','Piatok','Sobota')
	,'months' => array('Janur','Februr','Marec','Aprl','Mj','Jn','Jl','August','September','Oktber','November','December')
);

$lang_system = array (
	'system_caption' => 'Systmov hlsenie'
  ,'page_access_denied' => 'Nemte potrebn oprvnenia pre prstup k tejto vobe.'
  ,'page_requires_login' => 'Muste by prihlsen.'
  ,'operation_denied' => 'Nemte potrebn oprvnenia pre vykonanie tejto opercie.'
	,'section_disabled' => 'Tto oblas je momentlne zablokovan!'
  ,'non_exist_cat' => 'Zvolen kategria neexistuje!'
  ,'non_exist_event' => 'Zvolen udalos neexistuje !'
  ,'param_missing' => 'Zadan parametre s nesprvne.'
  ,'no_events' => 'Nie s iadne udalosti pre zobrazenie'
  ,'config_string' => 'Prve pouvate \'%s\' prebieha %s, %s a %s.'
  ,'no_table' => 'Tto \'%s\' tabuka neexistuje!'
  ,'no_anonymous_group' => 'Tto %s tabuka neobsahuje \'Anonymous\' skupinu !'
  ,'calendar_locked' => 'Tto sluba je doasne mimo prevdzky kvli drbe a upgradu. Ospravedlujeme sa !'
	,'new_upgrade' => 'System detekoval nov verziu. Doporuujeme vykona update. Klikni "Pokraova" pre spustenie upgradu.'
	,'no_profile' => 'Pri vyvolan vho profilu sa vyskytla chyba'
	,'unknown_component' => 'Neznmy komponent'
// Mail messages
	,'new_event_subject' => 'Udalos vyaduje schvlenie  %s'
	,'event_notification_failed' => 'Poas odosielania notifikanho E-mailu sa vyskytla chyba !'
);

// Message body for new event email notification
$lang_system['event_notification_body'] = <<<EOT
The following event has just been posted on your {CALENDAR_NAME}
and requires approval:

Title: "{TITLE}"
Date: "{DATE}"
Duration: "{DURATION}"

You can access this event by clicking the link below 
or copy and paste it in your web browser.

{LINK}

(NOTE that you must be logged in as an Administrator for
the link to work.)

Regards,

The management of {CALENDAR_NAME}

EOT;

// Admin menu entries
$lang_admin_menu = array (
	'login' => 'Prihlsenie'
	,'register' => 'Registrcia'
  ,'logout' => 'Logout <span style="color:#FF9922">[<span style="color:#606F79">%s</span>]</span>'
  ,'user_profile' => 'Mj  Profil'
	,'admin_events' => 'Udalosti'
  ,'admin_categories' => 'Kategrie'
  ,'admin_groups' => 'Skupiny'
  ,'admin_users' => 'Uvatelia'
  ,'admin_settings' => 'Nastavenie'
);

// Main menu entries
$lang_main_menu = array (
	'add_event' => 'Pridaj udalos'
	,'cal_view' => 'Mesan nhad'
  ,'flat_view' => 'Rozren nhad'
  ,'weekly_view' => 'Tdenn nhad'
  ,'daily_view' => 'Denn nhad'
  ,'yearly_view' => 'Ron nhad'
  ,'categories_view' => 'Kategrie'
  ,'search_view' => 'Hadaj'
);

// ======================================================
// Add Event view
// ======================================================

$lang_add_event_view = array(
	'section_title' => 'Pridaj udalos'
	,'edit_event' => 'Edituj udalos [id%d] \'%s\''
	,'update_event_button' => 'Aktualizuj udalos'

// Event details
	,'event_details_label' => 'Podrobnosti o udalosti'
	,'event_title' => 'Nzov udalosti'
	,'event_desc' => 'Popis udalosti'
	,'event_cat' => 'Kategria'
	,'choose_cat' => 'Vyber kategriu'
	,'event_date' => 'Dtum udalosti'
	,'day_label' => 'De'
	,'month_label' => 'Mesiac'
	,'year_label' => 'Rok'
	,'start_date_label' => 'as zaiatku'
	,'start_time_label' => 'O'
	,'end_date_label' => 'Trvanie'
	,'all_day_label' => 'Cel de'
// Contact details
	,'contact_details_label' => 'Detaily kontaktu'
	,'contact_info' => 'Info o kontakte'
	,'contact_email' => 'Email'
	,'contact_url' => 'URL'
// Repeat events
	,'repeat_event_label' => 'Opakuj udalos'
	,'repeat_method_label' => 'Spsob opakovania'
	,'repeat_none' => 'Neopakuj tto udalost'
	,'repeat_every' => 'Opakuj kadch'
	,'repeat_days' => 'Dn'
	,'repeat_weeks' => 'Tdov'
	,'repeat_months' => 'Mesiacov'
	,'repeat_years' => 'Rokov'
	,'repeat_end_date_label' => 'Opakuj koncov dtum'
	,'repeat_end_date_none' => 'Bez dtumu ukonenia'
	,'repeat_end_date_count' => 'Koniec po %s vskytoch'
	,'repeat_end_date_until' => 'Opakuj dokia'
// Other details
	,'other_details_label' => 'alie detaily'
	,'picture_file' => 'Sbor obrzku'
	,'file_upload_info' => '(%d KBytes limit - Valid extensions : %s )' 
	,'del_picture' => 'Vymaza aktulny obrzok ?'
// Administrative options
	,'admin_options_label' => 'Monosti administrtora'
	,'auto_appr_event' => 'Udalos schvlen'

// Error messages
	,'no_title' => 'Muste zada nzov udalosti !'
	,'no_desc' => 'Muste zada popis udalosti !'
	,'no_cat' => 'Muste vybra kategriu z menu !'
	,'date_invalid' => 'Muste zada platn dtum udalosti !'
	,'end_days_invalid' => 'Hodnota zadan v poli\'Dni\' je nesprvna !'
	,'end_hours_invalid' => 'Hodnota zadan v poli\'Hodiny\' je nesprvna  !'
	,'end_minutes_invalid' => 'Hodnota zadan v poli\'Minty\' je nesprvna  !'
	,'move_image_failed' => 'Systmov chyba pri nahrvan obrzku. Zvote vhodn typ a vekos, alebo kontaktujte administrtora.'
	,'non_valid_dimensions' => 'rka a vka obrzku je vie ako %s pixelov !'

	,'recur_val_1_invalid' => 'Hodnota vloen ako \'interval opakovania\' je neplatn. Hodnota mus by via ako  \'0\' !'
	,'recur_end_count_invalid' => 'Hodnota vloen ako \'poet vskytov\' je neplatn. Hodnota mus by via ako \'0\' !'
	,'recur_end_until_invalid' => 'Hodnota dtumu \'opakuj pokia\' mus by via ako dtum zaiatku !'
// Misc. messages
	,'submit_event_pending' => 'Vaa udalos bola pridan! Predsa len NEBUDE pridan skr, ako ju schvli administrtor. akujeme za prspevok!'
	,'submit_event_approved' => 'Vaa pridan udalos je automaticky schvlen. akujeme za prspevok!'
	,'event_repeat_msg' => 'Tto udalos m nastaven opakovanie'
	,'event_no_repeat_msg' => 'Tto udalos nem opakovanie'
);

// ======================================================
// daily view
// ======================================================

$lang_daily_event_view = array(
	'section_title' => 'Denn prehad'
	,'next_day' => 'al de'
	,'previous_day' => 'Predchdzajci de'
	,'no_events' => 'V tomto dni nie s iadne udalosti.'
);

// ======================================================
// weekly view
// ======================================================

$lang_weekly_event_view = array(
	'section_title' => 'Tdenn prehad'
	,'week_period' => '%s - %s'
	,'next_week' => 'al tde'
	,'previous_week' => 'Predchdzajci tde'
	,'selected_week' => 'Tde %d'
	,'no_events' => 'V tomto tdni nie s iadne udalosti'
);

// ======================================================
// monthly view
// ======================================================

$lang_monthly_event_view = array(
	'section_title' => 'Mesan prehad'
	,'next_month' => 'al mesiac'
	,'previous_month' => 'Predchdzajci mesiac'
);

// ======================================================
// flat view
// ======================================================

$lang_flat_event_view = array(
	'section_title' => 'Rozren nhad'
	,'week_period' => '%s - %s'
	,'next_month' => 'al mesiac'
	,'previous_month' => 'Predchdzajci mesiac'
	,'contact_info' => 'Kontakt Info'
	,'contact_email' => 'Email'
	,'contact_url' => 'URL'
	,'no_events' => 'V tomto mesiaci nie s iadne udalosti'
);

// ======================================================
// Event view
// ======================================================

$lang_event_view = array(
	'section_title' => 'Prehad udalost'
	,'display_event' => 'Udalos: \'%s\''
	,'cat_name' => 'Kategria'
	,'event_start_date' => 'Dtum'
	,'event_end_date' => 'A do'
	,'event_duration' => 'Trvanie'
	,'contact_info' => 'Kontact Info'
	,'contact_email' => 'Email'
	,'contact_url' => 'URL'
	,'no_event' => 'Neexistuj iadne udalosti na zobrazenie.'
	,'stats_string' => '<strong>%d</strong> Udalost celkom'
	,'edit_event' => 'Edituj udalos'
	,'delete_event' => 'Vyma udalos'
	,'delete_confirm' => 'Ste si ist, e chcete vymaza udalos ?'
	
);

// ======================================================
// Categories view
// ======================================================

$lang_cats_view = array(
	'section_title' => 'Prehad kategri'
	,'cat_name' => 'Nzov kategrie'
	,'total_events' => 'Celkom udalost'
	,'upcoming_events' => 'Najbliie udalosti'
	,'no_cats' => 'Neexistuj iadne kategrie na zobrazenie.'
	,'stats_string' => 'Je <strong>%d</strong> udalost v <strong>%d</strong> Kategriich'
);

// ======================================================
// Category Events view
// ======================================================

$lang_cat_events_view = array(
	'section_title' => 'Udalos pod \'%s\''
	,'event_name' => 'Nzov udalosti'
	,'event_date' => 'Dtum'
	,'no_events' => 'Pod touto  kategriou nie s iadne udalosti.'
	,'stats_string' => '<strong>%d</strong> Udalost celkom'
	,'stats_string1' => '<strong>%d</strong> Udalost na <strong>%d</strong> strane(ch)'
);

// ======================================================
// cal_search.php
// ======================================================

$lang_event_search_data = array(
	'section_title' => 'Prehadaj kalendr',
	'search_results' => 'Njdi vsledky',
	'category_label' => 'Kategria',
	'date_label' => 'Dtum',
	'no_events' => 'Pod touto  kategriou nie s iadne udalosti.',
	'search_caption' => 'Nap kov slovo ...',
	'search_again' => 'Hadaj znovu',
	'search_button' => 'Hadaj',
// Misc.
	'no_results' => 'Bez vsledku',	
// Stats
	'stats_string1' => '<strong>%d</strong> udalos(ti) njden ()',
	'stats_string2' => '<strong>%d</strong> Udalosti na <strong>%d</strong> strane(ch)'
);

// ======================================================
// profile.php
// ======================================================

if (defined('PROFILE_PHP')) 

$lang_user_profile_data = array(
	'section_title' => 'Mj Profil',
	'edit_profile' => 'Edituj mj profil',
	'update_profile' => 'Update mjho profilu',
	'actions_label' => 'Akcie',
// Account Info
	'account_info_label' => 'Informcie o te',
	'user_name' => 'Uvatesk meno',
	'user_pass' => 'Heslo',
	'user_pass_confirm' => 'Potvr heslo',
	'user_email' => 'E-mailov adresa',
	'group_label' => 'Skupina lenov',
// Other Details
	'other_details_label' => 'alie detaily',
	'first_name' => 'Meno',
	'last_name' => 'Priezvisko',
	'full_name' => 'Cel meno',
	'user_website' => 'Domov strnka',
	'user_location' => 'Lokalita',
	'user_occupation' => 'Zamestnanie',
// Misc.
	'select_language' => 'Vber jazyka',
	'edit_profile_success' => 'Profil aktualizovan spene',
	'update_pass_info' => 'Nechajte pole pre heslo przdne, ako ho nechcete zmeni',
// Error messages
	'invalid_password' => 'Prosm, vlote heslo pozostvajce iba z psmen a slic, dlh od 4 do 16 znakov !',
	'password_is_username' => 'Heslo mus by odlin od uvateskho mena !',
	'password_not_match' =>'Vloen heslo nezodpoved heslu v asti \'potvr heslo\'',
	'invalid_email' => 'Muste zada platn emailov adresu !',
	'email_exists' => 'In uvate s touto adresou je u registrovan. Prosm, vlote in email !',
	'no_email' => 'Muste zada emailov adresu !',
	'invalid_email' => 'Muste zada platn emailov adresu !',
	'no_password' => 'Muste zada heslo pre tento nov et !'
);

// ======================================================
// register.php
// ======================================================

if (defined('USER_REGISTRATION_PHP')) 

$lang_user_registration_data = array(
	'section_title' => 'Registrcia uvatea',
// Step 1: Terms & Conditions
	'terms_caption' => 'Podmienky',
	'terms_intro' => 'Pre pokraovanie muste shlasi s nasledovnm:',
	'terms_message' => 'Prosm, pretajte si tieto pravidl znzornen dolu. Ak shlaste s nimi a chcete pokraova v registrcii, jednoducho kliknite na tlatko "Shlasm" dolu. Pre ukonenie registrcie bez dokonenia, kliknite na  \'sp\' tlatko na vaom prehliadai.<br /><br />Prosme, majte na pamti, e nezodpovedme za akkovek udalos, zadan uvatemi tohoto kalendra. Nerume za obsah, presnos, plnos a pouitenos akejkovek udalosti zadanej uvatemi.<br /><br />Oznamy vyjadruj pohad autora udalosti. Ak niektor uvate zist neobjektvnos alebo nesprvnos akejkovek zadanej udalosti, prosme ho o zaslanie takejto informcie na nau adresu. Mme monos odstrni takto zznam. <br /><br />Shlaste pri pouvan tejto sluby, e nebudete pouva tto aplikciu na zneuvanie, zasielanie nesprvnych, nepresnch informci, nebudete pouva vulgarizmy, urky, neslun, urliv, rasistick, hanliv vrazy .<br /><br />Shlaste, e nebudete zverejova informcie, na ktor nie ste oprvnen z hadiska autorskch prv  %s.',
	'terms_button' => 'Shlasm',
	
// Account Info
	'account_info_label' => 'Informcie o te',
	'user_name' => 'Uvatesk meno',
	'user_pass' => 'Heslo',
	'user_pass_confirm' => 'Potvr heslo',
	'user_email' => 'E-mailov adresa',
// Other Details
	'other_details_label' => 'alie detaily',
	'first_name' => 'Meno',
	'last_name' => 'Priezvisko',
	'full_name' => 'Cel meno',
	'user_website' => 'Domov strnka',
	'user_location' => 'Lokalita',
	'user_occupation' => 'Zamestnanie',
	'register_button' => 'Vykonaj moju registrciu',

// Stats
	'stats_string1' => '<strong>%d</strong> uvateov',
	'stats_string2' => '<strong>%d</strong> uvateov na <strong>%d</strong> strane(ch)',
// Misc.
	'reg_nomail_success' => 'akujeme za registrciu.',
	'reg_mail_success' => 'Na vami zadan emailov adresu bol zaslan aktivan email s pokynmi, ako aktivova v et.',
	'reg_activation_success' => 'Gratulujeme! V et je teraz aktvny a mete sa prihlsi . akujeme za registrciug.',
// Mail messages
	'reg_confirm_subject' => 'Registrcia %s',
	
// Error messages
	'no_username' => 'Muste zada uvatesk meno !',
	'invalid_username' => 'Zadajte uvatesk meno ktor pozostva iba z psmen a slic, dlh od 4 do 16 znakov !',
	'username_exists' => 'Uvatesk meno je u pouit. Zvote in !',
	'no_password' => 'Muste zada heslo !',
	'invalid_password' => 'Prosm, vlote heslo pozostvajce iba z psmen a slic, dlh od 4 do 16 znakov !',
	'password_is_username' => 'Heslo mus by odlin od uvateskho mena !',
	'password_not_match' =>'Vloen heslo nezodpoved heslu v asti \'potvr heslo\'',
	'no_email' => 'Muste zada platn emailov adresu !',
	'invalid_email' => 'Muste zada platn emailov adresu !',
	'email_exists' => 'In uvate s touto adresou je u registrovan. Prosm, vlote in email !',
	'delete_user_failed' => 'Tento et neme by vymazan',
	'no_users' => 'Nie je iadny uvatesk et pre zobrazenie !',
	'already_logged' => 'U ste prihlsen ako len !',
	'registration_not_allowed' => 'Registrcia uvateov je momentlne nefunkn !',
	'reg_email_failed' => 'Poas posielania aktivanho emailu sa vyskytla chyba !',
	'reg_activation_failed' => 'Poas pokusu aktivova et sa vyskytla chyba !'

);
// Message body for email activation
$lang_user_registration_data['reg_confirm_body'] = <<<EOT
Thank you for registering at {CALENDAR_NAME}

Vae uvatesk  meno je : "{USERNAME}"
Vae heslo je : "{PASSWORD}"

Pre aktivciu vho tu je potrebn klikn na odkaz dolu
or skoprova and a vloi do vho prehliadaa.

{REG_LINK}

Regards,

The management of {CALENDAR_NAME}

EOT;

// ======================================================
// theme.php
// ======================================================

// To Be Done

// ======================================================
// functions.inc.php
// ======================================================

// To Be Done

// ======================================================
// dblib.php
// ======================================================

// To Be Done

// ======================================================
// admin_events.php
// ======================================================

if (defined('ADMIN_EVENTS_PHP')) 

$lang_event_admin_data = array(
	'section_title' => 'Administrcia udalost',
	'events_to_approve' => 'Administrcia udalost: Udalosti na schvlenie',
	'upcoming_events' => 'Administrcia udalost: Najbliie udalosti',
	'past_events' => 'Administrcia udalost: Uplynul udalosti',
	'add_event' => 'Pridaj nov udalos',
	'edit_event' => 'Edituj udalos',
	'view_event' => 'Pozri udalos',
	'approve_event' => 'Schvli udalos',
	'update_event' => 'Aktualizuj Info o udalosti',
	'delete_event' => 'Vyma udalos',
	'events_label' => 'Udalosti',
	'auto_approve' => 'Automatick schvlenie',
	'date_label' => 'Dtum',
	'actions_label' => 'Akcie',
	'events_filter_label' => 'Filter udalosti',
	'events_filter_options' => array('Zobraz vetky udalosti','Zobraz iba neschvlen udalosti','Zobraz iba najbliie udalosti','Zobraz iba uplynul udalosti'),
	'picture_attached' => 'Pripojen obrzok',
// View Event
	'view_event_name' => 'Udalos: \'%s\'',
	'event_start_date' => 'Dtum',
	'event_end_date' => 'A do',
	'event_duration' => 'Trvanie',
	'contact_info' => 'Kontact Info',
	'contact_email' => 'Email',
	'contact_url' => 'URL',
// General Info
// Event form
	'edit_event_title' => 'Udalos: \'%s\'',
	'cat_name' => 'Kategria',
	'event_start_date' => 'Dtum',
	'event_end_date' => 'A do',
	'contact_info' => 'Kontact Info',
	'contact_email' => 'Email',
	'contact_url' => 'URL',
	'no_event' => 'Neexistuj iadne udalosti na zobrazenie.',
	'stats_string' => '<strong>%d</strong> Udalost celkom',
// Stats
	'stats_string1' => '<strong>%d</strong> Udalos(ti)',
	'stats_string2' => 'Celkom: <strong>%d</strong> udalost na <strong>%d</strong> strane(ch)',
// Misc.
	'add_event_success' => 'Nov udalos spene pridan',
	'edit_event_success' => 'Aktualizcia udalosti spen',
	'approve_event_success' => 'Udalos spene schvlen',
	'delete_confirm' => 'Ste si ist, e chcete vymaza tto udalos ?',
	'delete_event_success' => 'Udalos spene vymazan',
	'active_label' => 'Aktvne',
	'not_active_label' => 'Neaktvne',
// Error messages
	'no_event_name' => 'Muste zada nzov udalosti !',
	'no_event_desc' => 'Muste zada popis udalosti',
	'no_cat' => 'Muste vybra kategriu pre tto udalos !',
	'no_day' => 'Muste zvoli de !',
	'no_month' => 'Muste zvoli mesiac !',
	'no_year' => ' Muste zvoli rok !',
	'non_valid_date' => 'Prosm, vlote platn dtum !',
	'end_days_invalid' => 'Prosm uistite sa, e pole \'Dni\' pod \'Trvanie\' pozostva iba z slic !',
	'end_hours_invalid' => 'Prosm uistite sa, e pole \'Hodiny\' pod \'Trvanie\' pozostva iba z slic !',
	'end_minutes_invalid' => 'Prosm uistite sa, e pole \'Minty\' pod \'Trvanie\' pozostva iba z slic !',	
'delete_event_failed' => 'Tto udalos neme by vymazan',
	'approve_event_failed' => 'Tto udalos neme by schvlen',

	'no_events' => 'Neexistuj iadne udalosti na zobrazenie !',
	'recur_val_1_invalid' => 'Hodnota vloen ako \'interval opakovania\' je neplatn. Hodnota mus by via ako  \'0\' !',
	'recur_end_count_invalid' => 'Hodnota vloen ako \'poet vskytov\' je neplatn. Hodnota mus by via ako \'0\' !',
	'recur_end_until_invalid' => 'Hodnota dtumu \'opakuj pokia\' mus by via ako dtum zaiatku !'

);

// ======================================================
// admin_categories.php
// ======================================================

if (defined('ADMIN_CATS_PHP')) 

$lang_cat_admin_data = array(
	'section_title' => 'Administrcia kategri',
	'add_cat' => 'Pridaj nov kategriu',
	'edit_cat' => 'Edituj kategriu',
	'update_cat' => 'Update Info kategrie',
	'delete_cat' => 'Vymazanie kategrie',
	'events_label' => 'Udalosti',
	'visibility' => 'Viditenos',
	'actions_label' => 'Akcie',
	'users_label' => 'Uvatelia',
	'admins_label' => 'Administrtori',
// General Info
	'general_info_label' => 'Veobecn informcie',
	'cat_name' => 'Nzov kategrie',
	'cat_desc' => 'Popis kategrie',
	'cat_color' => 'Farba',
	'pick_color' => 'Vyber farbu!',
	'status_label' => 'Stav',
// Stats
	'stats_string1' => '<strong>%d</strong> kategri',
	'stats_string2' => 'Aktvne: <strong>%d</strong>&nbsp;&nbsp;&nbsp;Celkom: <strong>%d</strong>&nbsp;&nbsp;&nbsp;na <strong>%d</strong> strane(ch)',
// Misc.
	'add_cat_success' => 'Nov kategria spene pridan',
	'edit_cat_success' => 'Kategria spene aktualizovan',
	'delete_confirm' => 'Ste si ist, e chcete vymaza tto kategriu ?',
	'delete_cat_success' => 'Kategria spene vymazan',
	'active_label' => 'Aktvne',
	'not_active_label' => 'Neaktvne',
// Error messages
	'no_cat_name' => 'Muste zada nzov tejto kategrie !',
	'no_cat_desc' => 'Muste zada popis tejto kategrie !',
	'no_color' => 'Muste zada farbu tejto kategrie !',
	'delete_cat_failed' => 'Tto kategria neme by vymazan',
	'no_cats' => 'Nie s iadne kategrie pre zobrauenie !',
	'cat_has_events' => 'Tto kategria obsahuje %d udalost a preto neme by vymazan!<br>Prosm, vymate najprv udalosti v tejto kategrii a skste op!'

);
// ======================================================
// admin_users.php
// ======================================================

if (defined('ADMIN_USERS_PHP')) 

$lang_user_admin_data = array(
	'section_title' => 'Administrcia uvateov',
	'add_user' => 'Pridaj novho uvatea',
	'edit_user' => 'Edituj Info o uvateovi',
	'update_user' => 'Aktualizuj Info o uvateovi',
	'delete_user' => 'Vyma uvatesk et',
	'last_access' => 'Posledn prstup',
	'actions_label' => 'Akcie',
	'active_label' => 'Aktvne',
	'not_active_label' => 'Neaktvne',
// Account Info
	'account_info_label' => 'Informcia o te',
	'user_name' => 'Uvatesk meno',
	'user_pass' => 'Heslo',
	'user_pass_confirm' => 'Potvr heslo',
	'user_email' => 'E-mailov adresa',
	'group_label' => 'Skupina lenov',
	'status_label' => 'Stav tu',
// Other Details

  'other_details_label' => 'alie detaily',
	'first_name' => 'Meno',
	'last_name' => 'Priezvisko',
	'full_name' => 'Cel meno',
	'user_website' => 'Domov strnka',
	'user_location' => 'Lokalita',
	'user_occupation' => 'Zamestnanie',
// Stats
	'stats_string1' => '<strong>%d</strong> uvateov',
	'stats_string2' => '<strong>%d</strong> uvateov na <strong>%d</strong> strane(ch)',
// Misc.
	'select_group' => 'Vyber jednho...',
	'add_user_success' => 'Uvatesk et spene pridan',
	'edit_user_success' => 'Uvatesk et spene aktualizovan',
	'delete_confirm' => 'Ste si ist, e chcete vymaza tento et ?',
	'delete_user_success' => 'Uvatesk et spene vymazan',
	'update_pass_info' => 'Nechajte pole pre heslo przdne, ako ho nechcete zmeni',
	'access_never' => 'Nikdy',

	
// Error messages
	'no_username' => 'Muste zada uvatesk meno !',
	'invalid_username' => 'Zadajte uvatesk meno ktor pozostva iba z psmen a slic, dlh od 4 do 16 znakov !',
	'invalid_password' => 'Prosm, vlote heslo pozostvajce iba z psmen a slic, dlh od 4 do 16 znakov !',
	'password_is_username' => 'Heslo mus by odlin od uvateskho mena !',
	'password_not_match' =>'Vloen heslo nezodpoved heslu v asti \'potvr heslo\'',
	'invalid_email' => 'You must provide a valid email address !',
	'email_exists' => 'In uvate s touto adresou je u registrovan. Prosm, vlote in email !',
  'username_exists' => 'Uvatesk meno je u pouit. Zvote in !',
	'no_email' => 'Muste zada platn emailov adresu !',
	'invalid_email' => 'Muste zada platn emailov adresu !',
  'no_password' => 'Muste zada heslo !',
	'no_group' => 'Prosm, vyberte skupinu lenov pre tohoto uvatea !',
	'delete_user_failed' => 'Tento et neme by vymazan',
	'no_users' => 'Nie je iadny uvatesk et pre zobrazenie !',

);

// ======================================================
// admin_groups.php
// ======================================================

if (defined('ADMIN_GROUPS_PHP')) 

$lang_group_admin_data = array(
	'section_title' => 'Administrcia skupn',
	'add_group' => 'Pridaj nov skupinu',
	'edit_group' => 'Edituj skupinu',
	'update_group' => 'Aktualizuj Info o skupine',
	'delete_group' => 'Vyma skupinu',
	'view_group' => 'Zobraz skupinu',
	'users_label' => 'lenovia',
	'actions_label' => 'Akcie',
// General Info
	'general_info_label' => 'Veobecn informcie',
	'group_name' => 'Nzov skupiny',
	'group_desc' => 'Popis skupiny',
// Group Access Level
	'access_level_label' => 'rove prstupovch prv skupiny',
	'Administrator' => 'Uvatelia tejto skupiny maj administrtorsk prstup',
	'can_manage_accounts' => 'Uvatelia tejto skupiny mu riadi ty',
	'can_change_settings' => 'Uvatelia tejto skupiny mu meni nastavenie kalendra',
	'can_manage_cats' => 'Uvatelia tejto skupiny mu riadi kategrie',
	'upl_need_approval' => 'Pridan udalosti vyaduj schvlenie administrtora',
// Stats
	'stats_string1' => '<strong>%d</strong> skupiny',
	'stats_string2' => 'Celkom: <strong>%d</strong> skupn na <strong>%d</strong> strane(ch)',
	'stats_string3' => 'Celkom: <strong>%d</strong> uvateov na <strong>%d</strong> strane(ch)',
// View Group Members
	'group_members_string' => 'len \'%s\' skupiny',
	'username_label' => 'Uvatesk meno',
	'firstname_label' => 'Meno',
	'lastname_label' => 'Priezvisko',
	'email_label' => 'Email',
	'last_access_label' => 'Posledn prstup',
	'edit_user' => 'Edituj uvatea',
	'delete_user' => 'Vyma uvatea',
// Misc.
	'add_group_success' => 'Nov skupina spene pridan',
	'edit_group_success' => 'Skupina spene aktualizovan',
	'delete_confirm' => 'Ste si ist, e chcete vymaza tto skupinu ?',
	'delete_user_confirm' => 'Ste si ist, e chcete vymaza tto skupinu  ?',
	'delete_group_success' => 'Skupina  vymazan',
	'no_users_string' => 'iadni uvatelia pod touto skupinou',
// Error messages
	'no_group_name' => 'Muste zada nzov tejto skupiny !',
	'no_group_desc' => 'Muste zada popis tejto skupiny !',
	'delete_group_failed' => 'Tto skupina neme by vymazand',
	'no_groups' => 'iadne skupiny pre zobrazenie !',
	'group_has_users' => 'Tto skupina obsahuje %d uvateova preto neme by vymazan !<br>Odpojte zostvajcich uvateov z tejto skupiony a skste op !'

);

// ======================================================
// admin_settings.php / admin_settings_template.php / 
// admin_settings_updates.php
// ======================================================

$lang_settings_data = array(
	'section_title' => 'Nastavenie kalendra'
// Links
	,'admin_links_text' => 'Vyber sekciu'
	,'admin_links' => array('Hlavn nastavenia','Konfigurcia ablny','Product Updates')
// General Settings
	,'general_settings_label' => 'Veobecn'
	,'calendar_name' => 'Nzov kalendra'
	,'calendar_description' => 'Popis kalendra'
	,'calendar_admin_email' => 'Email pre administrciu kalendra'
	,'cookie_name' => 'Nzov cookie pouvanho skriptom '
	,'cookie_path' => 'Cesta cookie pouvanho skriptom'
	,'debug_mode' => 'Reim ladenia chb zapnut'
	,'calendar_status' => 'Stav publikovania kalendra '
// Environment Settings
	,'env_settings_label' => 'Prostredie'
	,'lang' => 'Jazyk'
		,'lang_name' => 'Jazyk'
		,'lang_native_name' => 'Nrodnos'
		,'lang_trans_date' => 'Preloil'
		,'lang_author_name' => 'Autor'
		,'lang_author_email' => 'E-mail'
		,'lang_author_url' => 'Website'
	,'charset' => 'Kdovanie znakov'
	,'theme' => 'Motv'
		,'theme_name' => 'Nzov motvu'
		,'theme_date_made' => 'Vyroben'
		,'theme_author_name' => 'Autor'
		,'theme_author_email' => 'E-mail'
		,'theme_author_url' => 'Website'
	,'timezone' => 'Odchlka asovej zny'
	,'time_format' => 'Formt dtumu'
		,'24hours' => '24 Hodn'
		,'12hours' => '12 Hodn'
	,'auto_daylight_saving' => 'Automatick prispsobenie pre denn reim (DST)'
	,'main_table_width' => 'rka hlavnej tabuky (Pixely alebo %)'
	,'day_start' => 'Tde zana'
	,'default_view' => 'tandardn zobrazenie'
	,'search_view' => 'Povo hadanie'
	,'archive' => 'Zobraz uplynul udalosti'
	,'events_per_page' => 'Poet udalost na strane'
	,'sort_order' => 'Poradie zoraovania tandardn'
		,'sort_order_title_a' => 'Nzov vzostupn'
		,'sort_order_title_d' => 'Nzov zostupn'
		,'sort_order_date_a' => 'Dtum vzostupn'
		,'sort_order_date_d' => 'Dtum zostupn'
	,'show_recurrent_events' => 'Zobraz pravideln udalosti'
	,'multi_day_events' => 'Viacdenn udalosti'
		,'multi_day_events_all' => 'Zobraz rozsah plnho dtumu'
		,'multi_day_events_bounds' => 'Zobraz iba poiaton a koncov dtum'
		,'multi_day_events_start' => 'Zobraz iba poiaton dtum'
	// User Settings
	,'user_settings_label' => 'Uvatesk nastavenie'
	,'allow_user_registration' => 'Povo registrciu uvateov'
	,'reg_duplicate_emails' => 'Povo duplicitn email'
	,'reg_email_verify' => 'Povo aktivciu tu cez email'
// Event View
	,'event_view_label' => 'Zobraz udalos'
	,'popup_event_mode' => 'Prekrytie udalosti'
	,'popup_event_width' => 'rka Pop-up okna'
	,'popup_event_height' => 'Vka Pop-up okna'
// Add Event View
	,'add_event_view_label' => 'Pridaj udalos'
	,'add_event_view' => 'Povolen'
	,'addevent_allow_html' => 'Povo <b>HTML</b> v popise'
	,'addevent_allow_contact' => 'Povo kontakt'
	,'addevent_allow_email' => 'Povo Email'
	,'addevent_allow_url' => 'Povo URL'
	,'addevent_allow_picture' => 'Povo obrzky'
	,'new_post_notification' => 'Poli mi Email ak udalos treba schvli'
// Calendar View
	,'calendar_view_label' => 'Mesan nhad'
	,'monthly_view' => 'Povolen'
	,'cal_view_show_week' => 'Zobraz poet tdov'
	,'cal_view_max_chars' => 'Maximlny poet znakov v popise'
// Flyer View
	,'flyer_view_label' => 'Letm nhad'
	,'flyer_view' => 'Povolen'
	,'flyer_show_picture' => 'Zobraz obrzok v letmom pohade'
	,'flyer_view_max_chars' => 'Maximlny poet znakov v popise'
// Weekly View
	,'weekly_view_label' => 'Tdenn nhad'
	,'weekly_view' => 'Povolen'
	,'weekly_view_max_chars' => 'Maximlny poet znakov v popise'
// Daily View
	,'daily_view_label' => 'Denn nhad'
	,'daily_view' => 'Povolen'
	,'daily_view_max_chars' => 'Maximlny poet znakov v popisen'
// Categories View
	,'categories_view_label' => 'Zobrazenie kategri'
	,'cats_view' => 'Povolen'
	,'cats_view_max_chars' => 'Maximlny poet znakov v popise'
// Mini Calendar
	,'mini_cal_label' => 'Mini Kalendr'
	,'mini_cal_def_picture' => 'tandardn obrzok'
	,'mini_cal_display_picture' => 'Obrzok displeja'
	,'mini_cal_diplay_options' => array('iadny','tandardn obrzok', 'Denn obrzok','Tdenn obrzok','Nhodn obrzok')
// Mail Settings
	,'mail_settings_label' => 'Nastavenie E-mailu'
	,'mail_method' => 'Spsob zaslania E-mailu'
	,'mail_smtp_host' => 'SMTP Hosts (oddelen bodkoiarkou ;)'
	,'mail_smtp_auth' => ' SMTP Authentication'
	,'mail_smtp_username' => 'SMTP Username'
	,'mail_smtp_password' => 'SMTP Password'

// Form Buttons
	,'update_config' => 'Ulo nov konfigurciu'
	,'restore_config' => 'Obnov pvodn nastavenie'
// Misc.
	,'update_settings_success' => 'Nastavenie spene aktualizovan'
	,'restore_default_confirm' => 'Ste si ist, e chcete obnovi pvodn nastavenie ?'
// Template Configuration
	,'template_type' => 'Druh ablny'
	,'template_header' => 'prava hlaviky'
	,'template_footer' => 'prava pty'
	,'template_status_default' => 'Poui tandardn motv ablny'
	,'template_status_custom' => 'Poui nasledovn ablnu:'
	,'template_custom' => 'Vlastn ablna'

	,'info_meta' => 'Meta Information'
	,'info_status' => 'Status control'
	,'info_status_default' => 'Zablokuj tento obsah'
	,'info_status_custom' => 'Zobraz nasledovn obsah:'
	,'info_custom' => 'Vlastn obsah'

	,'dynamic_tags' => 'Dynamic Tags'

// Product Updates
	,'updates_check_text' => 'Prosme, pokajte km obnovme informcie zo serveru...'
	,'updates_no_response' => 'Serer neodpoved. Prosme, skste neskr.'
	,'avail_updates' => 'Aktualizcie dostupn'
	,'updates_download_zip' => 'Stiahni ZIP balk (.zip)'
	,'updates_download_tgz' => 'Stiahni TGZ balk (.tar.gz)'
	,'updates_released_label' => 'Dtum vydania: %s'
	,'updates_no_update' => 'Mte aktulnu verziu. Nie je potrebn aktualizcia.'
);

// ======================================================
// cal_mini.inc.php
// ======================================================

$lang_mini_cal = array(
	'def_pic' => 'Aktulny obrzok'
	,'daily_pic' => 'Obrzok da (%s)'
	,'weekly_pic' => 'Obrzok tda (%s)'
	,'rand_pic' => 'Nhodn obrzok (%s)'
	,'post_event' => 'Pridaj nov udalos'
	,'num_events' => '%d Udalos(ti)'
	,'selected_week' => 'Tde %d'
);

// ======================================================
// extcalendar.php
// ======================================================

// To Be Done

// ======================================================
// config.inc.php
// ======================================================

// To Be Done

// ======================================================
// install.php
// ======================================================

// To Be Done

// ======================================================
// login.php
// ======================================================

if (defined('LOGIN_PHP'))

$lang_login_data = array(
	'section_title' => 'Prihlsenie'
// General Settings
	,'login_intro' => 'Vlote uvatesk meno a heslo pre prihlsenie'
	,'username' => 'Username'
	,'password' => 'Password'
	,'remember_me' => 'Zapamta'
	,'login_button' => 'Prihls'
// Errors
	,'invalid_login' => 'Prosme, skontrolujte prihlasovacie daje a skste znovu!'
	,'no_username' => 'Muste zada uvatesk meno !'
	,'already_logged' => 'U ste prihlsen !'
);

// ======================================================
// logout.php
// ======================================================

// To Be Done


// ======================================================
// plugins.php
// ======================================================

// To Be Done




// New defined constants, used to make a start with new language system


DEFINE('_EXTCAL_THEMES_INSTALL_HEADING', 'JCal Pro Themes Manager');

//Common
DEFINE('_EXTCAL_VERSION', 'Verzia');
DEFINE('_EXTCAL_DATE', 'Dtum');
DEFINE('_EXTCAL_AUTHOR', 'Autor');
DEFINE('_EXTCAL_AUTHOR_EMAIL', 'Autorov E-Mail');
DEFINE('_EXTCAL_AUTHOR_URL', 'Authorova URL');
DEFINE('_EXTCAL_PUBLISHED', 'Publikovan');

//Plugins
DEFINE('_EXTCAL_THEME_PLUGIN', 'Motv');
DEFINE('_EXTCAL_THEME_PLUGCOM', 'Motv/Prkaz');
DEFINE('_EXTCAL_THEME_NAME', 'Meno');
DEFINE('_EXTCAL_THEME_HEADING', 'JCal Pro Themes Manager');
DEFINE('_EXTCAL_THEME_FILTER', 'Filter');
DEFINE('_EXTCAL_THEME_ACCESS_LIST', 'Zoznam prstupov');
DEFINE('_EXTCAL_THEME_ACCESS_LVL', 'Prstupov rove');
DEFINE('_EXTCAL_THEME_CORE', 'Jadro');
DEFINE('_EXTCAL_THEME_DEFAULT', 'tandardn');
DEFINE('_EXTCAL_THEME_ORDER', 'Poradie');
DEFINE('_EXTCAL_THEME_ROW', 'Riadok');
DEFINE('_EXTCAL_THEME_TYPE', 'Typ');
DEFINE('_EXTCAL_THEME_ICON', 'Ikona');
DEFINE('_EXTCAL_THEME_LAYOUT_ICON', 'Layout Icon');
DEFINE('_EXTCAL_THEME_DESC', 'Popis');
DEFINE('_EXTCAL_THEME_EDIT', 'Edituj');
DEFINE('_EXTCAL_THEME_NEW', 'Nov');
DEFINE('_EXTCAL_THEME_DETAILS', 'Plugin Details');
DEFINE('_EXTCAL_THEME_PARAMS', 'Parametre');
DEFINE('_EXTCAL_THEME_ELMS', 'Elementy');
//Plugin Installer
DEFINE('_EXTCAL_THEMES_INSTALL_HEADING','Intaluj nov ablnu');
DEFINE('_EXTCAL_THEMES_INSTALL_MSG', 'Iba tie ablny, ktor mu by odintalovan s zobrazen - Hlavn ablna neme by odstrnen.');
DEFINE('_EXTCAL_THEME_NONE', 'Nie s naintalovan iadne doplnkov ablny');

//Language Manager
DEFINE('_EXTCAL_LANG_HEADING', 'EXTCAL Language Manager');
DEFINE('_EXTCAL_LANG_LANG', 'Jazyk');

//Language Installer
DEFINE('_EXTCAL_LANG_HEADING_INSTALL', 'Install new EXTCAL Language');
DEFINE('_EXTCAL_LANG_BACK', 'Back to Language Manager');
//

//Global Installer
DEFINE('_EXTCAL_INS_PACKAGE_UPLOAD', 'Upload Package File');
DEFINE('_EXTCAL_INS_PACKAGE_FILE', 'Package File');
DEFINE('_EXTCAL_INS_INSTALL', 'Install From Directory');
DEFINE('_EXTCAL_INS_INSTALL_DIR', 'Install Directory');
DEFINE('_EXTCAL_INS_UPLOAD_BUTTON', 'Upload File &amp; Install');
DEFINE('_EXTCAL_INS_INSTALL_BUTTON', 'Install');
?>
