<?php
/*
**********************************************
JCal Pro v1.5.3
Copyright (c) 2006-2007 Anything-Digital.com
**********************************************
JCal Pro is a fork of the existing Extcalendar component for Joomla!
(com_extcal_0_9_2_RC4.zip from mamboguru.com). 
Extcal (http://sourceforge.net/projects/extcal) was renamed 
and adapted to become a Mambo/Joomla! component by 
Matthew Friedman, and further modified by David McKinnis
(mamboguru.com) to repair some security holes. 

This program is free software; you can redistribute it and/or modify 
it under the terms of the GNU General Public License as published by 
the Free Software Foundation; either version 2 of the License, or 
(at your option) any later version.

This header must not be removed. Additional contributions/changes
may be added to this header as long as no information is deleted.
**********************************************

$File: index.php - language file$

Revision date: 02/20/2007

**********************************************
Get the latest version of JCal Pro at:
http://dev.anything-digital.com//
**********************************************
*/

/** ensure this file is being included by a parent file */
defined( '_VALID_MOS' ) or die( 'Direct Access to this location is not allowed.' );

// New language structure
$lang_info = array (
	'name' => 'Thai'
	,'nativename' => 'Thai' // Language name in native language. E.g: 'Franais' for 'French'
	,'locale' => array('th','thai') // Standard locale alternatives for a specific language. For reference, go to: http://www.php.net/manual/en/function.setlocale.php
	,'charset' => 'TIS-620' // For reference, go to : http://www.w3.org/International/O-charset-lang.html
	,'direction' => 'ltr' // 'ltr' for Left to Right. 'rtl' for Right to Left languages such as Arabic.
	,'author' => 'Mohamed Moujami (Simo)' 
	,'author_email' => 'simoami@hotmail.com' 
	,'author_url' => 'http://www.MarocTour.com'
	,'transdate' => '05/15/2005' // Translate by Chaisilp Panawiwatn => chaisilp@hotmail.com
);

$lang_general = array (
	'yes' => ''
	,'no' => ''
	,'back' => 'Ѻ'
	,'continue' => 'ӵ'
	,'close' => 'Դ'
	,'errors' => 'ԴҴ'
	,'info' => '´'
	,'day' => 'ѹ'
	,'days' => 'ѹ'
	,'month' => '͹'
	,'months' => '͹'
	,'year' => ''
	,'years' => ''
	,'hour' => ''
	,'hours' => ''
	,'minute' => 'ҷ'
	,'minutes' => 'ҷ'
	,'everyday' => 'ءѹ'
	,'everymonth' => 'ء͹'
	,'everyyear' => 'ء'
	,'active' => 'ʴ'
	,'not_active' => 'ʴ'
	,'today' => 'ѹ'
	,'signature' => 'Powered by %s'
	,'expand' => ''
	,'collapse' => 'Դ'
);

// Date formats, For reference, go to : http://www.php.net/manual/en/function.strftime.php
$lang_date_format = array (
	'full_date' => 'ѹ%A %d %B %Y' // e.g. Wednesday, June 05, 2002
	,'full_date_time_24hour' => 'ѹ%A %d %B %Y  %H:%M' // e.g. Wednesday, June 05, 2002 At 21:05
	,'full_date_time_12hour' => 'ѹ%A %d %B %Y  %I:%M %p' // e.g. Wednesday, June 05, 2002 At 9:05 pm
	,'day_month_year' => '%d-%b-%Y' // e.g 10-Sep-2004
	,'local_date' => '%c' // Preferred date and time representation for current language 
	,'mini_date' => '%a %d %b %Y' 
	,'month_year' => '%B %Y'
	,'day_of_week' => array('','','','','','','')
	,'months' => array('Ҥ','Ҿѹ','չҤ','¹','Ҥ','Զع¹','áҤ','ԧҤ','ѹ¹','Ҥ','Ȩԡ¹','ѹҤ')
);

$lang_system = array (
	'system_caption' => 'ͤк'
	,'page_access_denied' => 'سԷ㹡ҹ'
	,'page_requires_login' => 'سͧк͹'
	,'operation_denied' => 'سԷ㹡ҹ'
	,'section_disabled' => 'section Դ !'
	,'non_exist_cat' => 'ѧǴԨ !'
	,'non_exist_event' => 'ѧաԨ !'
	,'param_missing' => '١ͧ'
	,'no_events' => '¡áԨ'
	,'config_string' => 'س \'%s\'  %s, %s  %s.'
	,'no_table' => 'յҧ \'%s\' !'
	,'no_anonymous_group' => 'ҧ %s çѺ \'Anonymous\' !'
	,'calendar_locked' => ' ԴҹǤ !'
	,'new_upgrade' => 'кǨ  "Continue" ͷӡѾô'
	,'no_profile' => 'ͼԴҴ¡ŻѵԢͧس'
	,'unknown_component' => 'ѡ鹷'
// Mail messages
	,'new_event_subject' => '׹ѹ¡áԨ : %s'
	,'event_notification_failed' => 'ͼԴҴ㹡 !'
);

// Message body for new event email notification
$lang_system['event_notification_body'] = <<<EOT
¡áԨ˹ {CALENDAR_NAME}
еͧá׹ѹ :

Ǣ: "{TITLE}"
ѹ: "{DATE}"
ǧ: "{DURATION}"

سöѴáԨ¡äꧤҹҧ  copy Դ㹺

{LINK}

(˵ سͧк͹֧дԹ)

ʴѺ

èѴ {CALENDAR_NAME}

EOT;

// Admin menu entries
$lang_admin_menu = array (
	'login' => 'к'
	,'register' => 'ŧ¹'
  ,'logout' => '͡ҡк <span style="color:#FF9922">[<span style="color:#606F79">%s</span>]</span>'
  ,'user_profile' => 'ѵǹ'
	,'admin_events' => 'Ԩ'
  ,'admin_categories' => 'Ǵ'
  ,'admin_groups' => ''
  ,'admin_users' => 'ҹ'
  ,'admin_settings' => '駤'
);

// Main menu entries
$lang_main_menu = array (
	'add_event' => 'Ԩ'
	,'cal_view' => '͹'
  ,'flat_view' => 'ӴѺ'
  ,'weekly_view' => 'ѻ'
  ,'daily_view' => 'ѹ'
  ,'yearly_view' => '»'
  ,'categories_view' => 'ǴԨ'
  ,'search_view' => ''
);

// ======================================================
// Add Event view
// ======================================================

$lang_add_event_view = array(
	'section_title' => 'Ԩ'
	,'edit_event' => '䢡Ԩ [id%d] \'%s\''
	,'update_event_button' => 'ѺاԨ'

// Event details
	,'event_details_label' => '´'
	,'event_title' => 'Ǣ͡Ԩ'
	,'event_desc' => '´'
	,'event_cat' => 'Ǵ'
	,'choose_cat' => '͡'
	,'event_date' => 'ǧ'
	,'day_label' => 'ѹ'
	,'month_label' => '͹'
	,'year_label' => ''
	,'start_date_label' => 'ѹ'
	,'start_time_label' => ''
	,'end_date_label' => ''
	,'all_day_label' => 'ʹѹ'
// Contact details
	,'contact_details_label' => '´Դ'
	,'contact_info' => '´õԴ'
	,'contact_email' => ''
	,'contact_url' => '䫵'
// Repeat events
	,'repeat_event_label' => 'Ԩͧ'
	,'repeat_method_label' => 'Ըաʴ'
	,'repeat_none' => 'ͧʴԨͧ'
	,'repeat_every' => 'ʴӷء'
	,'repeat_days' => 'ѹ'
	,'repeat_weeks' => 'ѻ'
	,'repeat_months' => '͹'
	,'repeat_years' => ''
	,'repeat_end_date_label' => 'ʴѹشԨ'
	,'repeat_end_date_none' => '˹ѹشԨ'
	,'repeat_end_date_count' => 'شѧҡ %s Ԩ'
	,'repeat_end_date_until' => 'ʴӨ֧ѹ'
// Other details
	,'other_details_label' => '´'
	,'picture_file' => 'ٻҾ'
	,'file_upload_info' => '(Թ %d Kb - ੾ : %s )' 
	,'del_picture' => 'źҾѨغѹ ?'
// Administrative options
	,'admin_options_label' => 'ǹͧк'
	,'auto_appr_event' => '׹ѹԨ'

// Error messages
	,'no_title' => 'ѧкǢ͡Ԩ !'
	,'no_desc' => 'ѧк´ !'
	,'no_cat' => 'ѧ͡ǴԨ !'
	,'date_invalid' => 'кѹ١ͧ !'
	,'end_days_invalid' => 'кؤѹ١ͧ !'
	,'end_hours_invalid' => 'кؤҪ١ͧ !'
	,'end_minutes_invalid' => 'кؤҹҷ١ͧ !'
	,'non_valid_extension' => 'ٻẺٻҾ١ͧ ! (੾: %s ҹ)'
	,'file_too_large' => 'ҴٻҾ˭Թ %d Kb !'
	,'move_image_failed' => 'кöӡѾŴٻҾ سҵǨͺҴٻҾ 駼к'
	,'non_valid_dimensions' => 'ҧͤ٧˭Թ %s ԡ !'
	,'recur_val_1_invalid' => 'кؤ١ͧ ͧкؤҷҡ \'0\' !'
	,'recur_end_count_invalid' => 'кؤ١ͧ ͧкؤҷҡ \'0\' !'
	,'recur_end_until_invalid' => 'ѹ㹡Ԩͧͧҡѹ鹡Ԩ !'
// Misc. messages
	,'submit_event_pending' => 'ѺԨͧҹ ѧʴ㹻ԷԹҨѺ͹ѵԨҡк!'
	,'submit_event_approved' => 'ԨͧسѺ͹ѵ ͺسԨ!'
	,'event_repeat_msg' => 'Ԩ˹繡Ԩͧ'
	,'event_no_repeat_msg' => 'Ԩöͧ'
);

// ======================================================
// daily view
// ======================================================

$lang_daily_event_view = array(
	'section_title' => 'ʴẺѹ'
	,'next_day' => 'ѹѴ'
	,'previous_day' => 'ѹ͹˹'
	,'no_events' => 'աԨѹ'
);

// ======================================================
// weekly view
// ======================================================

$lang_weekly_event_view = array(
	'section_title' => 'ʴẺѻ'
	,'week_period' => '%s - %s'
	,'next_week' => 'ѻѴ'
	,'previous_week' => 'ѻ'
	,'selected_week' => 'ѻ %d'
	,'no_events' => 'աԨѻ'
);

// ======================================================
// monthly view
// ======================================================

$lang_monthly_event_view = array(
	'section_title' => 'ʴẺ͹'
	,'next_month' => '͹Ѵ'
	,'previous_month' => '͹'
);

// ======================================================
// flat view
// ======================================================

$lang_flat_event_view = array(
	'section_title' => 'ʴẺӴѺ'
	,'week_period' => '%s - %s'
	,'next_month' => '͹Ѵ'
	,'previous_month' => '͹'
	,'contact_info' => '´õԴ'
	,'contact_email' => ''
	,'contact_url' => '䫵'
	,'no_events' => 'աԨѺ͹'
);

// ======================================================
// Event view
// ======================================================

$lang_event_view = array(
	'section_title' => 'ʴ¡áԨ'
	,'display_event' => 'Ԩ: \'%s\''
	,'cat_name' => 'Ǵ'
	,'event_start_date' => 'ѹ'
	,'event_end_date' => '֧ѹ'
	,'event_duration' => 'ǧ'
	,'contact_info' => '´õԴ'
	,'contact_email' => ''
	,'contact_url' => '䫵'
	,'no_event' => '¡áԨ'
	,'stats_string' => ' <strong>%d</strong> Ԩ'
	,'edit_event' => '䢡Ԩ'
	,'delete_event' => 'źԨ'
	,'delete_confirm' => 'ͧźԨ ?'
	
);

// ======================================================
// Categories view
// ======================================================

$lang_cats_view = array(
	'section_title' => 'ʴǴԨ'
	,'cat_name' => 'Ǵ'
	,'total_events' => 'Ԩ'
	,'upcoming_events' => 'ԨҶ֧'
	,'no_cats' => 'ǴԨ'
	,'stats_string' => 'ըӹǹ <strong>%d</strong> Ԩ  <strong>%d</strong> Ǵ'
);

// ======================================================
// Category Events view
// ======================================================

$lang_cat_events_view = array(
	'section_title' => 'Ԩ \'%s\''
	,'event_name' => '͡Ԩ'
	,'event_date' => 'ѹ'
	,'no_events' => 'աԨǴ'
	,'stats_string' => ' <strong>%d</strong> Ԩ'
	,'stats_string1' => '<strong>%d</strong> Ԩ  <strong>%d</strong> ˹'
);

// ======================================================
// cal_search.php
// ======================================================

$lang_event_search_data = array(
	'section_title' => 'ҡԨ',
	'search_results' => 'šä',
	'category_label' => 'Ǵ',
	'date_label' => 'ѹ',
	'no_events' => 'աԨǴ',
	'search_caption' => 'кؤӷ...',
	'search_again' => 'ա',
	'search_button' => '',
// Misc.
	'no_results' => '辺¡÷',	
// Stats
	'stats_string1' => '鹾 <strong>%d</strong> Ԩ',
	'stats_string2' => '<strong>%d</strong> Ԩ  <strong>%d</strong> ˹'
);

// ======================================================
// profile.php
// ======================================================

if (defined('PROFILE_PHP')) 

$lang_user_profile_data = array(
	'section_title' => 'ѵǹ',
	'edit_profile' => '䢻ѵǹ',
	'update_profile' => 'Ѻاѵǹ',
	'actions_label' => 'Actions',
// Account Info
	'account_info_label' => '´ѭռҹ',
	'user_name' => 'ͼҹ',
	'user_pass' => 'ʼҹ',
	'user_pass_confirm' => '׹ѹʼҹ',
	'user_email' => 'ҹ',
	'group_label' => 'Ҫԡ',
// Other Details
	'other_details_label' => '´',
	'first_name' => '',
	'last_name' => 'ʡ',
	'full_name' => '',
	'user_website' => '䫵',
	'user_location' => '',
	'user_occupation' => 'Ҫվ',
// Misc.
	'select_language' => '͡',
	'edit_profile_success' => 'Ѻاѵǹº',
	'update_pass_info' => 'ҡͧʼҹ ҧ',
// Error messages
	'invalid_password' => 'سʼҹ繵ѡеŢ 4 ֧ 16 ѡ !',
	'password_is_username' => 'ʼҹͧӡѺͼҹ !',
	'password_not_match' =>'ʼҹçѹѺ \'׹ѹʼҹ\'',
	'invalid_email' => 'ͧк١ͧ !',
	'email_exists' => 'ռҹ س͡ !',
	'no_email' => 'ͧк !',
	'invalid_email' => 'ͧк١ͧ !',
	'no_password' => 'ͧкʼҹ !'
);

// ======================================================
// register.php
// ======================================================

if (defined('USER_REGISTRATION_PHP')) 

$lang_user_registration_data = array(
	'section_title' => 'ŧ¹ҹ',
// Step 1: Terms & Conditions
	'terms_caption' => 'Terms and Conditions',
	'terms_intro' => 'In order to proceed, you must agree to the following:',
	'terms_message' => 'Please take a moment to review these rules detailed below. If you agree with them and wish to proceed with the registration, simply click the "I agree" button below. To cancel this registration, simply hit the \'back\' button on your browser.<br /><br />Please remember that we are not responsible for any events posted by users of this calendar application. We do not vouch for or warrant the accuracy, completeness or usefulness of any posted event, and are not responsible for the contents of any event.<br /><br />The messages express the views of the author of the event, not necessarily the views of this calendar application. Any user who feels that a posted event is objectionable is encouraged to contact us immediately by email. We have the ability to remove objectionable content and we will make every effort to do so, within a reasonable time frame, if we determine that removal is necessary.<br /><br />You agree, through your use of this service, that you will not use this calendar application to post any material which is knowingly false and/or defamatory, inaccurate, abusive, vulgar, hateful, harassing, obscene, profane, sexually oriented, threatening, invasive of a person\'s privacy, or otherwise violative of any law.<br /><br />You agree not to post any copyrighted material unless the copyright is owned by you or by %s.',
	'terms_button' => 'Ѻ',
	
// Account Info
	'account_info_label' => '´ѭռҹ',
	'user_name' => 'ͼҹ',
	'user_pass' => 'ʼҹ',
	'user_pass_confirm' => '׹ѹʼҹ',
	'user_email' => '',
// Other Details
	'other_details_label' => '´',
	'first_name' => '',
	'last_name' => 'ʡ',
	'user_website' => '䫵',
	'user_location' => '',
	'user_occupation' => 'Ҫվ',
	'register_button' => 'ŧ¹',

// Stats
	'stats_string1' => '<strong>%d</strong> ҹ',
	'stats_string2' => '<strong>%d</strong> ҹ ӹǹ <strong>%d</strong> ˹',
// Misc.
	'reg_nomail_success' => 'ͺس',
	'reg_mail_success' => '´׹ѹŧ¹ҧسк',
	'reg_activation_success' => 'سŧ¹º سöкªʼҹͧس',
// Mail messages
	'reg_confirm_subject' => '׹ѹŧ¹ %s',
	
// Error messages
	'no_username' => 'ͧкتͼҹ !',
	'invalid_username' => 'ôкت੾еѡ͵Ţ ӹǹ 4 ֧ 30 ѡ !',
	'username_exists' => 'ժͼҹ سкت !',
	'no_password' => 'ͧкʼҹ !',
	'invalid_password' => 'سʼҹ繵ѡеŢ 4 ֧ 16 ѡ !',
	'password_is_username' => 'ʼҹͧӡѺͼҹ !',
	'password_not_match' =>'ʼҹçѹѺ \'׹ѹʼҹ\'',
	'no_email' => 'ͧк !',
	'invalid_email' => 'ͧк١ͧ !',
	'email_exists' => 'ռҹ س͡ !',
	'delete_user_failed' => 'öźѭռҹ',
	'no_users' => '¡üҹ !',
	'already_logged' => 'سк !',
	'registration_not_allowed' => 'ЧѺҹкŧ¹ !',
	'reg_email_failed' => 'ͼԴҴ㹡 !',
	'reg_activation_failed' => 'ͼԴҴ㹡÷¡ù !'
);
// Message body for email activation
$lang_user_registration_data['reg_confirm_body'] = <<<EOT
׹ѹŧ¹ {CALENDAR_NAME}

ͼҹ : "{USERNAME}"
ʼҹ : "{PASSWORD}"

׹ѹŧ¹سͧꧤҧҧ  copy Դ㹺

{REG_LINK}

ʴѺ

èѴ {CALENDAR_NAME}

EOT;

// ======================================================
// theme.php
// ======================================================

// To Be Done

// ======================================================
// functions.inc.php
// ======================================================

// To Be Done

// ======================================================
// dblib.php
// ======================================================

// To Be Done

// ======================================================
// admin_events.php
// ======================================================

if (defined('ADMIN_EVENTS_PHP')) 

$lang_event_admin_data = array(
	'section_title' => 'Ѵ¡áԨ',
	'events_to_approve' => 'Ѵ¡áԨ: ׹ѹԨ',
	'upcoming_events' => 'Ѵ¡áԨ: ԨҶ֧',
	'past_events' => 'Ѵ¡áԨ: Ԩҹ',
	'add_event' => 'Ԩ',
	'edit_event' => '䢡Ԩ',
	'view_event' => 'ʴԨ',
	'approve_event' => '׹ѹԨ',
	'update_event' => 'ѺاԨ',
	'delete_event' => 'źԨ',
	'events_label' => 'Ԩ',
	'auto_approve' => '׹ѹѵѵ',
	'date_label' => 'ѹ',
	'actions_label' => 'Actions',
	'events_filter_label' => 'ͧ¡áԨ',
	'events_filter_options' => array('ʴԨ','੾СԨѧ׹ѹ','ʴԨҶ֧','੾СԨҹ'),
	'picture_attached' => 'ṺٻҾ',
// View Event
	'view_event_name' => 'Ԩ: \'%s\'',
	'event_start_date' => 'չ',
	'event_end_date' => '֧',
	'event_duration' => 'ǧ',
	'contact_info' => '´õԴ',
	'contact_email' => '',
	'contact_url' => '䫵',
// General Info
// Event form
	'edit_event_title' => 'Ԩ: \'%s\'',
	'cat_name' => 'ǴԨ',
	'event_start_date' => 'ѹ',
	'event_end_date' => '֧',
	'contact_info' => '´õԴ',
	'contact_email' => '',
	'contact_url' => '䫵',
	'no_event' => '¡áԨ',
	'stats_string' => ' <strong>%d</strong> Ԩ',
// Stats
	'stats_string1' => '<strong>%d</strong> ¡',
	'stats_string2' => ': <strong>%d</strong> ¡ ӹǹ <strong>%d</strong> ˹',
// Misc.
	'add_event_success' => 'Ԩº',
	'edit_event_success' => '¡áԨº',
	'approve_event_success' => 'Ѻا¡áԨº',
	'delete_confirm' => 'ͧź¡áԨ ?',
	'delete_event_success' => 'ź¡áԨ',
	'active_label' => 'ʴ',
	'not_active_label' => 'ʴ',
// Error messages
	'no_event_name' => 'ͧкت͡Ԩ !',
	'no_event_desc' => 'ͧк´ !',
	'no_cat' => 'ͧ͡ǴԨ !',
	'no_day' => 'ͧкѹ !',
	'no_month' => 'ͧк͹ !',
	'no_year' => 'ͧкػ !',
	'non_valid_date' => 'кѹ١ͧ !',
	'end_days_invalid' => 'ͧ \'ѹ\' ǹͧ \'\' ͧ繵Ţҹ !',
	'end_hours_invalid' => 'ͧ \'\' ǹͧ \'\' ͧ繵Ţҹ !',
	'end_minutes_invalid' => 'ͧ \'ҷ\' ǹͧ \'\' ͧ繵Ţҹ !',
	'file_too_large' => 'ҴҾ˭Թ %d Kb !',
	'non_valid_extension' => 'ٻẺٻҾ١ͧ !',
	'delete_event_failed' => 'öź¡áԨ',
	'approve_event_failed' => 'ѧա׹ѹԨ',
	'no_events' => '¡áԨ !',
	'move_image_failed' => 'öѾŴٻҾ !',
	'non_valid_dimensions' => 'ҴҾҧ ٧Թ %s ԡ !',
	'recur_val_1_invalid' => 'ҷкǹ \'ʴӷء\' ͧҡ \'0\' !',
	'recur_end_count_invalid' => 'ҷкǹ \'شѧҡ\' ͧҡ \'0\' !',
	'recur_end_until_invalid' => 'ѹкǹ \'ʴӨ֧ѹ\' ͧҡѹ !'
);

// ======================================================
// admin_categories.php
// ======================================================

if (defined('ADMIN_CATS_PHP')) 

$lang_cat_admin_data = array(
	'section_title' => 'ѴǴԨ',
	'add_cat' => 'ǴԨ',
	'edit_cat' => 'ǴԨ',
	'update_cat' => 'ѺاǴԨ',
	'delete_cat' => 'źǴԨ',
	'events_label' => 'Ԩ',
	'visibility' => 'ʴ',
	'actions_label' => 'Actions',
	'users_label' => 'ҹ',
	'admins_label' => 'Admins',
// General Info
	'general_info_label' => '´',
	'cat_name' => 'Ǵ',
	'cat_desc' => '´',
	'cat_color' => '',
	'pick_color' => '͡!',
	'status_label' => 'ʶҹ',
// Administrative Options
	'admin_label' => 'ǹͧк',
	'auto_admin_appr' => '׹ѹԨͧкѵѵ',
	'auto_user_appr' => '׹ѹԨͧҹѵѵ',
// Stats
	'stats_string1' => '<strong>%d</strong> Ǵ',
	'stats_string2' => 'ʴ: <strong>%d</strong>&nbsp;&nbsp;&nbsp;Total: <strong>%d</strong>&nbsp;&nbsp;&nbsp;on <strong>%d</strong> page(s)',
// Misc.
	'add_cat_success' => 'ǴԨº',
	'edit_cat_success' => 'ѺاǴԨº',
	'delete_confirm' => 'ͧźǴԨ ?',
	'delete_cat_success' => 'źǴԨº',
	'active_label' => 'ʴ',
	'not_active_label' => 'ʴ',
// Error messages
	'no_cat_name' => 'ͧкتǴԨ !',
	'no_cat_desc' => 'ͧк´ǴԨ !',
	'no_color' => 'ͧкѺǴԨ !',
	'delete_cat_failed' => 'öźǴԨ',
	'no_cats' => 'ǴԨ !',
	'cat_has_events' => 'öź ǴԨ¡ %d Ԩ!<br>ͧź¡áԨ͡͹ ֧źǴԨ!'

);
// ======================================================
// admin_users.php
// ======================================================

if (defined('ADMIN_USERS_PHP')) 

$lang_user_admin_data = array(
	'section_title' => 'èѴüҹ',
	'add_user' => 'ҹ',
	'edit_user' => '´ҹ',
	'update_user' => 'Ѻاѭռҹ',
	'delete_user' => 'źѭռҹ',
	'last_access' => 'Ҥش',
	'actions_label' => 'Actions',
	'active_label' => 'ʴ',
	'not_active_label' => 'ʴ',
// Account Info
	'account_info_label' => '´ѭ',
	'user_name' => 'ͼҹ',
	'user_pass' => 'ʼҹ',
	'user_pass_confirm' => '׹ѹʼҹ',
	'user_email' => '',
	'group_label' => 'ҹ',
	'status_label' => 'ʶҹ',
// Other Details
	'other_details_label' => '´',
	'first_name' => '',
	'last_name' => 'ʡ',
	'user_website' => '䫵',
	'user_location' => '',
	'user_occupation' => 'Ҫվ',
// Stats
	'stats_string1' => '<strong>%d</strong> ҹ',
	'stats_string2' => '<strong>%d</strong> ҹ ӹǹ <strong>%d</strong> ˹',
// Misc.
	'select_group' => '͡¡...',
	'add_user_success' => 'ѭռҹº',
	'edit_user_success' => 'Ѻاѭռҹº',
	'delete_confirm' => 'ͧźѭռҹ ?',
	'delete_user_success' => 'źѭռҹº',
	'update_pass_info' => 'ҡͧʼҹ ҧ',
	'access_never' => '',
// Error messages
	'no_username' => 'ͧкتͼҹ !',
	'invalid_username' => 'ôкت੾еѡ͵Ţ ӹǹ 4 ֧ 30 ѡ !',
	'invalid_password' => 'سʼҹ繵ѡеŢ 4 ֧ 16 ѡ !',
	'password_is_username' => 'ʼҹͧӡѺͼҹ !',
	'password_not_match' =>'ʼҹçѹѺ \'׹ѹʼҹ\'',
	'invalid_email' => 'ͧк١ͧ !',
	'email_exists' => 'ռҹ س͡ !',
	'username_exists' => 'ͼҹռҹ س͡ͼҹ !',
	'no_email' => 'ͧк !',
	'invalid_email' => 'ͧк١ͧ !',
	'no_password' => 'ͧкʼҹ !',
	'no_group' => '͡Ѻҹ !',
	'delete_user_failed' => 'öźҹ',
	'no_users' => 'պѭռҹ !'

);

// ======================================================
// admin_groups.php
// ======================================================

if (defined('ADMIN_GROUPS_PHP')) 

$lang_group_admin_data = array(
	'section_title' => 'ҹ',
	'add_group' => '',
	'edit_group' => '䢡',
	'update_group' => 'Ѻا´',
	'delete_group' => 'ź',
	'view_group' => '١',
	'users_label' => 'Ҫԡ',
	'actions_label' => 'Actions',
// General Info
	'general_info_label' => '´',
	'group_name' => '͡',
	'group_desc' => '´',
// Group Access Level
	'access_level_label' => 'дѺҶ֧',
	'Administrator' => '੾мк ֧ö¡',
	'can_manage_accounts' => 'ҹ öѴúѭռҹ',
	'can_change_settings' => 'ҹ ö䢻ԷԹ',
	'can_manage_cats' => 'ҹ öѴǴԨ',
	'upl_need_approval' => '¡áԨͧա׹ѹҡк',
// Stats
	'stats_string1' => '<strong>%d</strong> ',
	'stats_string2' => ': <strong>%d</strong>  ӹǹ <strong>%d</strong> ˹',
	'stats_string3' => ': <strong>%d</strong> ҹ ӹǹ <strong>%d</strong> ˹',
// View Group Members
	'group_members_string' => 'Ҫԡ \'%s\' ',
	'username_label' => 'ͼҹ',
	'firstname_label' => '',
	'lastname_label' => 'ʡ',
	'email_label' => '',
	'last_access_label' => 'Ҥش',
	'edit_user' => '䢼ҹ',
	'delete_user' => 'źҹ',
// Misc.
	'add_group_success' => 'º',
	'edit_group_success' => 'Ѻاº',
	'delete_confirm' => 'ͧź ?',
	'delete_user_confirm' => 'ͧźҹ ?',
	'delete_group_success' => 'źº',
	'no_users_string' => 'ռҹ㹡',
// Error messages
	'no_group_name' => 'ͧкت͡ !',
	'no_group_desc' => 'ͧк´ !',
	'delete_group_failed' => 'öź',
	'no_groups' => 'աʴ !',
	'group_has_users' => 'öź Сռҹ %d ҹ!<br>ͧźҹ͡͹ ֧ź!'
);

// ======================================================
// admin_settings.php / admin_settings_template.php / 
// admin_settings_updates.php
// ======================================================

$lang_settings_data = array(
	'section_title' => '駤һԷԹ'
// Links
	,'admin_links_text' => '͡¡'
	,'admin_links' => array('駤ѡ','õ駤ŵ','ѺاԹ')
// General Settings
	,'general_settings_label' => 'õ駤ҷ'
	,'calendar_name' => 'ͻԷԹ'
	,'calendar_description' => '´'
	,'calendar_admin_email' => 'ͧûԷԹԨ'
	,'cookie_name' => 'ͤꡡ'
	,'cookie_path' => 'Ҹ纤ꡡ'
	,'debug_mode' => 'ʴ'
	,'calendar_status' => 'ʴԷԹẺҸó'
// Environment Settings
	,'env_settings_label' => 'õ駤ҾǴ'
	,'lang' => ''
		,'lang_name' => ''
		,'lang_native_name' => ';ͧ'
		,'lang_trans_date' => ''
		,'lang_author_name' => 'ҧ'
		,'lang_author_email' => ''
		,'lang_author_url' => '䫵'
	,'charset' => 'ѡ'
	,'theme' => ''
		,'theme_name' => '͸'
		,'theme_date_made' => 'ҧ'
		,'theme_author_name' => 'ҧ'
		,'theme_author_email' => ''
		,'theme_author_url' => '䫵'
	,'timezone' => ''
	,'time_format' => 'ٻẺʴ'
		,'24hours' => '24 '
		,'12hours' => '12 '
	,'auto_daylight_saving' => '駤 Daylight Saving Time (DST) Ẻѵѵ'
	,'main_table_width' => 'ҧͧҧѡ (ԡ  %)'
	,'day_start' => 'ѹѻ'
	,'default_view' => 'ʴẺ'
	,'search_view' => 'ʴä'
	,'archive' => 'ʴԨҹ'
	,'events_per_page' => 'ӹǹԨ˹'
	,'sort_order' => '§ӴѺ'
		,'sort_order_title_a' => '§Ǣ -'
		,'sort_order_title_d' => '§Ǣ -'
		,'sort_order_date_a' => '§ѹҡ'
		,'sort_order_date_d' => '§ѹҡҹ'
	,'show_recurrent_events' => 'ʴԨԴ'
	,'multi_day_events' => 'ԨẺѹ'
		,'multi_day_events_all' => 'ʴءǧԨ'
		,'multi_day_events_bounds' => 'ʴѹ & ѹԹشԨ'
		,'multi_day_events_start' => 'ʴ੾ѹ鹡Ԩ'
	// User Settings
	,'user_settings_label' => 'õ駤Ҽҹ'
	,'allow_user_registration' => '͹حҵŧ¹'
	,'reg_duplicate_emails' => 'ӡѹ'
	,'reg_email_verify' => '׹ѹŧ¹'
// Event View
	,'event_view_label' => 'ʴԨ'
	,'popup_event_mode' => 'ʴẺ˹ҵҧͺѾ'
	,'popup_event_width' => 'ҧͧ˹ҵҧͺѾ'
	,'popup_event_height' => '٧ͧ˹ҵҧͺѾ'
// Add Event View
	,'add_event_view_label' => 'Ԩ'
	,'add_event_view' => 'ʴ'
	,'addevent_allow_html' => ' <b>BB Code</b> ǹ´'
	,'addevent_allow_contact' => 'ʴ´õԴ'
	,'addevent_allow_email' => 'ʴ'
	,'addevent_allow_url' => 'ʴ䫵'
	,'addevent_allow_picture' => 'ʴٻҾ'
	,'new_post_notification' => '׹ѹԨ'
// Calendar View
	,'calendar_view_label' => 'ʴẺԷԹ'
	,'monthly_view' => 'ʴẺ͹'
	,'cal_view_show_week' => 'ʴŢѻ'
	,'cal_view_max_chars' => 'ӹǹѡ٧ش'
// Flyer View
	,'flyer_view_label' => 'Flyer View'
	,'flyer_view' => 'ʴ'
	,'flyer_show_picture' => 'ʴٻҾ Flyer View'
	,'flyer_view_max_chars' => 'ӹǹѡ٧ش'
// Weekly View
	,'weekly_view_label' => 'ʴẺѻ'
	,'weekly_view' => 'ʴ'
	,'weekly_view_max_chars' => 'ӹǹѡ٧ش'
// Daily View
	,'daily_view_label' => 'ʴẺѹ'
	,'daily_view' => 'ʴ'
	,'daily_view_max_chars' => 'ӹǹѡ٧ش'
// Categories View
	,'categories_view_label' => 'ʴẺǴ'
	,'cats_view' => 'ʴ'
	,'cats_view_max_chars' => 'ӹǹѡ٧ش'
// Mini Calendar
	,'mini_cal_label' => 'ԷԹ'
	,'mini_cal_def_picture' => 'ٻҾ'
	,'mini_cal_display_picture' => 'ʴٻҾ'
	,'mini_cal_diplay_options' => array('ʴ','Ҿ', 'Ҿѹ','Ҿѻ','Ҿ')
// Mail Settings
	,'mail_settings_label' => '駤'
	,'mail_method' => 'ٻẺ'
	,'mail_smtp_host' => 'SMTP Hosts (¡ͧ ;)'
	,'mail_smtp_auth' => ' SMTP Authentication'
	,'mail_smtp_username' => 'SMTP Username'
	,'mail_smtp_password' => 'SMTP Password'

// Picture Settings
	,'picture_settings_label' => '駤ٻҾ'
	,'max_upl_dim' => 'Ҵҧش٧شѺٻҾѾŴ'
	,'max_upl_size' => 'Ҵ٧شѺٻҾѾŴ (亵)'
	,'picture_chmod' => 'ѺٻҾ (CHMOD)'
	,'allowed_file_extensions' => 'ͧٻҾѾŴ'
// Form Buttons
	,'update_config' => 'ѹ֡õ駤'
	,'restore_config' => 'ͧк'
// Misc.
	,'update_settings_success' => 'õ駤º'
	,'restore_default_confirm' => 'ͧͧк ?'
// Template Configuration
	,'template_type' => 'ŵ'
	,'template_header' => ' Header'
	,'template_footer' => ' Footer'
	,'template_status_default' => 'ŵ'
	,'template_status_custom' => 'ŵ:'
	,'template_custom' => '˹ͧ'

	,'info_meta' => '´'
	,'info_status' => 'ʶҹ'
	,'info_status_default' => 'ʴ'
	,'info_status_custom' => 'ʴ:'
	,'info_custom' => '´'

	,'dynamic_tags' => '䴹Ԥ'

// Product Updates
	,'updates_check_text' => 'سͫѡ ѧ¡...'
	,'updates_no_response' => '¡ سͧա'
	,'avail_updates' => 'Ѿഷش'
	,'updates_download_zip' => 'ǹŴ ZIP  (.zip)'
	,'updates_download_tgz' => 'ǹŴ TGZ  (.tar.gz)'
	,'updates_released_label' => 'ѹѺا: %s'
	,'updates_no_update' => 'سѧҹش 繵ͧѾഷ'
);

// ======================================================
// cal_mini.inc.php
// ======================================================

$lang_mini_cal = array(
	'def_pic' => 'Ҿ'
	,'daily_pic' => 'ҾШѹ (%s)'
	,'weekly_pic' => 'ҾШѻ (%s)'
	,'rand_pic' => 'Ҿ (%s)'
	,'post_event' => 'Ԩ'
	,'num_events' => '%d Ԩ'
	,'selected_week' => 'ѻ %d'
);

// ======================================================
// extcalendar.php
// ======================================================

// To Be Done

// ======================================================
// config.inc.php
// ======================================================

// To Be Done

// ======================================================
// install.php
// ======================================================

// To Be Done

// ======================================================
// login.php
// ======================================================

if (defined('LOGIN_PHP')) 

$lang_login_data = array(
	'section_title' => 'к'
// General Settings
	,'login_intro' => 'ͼҹ ʼҹк'
	,'username' => 'ͼҹ'
	,'password' => 'ʼҹ'
	,'remember_me' => 'Ӣš͡Թ'
	,'login_button' => 'к'
// Errors
	,'invalid_login' => 'سͧա !'
	,'no_username' => 'ͧкتͼҹ !'
	,'already_logged' => 'سк !'
);

// ======================================================
// logout.php
// ======================================================

// To Be Done


?>